from chinesevocablist import VocabList, VocabWord, ExampleSentence, Classifier
vocab_list = VocabList(words=[VocabWord(trad='的', simp='的', pinyin='de', defs=['of', "~'s (possessive particle)", '(used after an attribute)', '(used to form a nominal expression)', '(used at the end of a declarative sentence for emphasis)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是的，我知道。', simp=None, pinyin='shì de ， wǒ zhīdào 。', eng='Yes, I know it.')]), VocabWord(trad='我', simp='我', pinyin='wǒ', defs=['I', 'me', 'my'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是Tom Hunter。', simp=None, pinyin='wǒ shì Tom   Hunter 。', eng="I'm Tom Hunter.")]), VocabWord(trad='你', simp='你', pinyin='nǐ', defs=['you (informal, as opposed to courteous 您[nin2])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的沒有你的好。', simp='我的没有你的好。', pinyin='wǒ de méiyǒu nǐ de hǎo 。', eng='Mine is not so good as yours.')]), VocabWord(trad='是', simp='是', pinyin='shì', defs=['is', 'are', 'am', 'yes', 'to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是Tom Hunter。', simp=None, pinyin='wǒ shì Tom   Hunter 。', eng="I'm Tom Hunter.")]), VocabWord(trad='了', simp='了', pinyin='le', defs=['(modal particle intensifying preceding clause)', '(completed action marker)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='不', simp='不', pinyin='bù', defs=['(negative prefix)', 'not', 'no'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='在', simp='在', pinyin='zài', defs=['(located) at', '(to be) in', 'to exist', 'in the middle of doing sth', '(indicating an action in progress)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='他', simp='他', pinyin='tā', defs=['he or him', '(used for either sex when the sex is unknown or unimportant)', "(used before sb's name for emphasis)", '(used as a meaningless mock object)', 'other', 'another'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不知道。', simp=None, pinyin='tā bù zhīdào 。', eng="He didn't know that.")]), VocabWord(trad='我們', simp='我们', pinyin='wǒ men', defs=['we', 'us', 'ourselves', 'our'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們是什麼？', simp='我们是什么？', pinyin='wǒmen shì shénme ？', eng='What are we?')]), VocabWord(trad='好', simp='好', pinyin='hǎo', defs=['good', 'well', 'proper', 'good to', 'easy to', 'very', 'so', '(suffix indicating completion or readiness)', '(of two people) close', 'on intimate terms'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的沒有你的好。', simp='我的没有你的好。', pinyin='wǒ de méiyǒu nǐ de hǎo 。', eng='Mine is not so good as yours.')]), VocabWord(trad='有', simp='有', pinyin='yǒu', defs=['to have', 'there is', 'there are', 'to exist', 'to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的沒有你的好。', simp='我的没有你的好。', pinyin='wǒ de méiyǒu nǐ de hǎo 。', eng='Mine is not so good as yours.')]), VocabWord(trad='這', simp='这', pinyin='zhè', defs=['this', 'these', '(commonly pr. [zhei4] before a classifier, esp. in Beijing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個是你的。', simp='这个是你的。', pinyin='zhègè shì nǐ de 。', eng="This one's yours.")]), VocabWord(trad='會', simp='会', pinyin='huì', defs=['can', 'to be possible', 'to be able to', 'will', 'to be likely to', 'to be sure to', 'to assemble', 'to meet', 'to gather', 'to see', 'union', 'group', 'association', 'a moment (Taiwan pr. for this sense is [hui3])'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你走了我會很想你。', simp='你走了我会很想你。', pinyin='nǐ zǒu le wǒhuì hěn xiǎng nǐ 。', eng="I'll miss you very much if you go.")]), VocabWord(trad='就', simp='就', pinyin='jiù', defs=['at once', 'right away', 'only', 'just (emphasis)', 'as early as', 'already', 'as soon as', 'then', 'in that case', 'as many as', 'even if', 'to approach', 'to move towards', 'to undertake', 'to engage in', 'to suffer', 'subjected to', 'to accomplish', 'to take advantage of', 'to go with (of foods)', 'with regard to', 'concerning'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='嗎', simp='吗', pinyin='ma', defs=['(question particle for "yes-no" questions)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是我說的嗎？', simp='是我说的吗？', pinyin='shì wǒ shuō de ma ？', eng='Is it something I said?')]), VocabWord(trad='什麼', simp='什么', pinyin='shén me', defs=['what?', 'who?', 'something', 'anything'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們是什麼？', simp='我们是什么？', pinyin='wǒmen shì shénme ？', eng='What are we?')]), VocabWord(trad='要', simp='要', pinyin='yào', defs=['important', 'vital', 'to want', 'to ask for', 'will', 'going to (as future auxiliary)', 'may', 'must', '(used in a comparison) must be', 'probably', 'if'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='那', simp='那', pinyin='nà', defs=['that', 'those', 'then (in that case)', 'commonly pr. [nei4] before a classifier, esp. in Beijing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='說', simp='说', pinyin='shuō', defs=['to speak', 'to say', 'to explain', 'to scold', 'to tell off', 'a theory (typically the last character in a compound, as in 日心說|日心说 heliocentric theory)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是我說的嗎？', simp='是我说的吗？', pinyin='shì wǒ shuō de ma ？', eng='Is it something I said?')]), VocabWord(trad='她', simp='她', pinyin='tā', defs=['she'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她不在。', simp=None, pinyin='tā bù zài 。', eng='She is absent.')]), VocabWord(trad='想', simp='想', pinyin='xiǎng', defs=['to think', 'to believe', 'to suppose', 'to wish', 'to want', 'to miss (feel wistful about the absence of sb or sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們想你。', simp='我们想你。', pinyin='wǒmen xiǎng nǐ 。', eng='We missed you.')]), VocabWord(trad='一', simp='一', pinyin='yī', defs=['one', '1', 'single', 'a (article)', 'as soon as', 'entire', 'whole', 'all', 'throughout', '"one" radical in Chinese characters (Kangxi radical 1)', 'also pr. [yao1] for greater clarity when spelling out numbers digit by digit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你一個人嗎？', simp='你一个人吗？', pinyin='nǐ yígè rén ma ？', eng='Are you alone?')]), VocabWord(trad='人', simp='人', pinyin='rén', defs=['man', 'person', 'people'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='你一個人嗎？', simp='你一个人吗？', pinyin='nǐ yígè rén ma ？', eng='Are you alone?')]), VocabWord(trad='很', simp='很', pinyin='hěn', defs=['(adverb of degree)', 'quite', 'very', 'awfully'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很好！', simp=None, pinyin='hěn hǎo ！', eng="That's good.")]), VocabWord(trad='來', simp='来', pinyin='lái', defs=['to come', 'to arrive', 'to come round', 'ever since', 'next'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她想我來。', simp='她想我来。', pinyin='tā xiǎng wǒ lái 。', eng='She wanted me to come.')]), VocabWord(trad='去', simp='去', pinyin='qù', defs=['to go', 'to go to (a place)', '(of a time etc) last', 'just passed', 'to send', 'to remove', 'to get rid of', 'to reduce', 'to be apart from in space or time', 'to die (euphemism)', 'to play (a part)', '(when used either before or after a verb) to go in order to do sth', '(after a verb of motion indicates movement away from the speaker)', '(used after certain verbs to indicate detachment or separation)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你想去嗎？', simp='你想去吗？', pinyin='nǐ xiǎng qù ma ？', eng='Would you like to go?')]), VocabWord(trad='都', simp='都', pinyin='dōu', defs=['all', 'both', 'entirely', '(used for emphasis) even', 'already', '(not) at all'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我都知道了。', simp=None, pinyin='wǒ dōu zhīdào le 。', eng='I know everything.')]), VocabWord(trad='能', simp='能', pinyin='néng', defs=['can', 'to be able to', 'might possibly', 'ability', '(physics) energy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能來嗎？', simp='你能来吗？', pinyin='nǐ néng lái ma ？', eng='Can you come?')]), VocabWord(trad='個', simp='个', pinyin='gè', defs=['individual', 'this', 'that', 'size', 'classifier for people or objects in general'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個是你的。', simp='这个是你的。', pinyin='zhègè shì nǐ de 。', eng="This one's yours.")]), VocabWord(trad='知道', simp='知道', pinyin='zhī dào', defs=['to know', 'to become aware of', 'also pr. [zhi1 dao5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是的，我知道。', simp=None, pinyin='shì de ， wǒ zhīdào 。', eng='Yes, I know it.')]), VocabWord(trad='和', simp='和', pinyin='hé', defs=['and', 'together with', 'with', 'sum', 'union', 'peace', 'harmony'], tw_pinyin='han4] when it means "and" or "with"', clfrs=[], example_sentences=[ExampleSentence(trad='你和我是好朋友。', simp=None, pinyin='nǐ hé wǒ shì hǎo péngyǒu 。', eng='You and I are good friends.')]), VocabWord(trad='吧', simp='吧', pinyin='ba', defs=['(modal particle indicating suggestion or surmise)', '...right?', '...OK?', '...I presume.'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我把我知道的都告訴你吧。', simp='我把我知道的都告诉你吧。', pinyin='wǒ bǎ wǒ zhīdào de dōu gàosù nǐ ba 。', eng="I'll tell you all I know about it.")]), VocabWord(trad='怎麼', simp='怎么', pinyin='zěn me', defs=['how?', 'what?', 'why?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是怎麼知道的？', simp='你是怎么知道的？', pinyin='nǐ shì zěnme zhīdào de ？', eng='How did you come to know it?')]), VocabWord(trad='看', simp='看', pinyin='kàn', defs=['to see', 'to look at', 'to read', 'to watch', 'to visit', 'to call on', 'to consider', 'to regard as', 'to look after', 'to treat (an illness)', 'to depend on', 'to feel (that)', '(after verb) to give it a try', 'Watch out! (for a danger)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她看我。', simp=None, pinyin='tā kàn wǒ 。', eng='She looked at me.')]), VocabWord(trad='做', simp='做', pinyin='zuò', defs=['to do', 'to make', 'to produce', 'to write', 'to compose', 'to act as', 'to engage in', 'to hold (a party)', 'to be', 'to become', 'to function (in some capacity)', 'to serve as', 'to be used for', 'to form (a bond or relationship)', 'to pretend', 'to feign', 'to act a part', 'to put on appearance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道他做了。', simp=None, pinyin='wǒ zhīdào tā zuò le 。', eng='I know what he did.')]), VocabWord(trad='上', simp='上', pinyin='shàng', defs=['on top', 'upon', 'above', 'upper', 'previous', 'first (of multiple parts)', 'to climb', 'to get onto', 'to go up', 'to attend (class or university)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你上一次用Facebook是什麼時候？', simp='你上一次用Facebook是什么时候？', pinyin='nǐ shàng yīcì yòng Facebook shì shénme shíhòu ？', eng='When was the last time you spent time on Facebook?')]), VocabWord(trad='還', simp='还', pinyin='hái', defs=['still', 'still in progress', 'still more', 'yet', 'even more', 'in addition', 'fairly', 'passably (good)', 'as early as', 'even', 'also', 'else'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆還有想說的事。', simp='汤姆还有想说的事。', pinyin='tāngmǔ háiyǒu xiǎng shuō de shì 。', eng='Tom has something else to say.')]), VocabWord(trad='到', simp='到', pinyin='dào', defs=['to (a place)', 'until (a time)', 'up to', 'to go', 'to arrive', '(verb complement denoting completion or result of an action)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼到那的？', simp='你怎么到那的？', pinyin='nǐ zěnme dào nà de ？', eng='How did you get there?')]), VocabWord(trad='些', simp='些', pinyin='xiē', defs=['some', 'few', 'several', 'measure word indicating a small amount or small number (greater than 1)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些是你的東西嗎？', simp='这些是你的东西吗？', pinyin='zhèxiē shì nǐ de dōngxī ma ？', eng='Are these your things?')]), VocabWord(trad='點', simp='点', pinyin='diǎn', defs=['point', 'dot', 'drop', 'speck', "o'clock", 'point (in space or time)', 'to draw a dot', 'to check on a list', 'to choose', 'to order (food in a restaurant)', 'to touch briefly', 'to hint', 'to light', 'to ignite', 'to pour a liquid drop by drop', '(old) one fifth of a two-hour watch 更[geng1]', 'dot stroke in Chinese characters', 'classifier for items'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='9點可以嗎？', simp='9点可以吗？', pinyin='9 diǎn kěyǐ ma ？', eng="Would 9 o'clock be all right?")]), VocabWord(trad='沒有', simp='没有', pinyin='méi yǒu', defs=["haven't", "hasn't", "doesn't exist", 'to not have', 'to not be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的沒有你的好。', simp='我的没有你的好。', pinyin='wǒ de méiyǒu nǐ de hǎo 。', eng='Mine is not so good as yours.')]), VocabWord(trad='對', simp='对', pinyin='duì', defs=['right', 'correct', 'couple', 'pair', 'towards', 'at', 'for', 'to face', 'opposite', 'to treat (sb a certain way)', 'to match together', 'to adjust', 'to fit', 'to suit', 'to answer', 'to reply', 'classifier: couple'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我是對的。', simp='我想我是对的。', pinyin='wǒ xiǎng wǒ shì duì de 。', eng="I think I'm right.")]), VocabWord(trad='也', simp='也', pinyin='yě', defs=['also', 'too', '(in Classical Chinese) final particle implying affirmation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你也是。', simp=None, pinyin='nǐ yě shì 。', eng='You too.')]), VocabWord(trad='現在', simp='现在', pinyin='xiàn zài', defs=['now', 'at present', 'at the moment', 'modern', 'current', 'nowadays'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在，你想讓我怎麼做？', simp='现在，你想让我怎么做？', pinyin='xiànzài ， nǐ xiǎng ràng wǒ zěnme zuò ？', eng='Now, what do you want me to do?')]), VocabWord(trad='沒', simp='没', pinyin='méi', defs=['(negative prefix for verbs)', 'have not', 'not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的沒有你的好。', simp='我的没有你的好。', pinyin='wǒ de méiyǒu nǐ de hǎo 。', eng='Mine is not so good as yours.')]), VocabWord(trad='時候', simp='时候', pinyin='shí hou', defs=['time', 'length of time', 'moment', 'period'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是什麼時候來的？', simp='你是什么时候来的？', pinyin='nǐ shì shénme shíhòu lái de ？', eng='When did you get here?')]), VocabWord(trad='呢', simp='呢', pinyin='ne', defs=['particle indicating that a previously asked question is to be applied to the preceding word ("What about ...?", "And ...?")', 'particle for inquiring about location ("Where is ...?")', 'particle signaling a pause, to emphasize the preceding words and allow the listener time to take them on board ("ok?", "are you with me?")', '(at the end of a declarative sentence) particle indicating continuation of a state or action', 'particle indicating strong affirmation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那我呢?', simp=None, pinyin='nà wǒ ne ?', eng='What about me?')]), VocabWord(trad='裡', simp='里', pinyin='lǐ', defs=['lining', 'interior', 'inside', 'internal', 'also written 裏|里[li3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道你要來這裡。', simp='我不知道你要来这里。', pinyin='wǒ bù zhīdào nǐ yào lái zhèlǐ 。', eng="I didn't know you were going to be here.")]), VocabWord(trad='啊', simp='啊', pinyin='a', defs=['modal particle ending sentence, showing affirmation, approval, or consent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='嘿, 是你啊!', simp=None, pinyin='hēi ,   shì nǐ a !', eng='Hey, you there!')]), VocabWord(trad='太', simp='太', pinyin='tài', defs=['highest', 'greatest', 'too (much)', 'very', 'extremely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"你說得太多了。"他說。', simp='"你说得太多了。"他说。', pinyin='" nǐ shuō dé tài duō le 。 " tā shuō 。', eng='"You talk too much," he said.')]), VocabWord(trad='讓', simp='让', pinyin='ràng', defs=['to yield', 'to permit', 'to let sb do sth', 'to have sb do sth', 'to make sb (feel sad etc)', 'by (indicates the agent in a passive clause, like 被[bei4])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='就讓湯姆說吧。', simp='就让汤姆说吧。', pinyin='jiùràng tāngmǔ shuō ba 。', eng='Just let Tom speak.')]), VocabWord(trad='聽', simp='听', pinyin='tīng', defs=['to listen', 'to hear', 'to obey', 'a can (loanword from English "tin")', 'classifier for canned beverages'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽你的。', simp='我听你的。', pinyin='wǒ tīng nǐ de 。', eng='I heard you.')]), VocabWord(trad='給', simp='给', pinyin='gěi', defs=['to', 'for', 'for the benefit of', 'to give', 'to allow', 'to do sth (for sb)', '(grammatical equivalent of 被)', '(grammatical equivalent of 把)', '(sentence intensifier)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你打電話給她了嗎?', simp='你打电话给她了吗?', pinyin='nǐ dǎdiànhuà gěi tā le ma ?', eng='Have you called her yet?')]), VocabWord(trad='把', simp='把', pinyin='bǎ', defs=['to hold', 'to contain', 'to grasp', 'to take hold of', 'handle', 'particle marking the following noun as a direct object', 'classifier for objects with handle', 'classifier for small objects: handful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆說他要把他知道的告訴我們。', simp='汤姆说他要把他知道的告诉我们。', pinyin='tāngmǔ shuō tā yào bǎ tā zhīdào de gàosù wǒmen 。', eng="Tom said he's going to tell us what he knows.")]), VocabWord(trad='真', simp='真', pinyin='zhēn', defs=['really', 'truly', 'indeed', 'real', 'true', 'genuine'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='真好。', simp=None, pinyin='zhēn hǎo 。', eng="That's really nice.")]), VocabWord(trad='下', simp='下', pinyin='xià', defs=['down', 'downwards', 'below', 'lower', 'later', 'next (week etc)', 'second (of two parts)', 'to decline', 'to go down', 'to arrive at (a decision, conclusion etc)', 'measure word to show the frequency of an action'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"誰可以來幫我一下?" "我幫你。"', simp='"谁可以来帮我一下?" "我帮你。"', pinyin='" shéi kěyǐ lái bāng wǒ yīxià ? "   " wǒ bāng nǐ 。 "', eng='"Can somebody help me?" "I will."')]), VocabWord(trad='過', simp='过', pinyin='guò', defs=['to cross', 'to go over', 'to pass (time)', 'to celebrate (a holiday)', 'to live', 'to get along', 'excessively', 'too-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從1988年起就沒有看過湯姆了。', simp='我从1988年起就没有看过汤姆了。', pinyin='wǒ cóng 1988 nián qǐ jiù méiyǒu kànguò tāngmǔ le 。', eng="I haven't seen Tom since 1988.")]), VocabWord(trad='謝謝', simp='谢谢', pinyin='xiè xie', defs=['to thank', 'thanks', 'thank you'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很好，謝謝。', simp='我很好，谢谢。', pinyin='wǒ hěn hǎo ， xièxiè 。', eng="I'm very well, thank you.")]), VocabWord(trad='多', simp='多', pinyin='duō', defs=['many', 'much', 'often', 'a lot of', 'numerous', 'more', 'in excess', 'how (to what extent)', 'multi-'], tw_pinyin='duo2] when it means "how"', clfrs=[], example_sentences=[ExampleSentence(trad='我們對你知道得不多。', simp='我们对你知道得不多。', pinyin='wǒmen duì nǐ zhīdào dé bù duō 。', eng='We know so little about you.')]), VocabWord(trad='誰', simp='谁', pinyin='shéi', defs=['who', 'also pr. [shui2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道他是誰嗎？', simp='你知道他是谁吗？', pinyin='nǐ zhīdào tā shì shéi ma ？', eng='Do you know who he is?')]), VocabWord(trad='回', simp='回', pinyin='huí', defs=['to circle', 'to go back', 'to turn around', 'to answer', 'to return', 'to revolve', 'Hui ethnic group (Chinese Muslims)', 'time', 'classifier for acts of a play', 'section or chapter (of a classic book)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要回來嗎？', simp='你要回来吗？', pinyin='nǐ yào huílái ma ？', eng='Are you going to come back?')]), VocabWord(trad='得', simp='得', pinyin='de', defs=['structural particle: used after a verb (or adjective as main verb), linking it to following phrase indicating effect, degree, possibility etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你說得很對。', simp='你说得很对。', pinyin='nǐ shuō dé hěn duì 。', eng='You are quite right.')]), VocabWord(trad='先生', simp='先生', pinyin='Xiān sheng', defs=['Mister (Mr.)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Johnson先生的房間是一間大房間。', simp='Johnson先生的房间是一间大房间。', pinyin='Johnson xiānshēng de fángjiān shì yījiān dà fángjiān 。', eng="Mr. Johnson's room was a large one.")]), VocabWord(trad='喜歡', simp='喜欢', pinyin='xǐ huan', defs=['to like', 'to be fond of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想你也會喜歡的。', simp='我想你也会喜欢的。', pinyin='wǒ xiǎng nǐ yě huì xǐhuān de 。', eng="I think you'll like it too.")]), VocabWord(trad='大', simp='大', pinyin='dà', defs=['big', 'huge', 'large', 'major', 'great', 'wide', 'deep', 'older (than)', 'oldest', 'eldest', 'greatly', 'very much', '(dialect) father', "father's elder or younger brother"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是大的。', simp=None, pinyin='wǒ shì dà de 。', eng="I'm big.")]), VocabWord(trad='著', simp='着', pinyin='zhe', defs=['aspect particle indicating action in progress'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='媽媽', simp='妈妈', pinyin='mā ma', defs=['mama', 'mommy', 'mother'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='她是你媽媽嗎?', simp='她是你妈妈吗?', pinyin='tā shì nǐ māmā ma ?', eng='Is she your mother?')]), VocabWord(trad='家', simp='家', pinyin='jiā', defs=['home', 'family', '(polite) my (sister, uncle etc)', 'classifier for families or businesses', 'refers to the philosophical schools of pre-Han China', 'noun suffix for a specialist in some activity, such as a musician or revolutionary, corresponding to English -ist, -er, -ary or -ian'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='大家都說我是錯的。', simp='大家都说我是错的。', pinyin='dàjiā dōu shuō wǒ shì cuò de 。', eng='Everyone said that I was wrong.')]), VocabWord(trad='但是', simp='但是', pinyin='dàn shì', defs=['but', 'however'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認識他但是我不知道他的名字。', simp='我认识他但是我不知道他的名字。', pinyin='wǒ rènshi tā dànshì wǒ bù zhīdào tā de míngzì 。', eng="I know him, but I don't know his name.")]), VocabWord(trad='小', simp='小', pinyin='xiǎo', defs=['small', 'tiny', 'few', 'young'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不看他的小說。', simp='我不看他的小说。', pinyin='wǒ bù kàn tā de xiǎoshuō 。', eng='I do not read his novels.')]), VocabWord(trad='今天', simp='今天', pinyin='jīn tiān', defs=['today', 'at the present', 'now'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今天要做什麼？', simp='你今天要做什么？', pinyin='nǐ jīntiān yào zuò shénme ？', eng='What do you want to do today?')]), VocabWord(trad='東西', simp='东西', pinyin='dōng xi', defs=['thing', 'stuff', 'person'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='件', simp='件', pinyin='jian4')], example_sentences=[ExampleSentence(trad='這些是你的東西嗎？', simp='这些是你的东西吗？', pinyin='zhèxiē shì nǐ de dōngxī ma ？', eng='Are these your things?')]), VocabWord(trad='可以', simp='可以', pinyin='kě yǐ', defs=['can', 'may', 'possible', 'able to', 'not bad', 'pretty good'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我可以。', simp=None, pinyin='wǒ xiǎng wǒ kěyǐ 。', eng='I think I can.')]), VocabWord(trad='叫', simp='叫', pinyin='jiào', defs=['to shout', 'to call', 'to order', 'to ask', 'to be called', 'by (indicates agent in the passive mood)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我叫你怎麼做，你就怎麼做。', simp='我叫你怎么做，你就怎么做。', pinyin='wǒ jiào nǐ zěnme zuò ， nǐ jiù zěnme zuò 。', eng='Do as I told you to do.')]), VocabWord(trad='愛', simp='爱', pinyin='ài', defs=['to love', 'to be fond of', 'to like', 'affection', 'to be inclined (to do sth)', 'to tend to (happen)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她想他跟她說我愛你。', simp='她想他跟她说我爱你。', pinyin='tā xiǎng tā gēn tā shuō wǒàinǐ 。', eng='She wanted him to tell her that he loved her.')]), VocabWord(trad='爸爸', simp='爸爸', pinyin='bà ba', defs=['(informal) father'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='Luke，我是你的爸爸。', simp=None, pinyin='Luke ， wǒ shì nǐ de bàbà 。', eng='Luke, I am your father.')]), VocabWord(trad='年', simp='年', pinyin='nián', defs=['year'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='2014年要到來了。', simp='2014年要到来了。', pinyin='2014 nián yào dàolái le 。', eng='The year 2014 has arrived.')]), VocabWord(trad='只', simp='只', pinyin='zhǐ', defs=['only', 'merely', 'just', 'but'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='錯的不只是你，我自己也錯了。', simp='错的不只是你，我自己也错了。', pinyin='cuò de bù zhǐshì nǐ ， wǒ zìjǐ yě cuò le 。', eng='Not only are you wrong, but I am wrong too.')]), VocabWord(trad='請', simp='请', pinyin='qǐng', defs=['to ask', 'to invite', 'please (do sth)', 'to treat (to a meal etc)', 'to request'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請讓我知道你要什麼。', simp='请让我知道你要什么。', pinyin='qǐng ràng wǒ zhīdào nǐ yào shénme 。', eng='Please let me know what you want.')]), VocabWord(trad='開', simp='开', pinyin='kāi', defs=['to open', 'to start', 'to turn on', 'to boil', 'to write out (a prescription, check, invoice etc)', 'to operate (a vehicle)', 'carat (gold)', 'abbr. for Kelvin, 開爾文|开尔文[Kai1 er3 wen2]', 'abbr. for 開本|开本[kai1 ben3], book format'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我離開了他。', simp='我离开了他。', pinyin='wǒ líkāi le tā 。', eng='I took leave of him.')]), VocabWord(trad='別', simp='别', pinyin='bié', defs=['to leave', 'to depart', 'to separate', 'to distinguish', 'to classify', 'other', 'another', "don't ...!", 'to pin', 'to stick (sth) in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在說別的事。', simp='我在说别的事。', pinyin='wǒ zài shuō biéde shì 。', eng='I was talking about something else.')]), VocabWord(trad='怎麼樣', simp='怎么样', pinyin='zěn me yàng', defs=['how?', 'how about?', 'how was it?', 'how are things?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他是怎麼樣的一個人。', simp='我不知道他是怎么样的一个人。', pinyin='wǒ bù zhīdào tā shì zěnmeyàng de yígè rén 。', eng="I don't know what kind of person he is.")]), VocabWord(trad='工作', simp='工作', pinyin='gōng zuò', defs=['to work', '(of a machine) to operate', 'job', 'work', 'task'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='你喜歡你的工作嗎？', simp='你喜欢你的工作吗？', pinyin='nǐ xǐhuān nǐ de gōngzuò ma ？', eng='Do you like your work?')]), VocabWord(trad='錢', simp='钱', pinyin='qián', defs=['coin', 'money', 'unit of weight, one tenth of a tael 兩|两[liang3]'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='你沒有錢嗎？', simp='你没有钱吗？', pinyin='nǐ méiyǒu qián ma ？', eng="Don't you have any money?")]), VocabWord(trad='吃', simp='吃', pinyin='chī', defs=['to eat', 'to consume', 'to eat at (a cafeteria etc)', 'to eradicate', 'to destroy', 'to absorb', 'to suffer', 'to stammer (Taiwan pr. for this sense is [ji2])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道我們什麼時候可以吃。', simp='我不知道我们什么时候可以吃。', pinyin='wǒ bù zhīdào wǒmen shénme shíhòu kěyǐ chī 。', eng='When can we eat, I wonder.')]), VocabWord(trad='前面', simp='前面', pinyin='qián miàn', defs=['ahead', 'in front', 'preceding', 'above', 'also pr. [qian2 mian5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請到前面來。', simp='请到前面来。', pinyin='qǐng dào qiánmiàn lái 。', eng='Move up to the front, please.')]), VocabWord(trad='後面', simp='后面', pinyin='hòu miàn', defs=['rear', 'back', 'behind', 'later', 'afterwards', 'also pr. [hou4 mian5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他聽到有人從後面叫他的名字。', simp='他听到有人从后面叫他的名字。', pinyin='tā tīngdào yǒurén cóng hòumiàn jiào tā de míngzì 。', eng='He heard his name called from behind.')]), VocabWord(trad='找', simp='找', pinyin='zhǎo', defs=['to try to find', 'to look for', 'to call on sb', 'to find', 'to seek', 'to return', 'to give change'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我找她。', simp=None, pinyin='wǒ zhǎo tā 。', eng='I looked for her.')]), VocabWord(trad='哪', simp='哪', pinyin='nǎ', defs=['how', 'which'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道你要去哪。', simp=None, pinyin='wǒ bù zhīdào nǐ yào qù nǎ 。', eng="I don't know where you want to go.")]), VocabWord(trad='朋友', simp='朋友', pinyin='péng you', defs=['friend'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='你想做我的朋友嗎？', simp='你想做我的朋友吗？', pinyin='nǐ xiǎng zuò wǒ de péngyǒu ma ？', eng='Would you like to be my friend?')]), VocabWord(trad='走', simp='走', pinyin='zǒu', defs=['to walk', 'to go', 'to run', 'to move (of vehicle)', 'to visit', 'to leave', 'to go away', 'to die (euph.)', 'from', 'through', 'away (in compound verbs, such as 撤走[che4 zou3])', 'to change (shape, form, meaning)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你走了我會很想你。', simp='你走了我会很想你。', pinyin='nǐ zǒu le wǒhuì hěn xiǎng nǐ 。', eng="I'll miss you very much if you go.")]), VocabWord(trad='事', simp='事', pinyin='shì', defs=['matter', 'thing', 'item', 'work', 'affair'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='樁', simp='桩', pinyin='zhuang1'), Classifier(trad='回', simp='回', pinyin='hui2')], example_sentences=[ExampleSentence(trad='我在說別的事。', simp='我在说别的事。', pinyin='wǒ zài shuō biéde shì 。', eng='I was talking about something else.')]), VocabWord(trad='幾', simp='几', pinyin='jǐ', defs=['how much', 'how many', 'several', 'a few'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有幾個好朋友。', simp='我有几个好朋友。', pinyin='wǒ yǒu jǐgè hǎo péngyǒu 。', eng='I have several good friends.')]), VocabWord(trad='出', simp='出', pinyin='chū', defs=['to go out', 'to come out', 'to occur', 'to produce', 'to go beyond', 'to rise', 'to put forth', 'to happen', 'classifier for dramas, plays, operas etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到他出去了。', simp='我听到他出去了。', pinyin='wǒ tīngdào tā chūqù le 。', eng='I heard him go out.')]), VocabWord(trad='對不起', simp='对不起', pinyin='duì bu qǐ', defs=['unworthy', 'to let down', "I'm sorry", 'excuse me', 'pardon me', 'if you please', 'sorry? (please repeat)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起，她不在這裡。', simp='对不起，她不在这里。', pinyin='duìbùqǐ ， tā bù zài zhèlǐ 。', eng="I'm sorry she's not here.")]), VocabWord(trad='再', simp='再', pinyin='zài', defs=['again', 'once more', 're-', 'second', 'another', 'then (after sth, and not until then)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他什麼時候會再來的。', simp='我不知道他什么时候会再来的。', pinyin='wǒ bù zhīdào tā shénme shíhòu huì zài lái de 。', eng="I don't know when he'll come again.")]), VocabWord(trad='住', simp='住', pinyin='zhù', defs=['to live', 'to dwell', 'to stay', 'to reside', 'to stop', '(suffix indicating firmness, steadiness, or coming to a halt)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我住在這。', simp='我住在这。', pinyin='wǒ zhù zài zhè 。', eng='I live here.')]), VocabWord(trad='如果', simp='如果', pinyin='rú guǒ', defs=['if', 'in case', 'in the event that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我如果能做就做了。', simp=None, pinyin='wǒ rúguǒ néng zuò jiù zuò le 。', eng='I would do it if I could.')]), VocabWord(trad='兒子', simp='儿子', pinyin='ér zi', defs=['son'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Luke，我是你的兒子。', simp='Luke，我是你的儿子。', pinyin='Luke ， wǒ shì nǐ de érzi 。', eng='Luke, I am your son.')]), VocabWord(trad='坐', simp='坐', pinyin='zuò', defs=['to sit', 'to take a seat', 'to take (a bus, airplane etc)', 'to bear fruit', 'variant of 座[zuo4]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在那裡坐了兩個小時了。', simp='他在那里坐了两个小时了。', pinyin='tā zài nàlǐ zuò le liǎnggè xiǎoshí le 。', eng='He has been sitting there for two hours.')]), VocabWord(trad='三', simp='三', pinyin='sān', defs=['three', '3'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有三個孩子。', simp='我们有三个孩子。', pinyin='wǒmen yǒu sāngè háizi 。', eng='We have three kids.')]), VocabWord(trad='這個', simp='这个', pinyin='zhè ge', defs=['this', 'this one'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個是你的。', simp='这个是你的。', pinyin='zhègè shì nǐ de 。', eng="This one's yours.")]), VocabWord(trad='高興', simp='高兴', pinyin='gāo xìng', defs=['happy', 'glad', 'willing (to do sth)', 'in a cheerful mood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆說他很高興他能做。', simp='汤姆说他很高兴他能做。', pinyin='tāngmǔ shuō tā hěn gāoxìng tā néng zuò 。', eng="Tom said he's glad he could do that.")]), VocabWord(trad='買', simp='买', pinyin='mǎi', defs=['to buy', 'to purchase'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你買了什麼？', simp='你买了什么？', pinyin='nǐ mǎi le shénme ？', eng='What did you buy?')]), VocabWord(trad='醫生', simp='医生', pinyin='yī shēng', defs=['doctor'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='你去看醫生了嗎？', simp='你去看医生了吗？', pinyin='nǐ qù kàn yīshēng le ma ？', eng='Did you go to the doctor?')]), VocabWord(trad='告訴', simp='告诉', pinyin='gào su', defs=['to tell', 'to inform', 'to let know'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆說他要把他知道的告訴我們。', simp='汤姆说他要把他知道的告诉我们。', pinyin='tāngmǔ shuō tā yào bǎ tā zhīdào de gàosù wǒmen 。', eng="Tom said he's going to tell us what he knows.")]), VocabWord(trad='樣', simp='样', pinyin='yàng', defs=['manner', 'pattern', 'way', 'appearance', 'shape', 'classifier: kind, type'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想是這樣的。', simp='我想是这样的。', pinyin='wǒ xiǎng shì zhèyàng de 。', eng='I think so.')]), VocabWord(trad='名字', simp='名字', pinyin='míng zi', defs=['name (of a person or thing)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我很想知道她的名字', simp=None, pinyin='wǒ hěn xiǎng zhīdào tā de míngzì', eng='I really want to know her name.')]), VocabWord(trad='認識', simp='认识', pinyin='rèn shi', defs=['to know', 'to recognize', 'to be familiar with', 'to get acquainted with sb', 'knowledge', 'understanding', 'awareness', 'cognition'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認識他，他是誰？', simp='我不认识他，他是谁？', pinyin='wǒ bù rènshi tā ， tā shì shéi ？', eng="I don't know him, who is he?")]), VocabWord(trad='孩子', simp='孩子', pinyin='hái zi', defs=['child'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他為自己的孩子能做的都做了。', simp='他为自己的孩子能做的都做了。', pinyin='tā wèi zìjǐ de háizi néng zuò de dōu zuò le 。', eng='He did everything he could for his child.')]), VocabWord(trad='喝', simp='喝', pinyin='hē', defs=['to drink', 'My goodness!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喝多了。', simp=None, pinyin='nǐ hē duō le 。', eng="You're way too drunk.")]), VocabWord(trad='寫', simp='写', pinyin='xiě', defs=['to write'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不，我沒寫。', simp='不，我没写。', pinyin='bù ， wǒ méi xiě 。', eng="No, I didn't write it.")]), VocabWord(trad='它', simp='它', pinyin='tā', defs=['it'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你會用它來做什麼？', simp='你会用它来做什么？', pinyin='nǐ huì yòng tā lái zuò shénme ？', eng='What will you use it for?')]), VocabWord(trad='睡覺', simp='睡觉', pinyin='shuì jiào', defs=['to go to bed', 'to sleep'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='跟她說我在睡覺。', simp='跟她说我在睡觉。', pinyin='gēn tā shuō wǒ zài shuìjiào 。', eng='Tell her that I am sleeping.')]), VocabWord(trad='已經', simp='已经', pinyin='yǐ jīng', defs=['already'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們已經在這裡了嗎？', simp='他们已经在这里了吗？', pinyin='tāmen yǐjīng zài zhèlǐ le ma ？', eng='Are they already here?')]), VocabWord(trad='月', simp='月', pinyin='yuè', defs=['moon', 'month', 'monthly'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='輪', simp='轮', pinyin='lun2')], example_sentences=[ExampleSentence(trad='我從上個月開始就沒有看到她了。', simp='我从上个月开始就没有看到她了。', pinyin='wǒ cóng shànggèyuè kāishǐ jiù méiyǒu kàndào tā le 。', eng="I haven't seen her since last month.")]), VocabWord(trad='號', simp='号', pinyin='hào', defs=['ordinal number', 'day of a month', 'mark', 'sign', 'business establishment', 'size', 'ship suffix', 'horn (wind instrument)', 'bugle call', 'assumed name', 'to take a pulse', 'classifier used to indicate number of people'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你把你的名字和電話號碼告訴我。', simp='请你把你的名字和电话号码告诉我。', pinyin='qǐng nǐ bǎ nǐ de míngzì hé diànhuàhàomǎ gàosù wǒ 。', eng='Please tell me your name and telephone number.')]), VocabWord(trad='被', simp='被', pinyin='bèi', defs=['quilt', 'by', '(indicates passive-voice clauses)', '(literary) to cover', 'to meet with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個問題都被解決了。', simp='这个问题都被解决了。', pinyin='zhègè wèntí dōu bèi jiějué le 。', eng='The matter is all settled.')]), VocabWord(trad='狗', simp='狗', pinyin='gǒu', defs=['dog'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='你能幫我找到我的狗嗎？', simp='你能帮我找到我的狗吗？', pinyin='nǐ néng bāng wǒ zhǎodào wǒ de gǒu ma ？', eng='Could you help me find my dog?')]), VocabWord(trad='歲', simp='岁', pinyin='suì', defs=['classifier for years (of age)', 'year', 'year (of crop harvests)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他比你大兩歲。', simp='他比你大两岁。', pinyin='tā bǐ nǐ dà liǎngsuì 。', eng='He is two years older than you.')]), VocabWord(trad='看見', simp='看见', pinyin='kàn jiàn', defs=['to see', 'to catch sight of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看見他在看我。', simp='我看见他在看我。', pinyin='wǒ kànjiàn tā zài kàn wǒ 。', eng='I saw him looking at me.')]), VocabWord(trad='打電話', simp='打电话', pinyin='dǎ diàn huà', defs=['to make a telephone call'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你打電話給她了嗎?', simp='你打电话给她了吗?', pinyin='nǐ dǎdiànhuà gěi tā le ma ?', eng='Have you called her yet?')]), VocabWord(trad='喂', simp='喂', pinyin='wéi', defs=['hello (when answering the phone)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是喂我們的狗的人。', simp='她是喂我们的狗的人。', pinyin='tā shì wèi wǒmen de gǒu de rén 。', eng='She is the one who feeds our dog.')]), VocabWord(trad='漂亮', simp='漂亮', pinyin='piào liang', defs=['pretty', 'beautiful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是一個漂亮的女孩。', simp='她是一个漂亮的女孩。', pinyin='tā shì yígè piàoliàng de nǚhái 。', eng='She is a pretty girl.')]), VocabWord(trad='分鐘', simp='分钟', pinyin='fēn zhōng', defs=['minute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他晚了30分鐘才到。', simp='他晚了30分钟才到。', pinyin='tā wǎn le 30 fēnzhōng cái dào 。', eng='He came 30 minutes late.')]), VocabWord(trad='再見', simp='再见', pinyin='zài jiàn', defs=['goodbye', 'see you again later'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想說再見。', simp='我想说再见。', pinyin='wǒ xiǎng shuō zàijiàn 。', eng='I want to say goodbye.')]), VocabWord(trad='錯', simp='错', pinyin='cuò', defs=['mistake', 'wrong', 'bad', 'interlocking', 'complex', 'to grind', 'to polish', 'to alternate', 'to stagger', 'to miss', 'to let slip', 'to evade', 'to inlay with gold or silver'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我的錯。', simp='那是我的错。', pinyin='nà shì wǒ de cuò 。', eng='That was my mistake.')]), VocabWord(trad='本', simp='本', pinyin='běn', defs=['root', 'stem', 'origin', 'source', 'this', 'the current', 'original', 'inherent', 'originally', 'classifier for books, periodicals, files etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書是你的嗎？', simp='这本书是你的吗？', pinyin='zhè běnshū shì nǐ de ma ？', eng='Does this book belong to you?')]), VocabWord(trad='明天', simp='明天', pinyin='míng tiān', defs=['tomorrow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明天可以來看我嗎？', simp='你明天可以来看我吗？', pinyin='nǐ míngtiān kěyǐ láikàn wǒ ma ？', eng='Could you come and see me tomorrow?')]), VocabWord(trad='多少', simp='多少', pinyin='duō shao', defs=['how much', 'how many', 'which (number)', 'as much as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有多少人知道我們？', simp='有多少人知道我们？', pinyin='yǒu duōshǎo rén zhīdào wǒmen ？', eng='How many people know about us?')]), VocabWord(trad='塊', simp='块', pinyin='kuài', defs=['lump (of earth)', 'chunk', 'piece', 'classifier for pieces of cloth, cake, soap etc', '(coll.) classifier for money and currency units'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的二十塊在哪裡? 我給你五塊錢找到它。', simp='你的二十块在哪里? 我给你五块钱找到它。', pinyin='nǐ de èrshíkuài zài nǎlǐ ?   wǒ gěi nǐ wǔkuài qián zhǎodào tā 。', eng="Where is your twenty? I'll give you five bucks for it.")]), VocabWord(trad='衣服', simp='衣服', pinyin='yī fu', defs=['clothes'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='她花很多錢買衣服。', simp='她花很多钱买衣服。', pinyin='tā huā hěnduō qián mǎi yīfú 。', eng='She spends much money on dresses.')]), VocabWord(trad='飛機', simp='飞机', pinyin='fēi jī', defs=['airplane'], tw_pinyin=None, clfrs=[Classifier(trad='架', simp='架', pinyin='jia4')], example_sentences=[ExampleSentence(trad='看！飛機！', simp='看！飞机！', pinyin='kàn ！ fēijī ！', eng='Look! An airplane!')]), VocabWord(trad='跟', simp='跟', pinyin='gēn', defs=['heel', 'to follow closely', 'to go with', '(of a woman) to marry sb', 'with', 'compared with', 'to', 'towards', 'and (joining two nouns)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不跟你要好了。', simp=None, pinyin='wǒ bù gēn nǐ yào hǎo le 。', eng="I'm going to stop trying to be friendly with you.")]), VocabWord(trad='快', simp='快', pinyin='kuài', defs=['rapid', 'quick', 'speed', 'rate', 'soon', 'almost', 'to make haste', 'clever', 'sharp (of knives or wits)', 'forthright', 'plainspoken', 'gratified', 'pleased', 'pleasant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有聽到他說得有多快嗎？', simp='你有听到他说得有多快吗？', pinyin='nǐ yǒu tīngdào tā shuō dé yǒu duō kuài ma ？', eng='Did you hear how quickly he speaks?')]), VocabWord(trad='女兒', simp='女儿', pinyin='nǚ ér', defs=['daughter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是她的女兒。', simp='你是她的女儿。', pinyin='nǐ shì tā de nǚér 。', eng='You are her daughters.')]), VocabWord(trad='小姐', simp='小姐', pinyin='xiǎo jie', defs=['young lady', 'miss', '(slang) prostitute'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='他看到一位漂亮小姐。', simp=None, pinyin='tā kàndào yīwèi piàoliàng xiǎojiě 。', eng='He saw a pretty girl.')]), VocabWord(trad='水', simp='水', pinyin='shuǐ', defs=['water', 'river', 'liquid', 'beverage', 'additional charges or income', '(of clothes) classifier for number of washes'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='生活沒有水是不可能的。', simp='生活没有水是不可能的。', pinyin='shēnghuó méiyǒu shuǐshì bù kěnéng de 。', eng='It is impossible to live without water.')]), VocabWord(trad='學校', simp='学校', pinyin='xué xiào', defs=['school'], tw_pinyin=None, clfrs=[Classifier(trad='所', simp='所', pinyin='suo3')], example_sentences=[ExampleSentence(trad='一隻狗跟著我到我的學校。', simp='一只狗跟著我到我的学校。', pinyin='yīzhī gǒu gēn zhe wǒ dào wǒ de xuéxiào 。', eng='A dog followed me to my school.')]), VocabWord(trad='自己', simp='自己', pinyin='zì jǐ', defs=['oneself', "one's own"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是他自己做的。', simp=None, pinyin='shì tā zìjǐ zuò de 。', eng='He himself did it.')]), VocabWord(trad='少', simp='少', pinyin='shǎo', defs=['few', 'less', 'to lack', 'to be missing', 'to stop (doing sth)', 'seldom'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有多少人知道我們？', simp='有多少人知道我们？', pinyin='yǒu duōshǎo rén zhīdào wǒmen ？', eng='How many people know about us?')]), VocabWord(trad='電影', simp='电影', pinyin='diàn yǐng', defs=['movie', 'film'], tw_pinyin=None, clfrs=[Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='幕', simp='幕', pinyin='mu4'), Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='你帶我去看電影好嗎？', simp='你带我去看电影好吗？', pinyin='nǐ dàiwǒqù kàn diànyǐng hǎo ma ？', eng='Could you take me to a movie?')]), VocabWord(trad='哦', simp='哦', pinyin='ò', defs=['oh (interjection indicating that one has just learned sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哦。', simp=None, pinyin='ó 。', eng='Duh.')]), VocabWord(trad='書', simp='书', pinyin='shū', defs=['book', 'letter', 'document', 'to write'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='冊', simp='册', pinyin='ce4'), Classifier(trad='部', simp='部', pinyin='bu4')], example_sentences=[ExampleSentence(trad='這本書是你的嗎？', simp='这本书是你的吗？', pinyin='zhè běnshū shì nǐ de ma ？', eng='Does this book belong to you?')]), VocabWord(trad='覺得', simp='觉得', pinyin='jué de', defs=['to think', 'to feel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你在做你覺得對的事嗎?', simp='你在做你觉得对的事吗?', pinyin='nǐ zài zuò nǐ juéde duì de shì ma ?', eng='Are you doing what you think is right?')]), VocabWord(trad='四', simp='四', pinyin='sì', defs=['four', '4'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我帶你四處看看我們的房子。', simp='让我带你四处看看我们的房子。', pinyin='ràng wǒ dài nǐ sìchù kànkàn wǒmen de fángzi 。', eng='Let me show you around our house.')]), VocabWord(trad='從', simp='从', pinyin='cóng', defs=['from', 'through', 'via', 'to follow', 'to obey', 'to engage in (an activity)', 'never (in negative sentence)', '(Taiwan pr. [zong4]) retainer', 'assistant', 'accomplice', 'related by common paternal grandfather or earlier ancestor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他從哪裡來。', simp='我不知道他从哪里来。', pinyin='wǒ bù zhīdào tā cóng nǎlǐ lái 。', eng="I don't know where he comes from.")]), VocabWord(trad='五', simp='五', pinyin='wǔ', defs=['five', '5'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經認識她五年了。', simp='我已经认识她五年了。', pinyin='wǒ yǐjīng rènshi tā wǔnián le 。', eng='I have known her for five years.')]), VocabWord(trad='為什麼', simp='为什么', pinyin='wèi shén me', defs=['why?', 'for what reason?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼你想知道我在想什麼?', simp='为什么你想知道我在想什么?', pinyin='wèishénme nǐ xiǎng zhīdào wǒ zài xiǎng shénme ?', eng="Why do you want to know what I'm thinking?")]), VocabWord(trad='醫院', simp='医院', pinyin='yī yuàn', defs=['hospital'], tw_pinyin=None, clfrs=[Classifier(trad='所', simp='所', pinyin='suo3'), Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='她想在醫院裏工作。', simp='她想在医院里工作。', pinyin='tā xiǎng zài yīyuàn lǐ gōngzuò 。', eng='She wants to work in a hospital.')]), VocabWord(trad='沒關係', simp='没关系', pinyin='méi guān xi', defs=["it doesn't matter"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不吃沒關係。', simp='你不吃没关系。', pinyin='nǐ bùchī méiguānxì 。', eng="It's OK not to eat it.")]), VocabWord(trad='等', simp='等', pinyin='děng', defs=['class', 'rank', 'grade', 'equal to', 'same as', 'to wait for', 'to await', 'et cetera', 'and so on', 'et al. (and other authors)', 'after', 'as soon as', 'once'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在等他。', simp=None, pinyin='wǒ zài děng tā 。', eng="I'm waiting for him.")]), VocabWord(trad='二', simp='二', pinyin='èr', defs=['two', '2', '(Beijing dialect) stupid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的女兒快二十歲了。', simp='我的女儿快二十岁了。', pinyin='wǒ de nǚér kuài èrshísuì le 。', eng='My daughter is in her late teens.')]), VocabWord(trad='電視', simp='电视', pinyin='diàn shì', defs=['television', 'TV'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我有時看電視。', simp='我有时看电视。', pinyin='wǒ yǒushí kàndiànshì 。', eng='I sometimes watch TV.')]), VocabWord(trad='讀', simp='读', pinyin='dú', defs=['to read', 'to study', 'reading of word (i.e. pronunciation), similar to 拼音[pin1 yin1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看見他在讀一本書。', simp='我看见他在读一本书。', pinyin='wǒ kànjiàn tā zàidú yī běnshū 。', eng='I saw him reading a book.')]), VocabWord(trad='昨天', simp='昨天', pinyin='zuó tiān', defs=['yesterday'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你昨天應該來看我的。', simp='你昨天应该来看我的。', pinyin='nǐ zuótiān yīnggāi láikàn wǒ de 。', eng='You ought to have come to see me yesterday.')]), VocabWord(trad='次', simp='次', pinyin='cì', defs=['next in sequence', 'second', 'the second (day, time etc)', 'secondary', 'vice-', 'sub-', 'infra-', 'inferior quality', 'substandard', 'order', 'sequence', 'hypo- (chemistry)', 'classifier for enumerated events: time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能再說一次嗎？', simp='你能再说一次吗？', pinyin='nǐ néng zàishuō yīcì ma ？', eng='Could you say that one more time?')]), VocabWord(trad='六', simp='六', pinyin='liù', defs=['six', '6'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他答應我六點鐘的時候他會在這裡。', simp='他答应我六点钟的时候他会在这里。', pinyin='tā dāyìng wǒ liùdiǎnzhōng de shíhòu tāhuì zài zhèlǐ 。', eng='He promised me he would be here at six.')]), VocabWord(trad='老師', simp='老师', pinyin='lǎo shī', defs=['teacher'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我有一個朋友, 他的父親是老師。', simp='我有一个朋友, 他的父亲是老师。', pinyin='wǒ yǒu yígè péngyǒu ,   tā de fùqīn shì lǎoshī 。', eng='I have a friend whose father is a teacher.')]), VocabWord(trad='星期', simp='星期', pinyin='xīng qī', defs=['week', 'day of the week', 'Sunday'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你這個星期一直在做什麼？', simp='你这个星期一直在做什么？', pinyin='nǐ zhègè xīngqī yìzhí zài zuò shénme ？', eng='What have you been doing this week?')]), VocabWord(trad='十', simp='十', pinyin='shí', defs=['ten', '10'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經認識他十年了。', simp='我已经认识他十年了。', pinyin='wǒ yǐjīng rènshi tā shínián le 。', eng='I have known him for ten years.')]), VocabWord(trad='貓', simp='猫', pinyin='māo', defs=['cat', '(dialect) to hide oneself', '(coll.) modem'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我有一隻狗和一隻貓。', simp='我有一只狗和一只猫。', pinyin='wǒ yǒu yīzhī gǒu hé yīzhī māo 。', eng='I have a dog and a cat.')]), VocabWord(trad='說話', simp='说话', pinyin='shuō huà', defs=['to speak', 'to say', 'to talk', 'to gossip', 'to tell stories', 'talk', 'word'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想跟他說話。', simp='我想跟他说话。', pinyin='wǒ xiǎng gēn tā shuōhuà 。', eng='I want to talk to him.')]), VocabWord(trad='電腦', simp='电脑', pinyin='diàn nǎo', defs=['computer'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='我對電腦知道的不多。', simp='我对电脑知道的不多。', pinyin='wǒ duì diànnǎo zhīdào de bù duō 。', eng="I don't know much about computers.")]), VocabWord(trad='熱', simp='热', pinyin='rè', defs=['to warm up', 'to heat up', 'hot (of weather)', 'heat', 'fervent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天非常熱。', simp='今天非常热。', pinyin='jīntiān fēicháng rè 。', eng="It's awfully hot today.")]), VocabWord(trad='最', simp='最', pinyin='zuì', defs=['most', 'the most', '-est (superlative suffix)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼知道那是我最喜歡的？', simp='你怎么知道那是我最喜欢的？', pinyin='nǐ zěnme zhīdào nà shì wǒ zuì xǐhuān de ？', eng='How did you know that was my favorite one?')]), VocabWord(trad='學生', simp='学生', pinyin='xué sheng', defs=['student', 'schoolchild'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「你們是學生嗎？」「是的。」', simp='「你们是学生吗？」「是的。」', pinyin='「 nǐmen shì xuéshēng ma ？ 」 「 shì de 。 」', eng='"Are you students?" "Yes, we are."')]), VocabWord(trad='下午', simp='下午', pinyin='xià wǔ', defs=['afternoon', 'p.m.'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我今天下午會看到瑪麗。', simp='我今天下午会看到玛丽。', pinyin='wǒ jīntiānxiàwǔ huì kàndào mǎlì 。', eng="I'll be seeing Mary this afternoon.")]), VocabWord(trad='字', simp='字', pinyin='zì', defs=['letter', 'symbol', 'character', 'word', 'courtesy or style name traditionally given to males aged 20 in dynastic China'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我很想知道她的名字', simp=None, pinyin='wǒ hěn xiǎng zhīdào tā de míngzì', eng='I really want to know her name.')]), VocabWord(trad='學習', simp='学习', pinyin='xué xí', defs=['to learn', 'to study'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管一個人有多老，他都能學習。', simp='不管一个人有多老，他都能学习。', pinyin='bùguǎn yígè rényǒu duō lǎo ， tā dōu néng xuéxí 。', eng='No matter how old one may be, one can learn.')]), VocabWord(trad='冷', simp='冷', pinyin='lěng', defs=['cold'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她冷靜下來。', simp='她冷静下来。', pinyin='tā lěngjìngxiàlái 。', eng='She calmed down.')]), VocabWord(trad='八', simp='八', pinyin='bā', defs=['eight', '8'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='五和三的總和是八。', simp='五和三的总和是八。', pinyin='wǔ hé sān de zǒnghé shì bā 。', eng='The sum of 5 and 3 is 8.')]), VocabWord(trad='中國', simp='中国', pinyin='Zhōng guó', defs=['China'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喜歡中國嗎？', simp='你喜欢中国吗？', pinyin='nǐ xǐhuān zhōngguó ma ？', eng='Do you like China?')]), VocabWord(trad='七', simp='七', pinyin='qī', defs=['seven', '7'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一、二、三、四、五、六、七、八、九、十。', simp=None, pinyin='yī 、 èr 、 sān 、 sì 、 wǔ 、 liù 、 qī 、 bā 、 jiǔ 、 shí 。', eng='One, two, three, four, five, six, seven, eight, nine, ten.')]), VocabWord(trad='菜', simp='菜', pinyin='cài', defs=['dish (type of food)', 'vegetable', 'cuisine', "(coll.) (one's) type", "(of one's skills etc) weak", 'poor'], tw_pinyin=None, clfrs=[Classifier(trad='盤', simp='盘', pinyin='pan2'), Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='他是我的菜!', simp=None, pinyin='tā shì wǒ de cài !', eng='He is my type!')]), VocabWord(trad='桌子', simp='桌子', pinyin='zhuō zi', defs=['table', 'desk'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='"你有看到我的手機嗎?" "它在桌子上。"', simp='"你有看到我的手机吗?" "它在桌子上。"', pinyin='" nǐ yǒu kàndào wǒ de shǒujī ma ? "   " tā zài zhuōzi shàng 。 "', eng='"Have you seen my cell phone?" "It\'s on the table."')]), VocabWord(trad='下雨', simp='下雨', pinyin='xià yǔ', defs=['to rain'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='明天可能會下雨，但是我們無論如何也會去的。', simp='明天可能会下雨，但是我们无论如何也会去的。', pinyin='míngtiān kěnéng huì xiàyǔ ， dànshì wǒmen wúlùnrúhé yě huì qù de 。', eng='It may rain tomorrow, but we are going in any case.')]), VocabWord(trad='出租車', simp='出租车', pinyin='chū zū chē', defs=['taxi', '(Taiwan) rental car'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我找到了一輛出租車，但裏面卻沒有司機。', simp='我找到了一辆出租车，但里面却没有司机。', pinyin='wǒ zhǎodào le yīliàng chūzūchē ， dàn lǐmiàn què méiyǒu sījī 。', eng='I found a taxi, but there was no driver inside.')]), VocabWord(trad='天氣', simp='天气', pinyin='tiān qì', defs=['weather'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果天氣好的話，我們明天就會到達了。', simp='如果天气好的话，我们明天就会到达了。', pinyin='rúguǒ tiānqì hǎo dehuà ， wǒmen míngtiān jiù huì dàodá le 。', eng='Given good weather, we will reach there tomorrow.')]), VocabWord(trad='茶', simp='茶', pinyin='chá', defs=['tea', 'tea plant'], tw_pinyin=None, clfrs=[Classifier(trad='杯', simp='杯', pinyin='bei1'), Classifier(trad='壺', simp='壶', pinyin='hu2')], example_sentences=[ExampleSentence(trad='是你準備好茶的時候了。', simp='是你准备好茶的时候了。', pinyin='shì nǐ zhǔnbèi hǎo chá de shíhòu le 。', eng="It's about time you got the tea ready.")]), VocabWord(trad='九', simp='九', pinyin='jiǔ', defs=['nine', '9'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一、二、三、四、五、六、七、八、九、十。', simp=None, pinyin='yī 、 èr 、 sān 、 sì 、 wǔ 、 liù 、 qī 、 bā 、 jiǔ 、 shí 。', eng='One, two, three, four, five, six, seven, eight, nine, ten.')]), VocabWord(trad='商店', simp='商店', pinyin='shāng diàn', defs=['store', 'shop'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他去了商店。', simp=None, pinyin='tā qù le shāngdiàn 。', eng='He went to the store.')]), VocabWord(trad='椅子', simp='椅子', pinyin='yǐ zi', defs=['chair'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='你的椅子和我的很像。', simp=None, pinyin='nǐ de yǐzi hé wǒ de hěn xiàng 。', eng='Your chair is identical to mine.')]), VocabWord(trad='同學', simp='同学', pinyin='tóng xué', defs=['to study at the same school', 'fellow student', 'classmate'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她跟她的同學結婚了。', simp='她跟她的同学结婚了。', pinyin='tā gēn tā de tóngxué jiéhūn le 。', eng='She married her classmate.')]), VocabWord(trad='可能', simp='可能', pinyin='kě néng', defs=['might (happen)', 'possible', 'probable', 'possibility', 'probability', 'maybe', 'perhaps'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='是不可能做的。', simp=None, pinyin='shì bù kěnéng zuò de 。', eng='It is impossible to do it.')]), VocabWord(trad='蘋果', simp='苹果', pinyin='píng guǒ', defs=['apple'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='他們的蘋果沒有我們的好。', simp='他们的苹果没有我们的好。', pinyin='tāmen de píngguǒ méiyǒu wǒmen de hǎo 。', eng="Their apples aren't as good as our apples.")]), VocabWord(trad='因為', simp='因为', pinyin='yīn wèi', defs=['because', 'owing to', 'on account of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我去了那裡，因為我想去。', simp='我去了那里，因为我想去。', pinyin='wǒ qù le nàlǐ ， yīnwèi wǒ xiǎng qù 。', eng='I went there because I wanted to.')]), VocabWord(trad='飯店', simp='饭店', pinyin='fàn diàn', defs=['restaurant', 'hotel'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請帶我到大飯店。', simp='请带我到大饭店。', pinyin='qǐng dài wǒ dào dàfàndiàn 。', eng='Please take me to the Grand Hotel.')]), VocabWord(trad='中午', simp='中午', pinyin='zhōng wǔ', defs=['noon', 'midday'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你必須在中午以前完成這個工作。', simp='你必须在中午以前完成这个工作。', pinyin='nǐ bìxū zài zhōngwǔ yǐqián wánchéng zhègè gōngzuò 。', eng='You have to get this work finished by noon.')]), VocabWord(trad='上午', simp='上午', pinyin='shàng wǔ', defs=['morning'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你今天上午看起來很高興。', simp='你今天上午看起来很高兴。', pinyin='nǐ jīntiānshàngwǔ kànqǐlái hěn gāoxìng 。', eng='You look very happy this morning.')]), VocabWord(trad='水果', simp='水果', pinyin='shuǐ guǒ', defs=['fruit'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你得吃水果。', simp=None, pinyin='nǐ dé chīshuǐguǒ 。', eng='You must eat fruits.')]), VocabWord(trad='杯子', simp='杯子', pinyin='bēi zi', defs=['cup', 'glass'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='她也把杯子打破了。', simp=None, pinyin='tā yě bǎ bēizi dǎpò le 。', eng='She broke the cup, too.')]), VocabWord(trad='可是', simp='可是', pinyin='kě shì', defs=['but', 'however', '(used for emphasis) indeed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真的很喜歡他, 可是我不喜歡他周圍的朋友。', simp='我真的很喜欢他, 可是我不喜欢他周围的朋友。', pinyin='wǒ zhēnde hěn xǐhuān tā ,   kěshì wǒ bù xǐhuān tā zhōuwéi de péngyǒu 。', eng='I really like him, but not his circle of friends.')]), VocabWord(trad='用', simp='用', pinyin='yòng', defs=['to use', 'to employ', 'to have to', 'to eat or drink', 'expense or outlay', 'usefulness', 'hence', 'therefore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要用這個嗎？', simp='你要用这个吗？', pinyin='nǐ yào yòng zhègè ma ？', eng='Will you use this?')]), VocabWord(trad='米飯', simp='米饭', pinyin='mǐ fàn', defs=['(cooked) rice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你比較喜歡哪一個，米飯還是麵包？', simp='你比较喜欢哪一个，米饭还是面包？', pinyin='nǐ bǐjiào xǐhuān nǎ yígè ， mǐfàn háishì miànbāo ？', eng='Which do you prefer, rice or bread?')]), VocabWord(trad='北京', simp='北京', pinyin='Běi jīng', defs=["Beijing, capital of People's Republic of China", 'Peking', 'PRC government'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們明天晚上都會去北京大學上課。', simp='他们明天晚上都会去北京大学上课。', pinyin='tāmen míngtiān wǎnshàng dōu huì qù běijīngdàxué shàngkè 。', eng='Tomorrow night, they will all go to Beijing University to attend class.')]), VocabWord(trad='一點兒', simp='一点儿', pinyin='yī diǎn r', defs=['erhua variant of 一點|一点[yi1 dian3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='“你累嗎？” “不，一點兒也不。”', simp='“你累吗？” “不，一点儿也不。”', pinyin='“ nǐ lèi ma ？ ”   “ bù ， yìdiǎnér yě bù 。 ”', eng='"Are you tired?" "No, not at all."')]), VocabWord(trad='不客氣', simp='不客气', pinyin='bù kè qi', defs=["you're welcome", "don't mention it", 'impolite', 'rude', 'blunt'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='哪兒', simp='哪儿', pinyin='nǎ r', defs=['where?', 'wherever', 'anywhere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以告訴我我錯在哪兒嗎？', simp='你可以告诉我我错在哪儿吗？', pinyin='nǐ kěyǐ gàosù wǒ wǒ cuò zài nǎér ma ？', eng='Will you tell me where I am wrong?')]), VocabWord(trad='漢語', simp='汉语', pinyin='Hàn yǔ', defs=['Chinese language'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2')], example_sentences=[ExampleSentence(trad='我的漢語並不完美，但能大致聽懂他所說的。', simp='我的汉语并不完美，但能大致听懂他所说的。', pinyin='wǒ de hànyǔ bìng bù wánměi ， dàn néng dàzhì tīngdǒng tā suǒshuō de 。', eng='My chinese is far from perfect, but I can roughly understand everything he is saying.')]), VocabWord(trad='然後', simp='然后', pinyin='rán hòu', defs=['after', 'then (afterwards)', 'after that', 'afterwards'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把你的名字寫在名單上，然後把名單傳給下一個人。', simp='把你的名字写在名单上，然后把名单传给下一个人。', pinyin='bǎ nǐ de míngzì xiě zài míngdān shàng ， ránhòu bǎ míngdān chuángěi xià yígè rén 。', eng='Put down your name on the list and pass it on to the next person.')]), VocabWord(trad='進', simp='进', pinyin='jìn', defs=['to go forward', 'to advance', 'to go in', 'to enter', 'to put in', 'to submit', 'to take in', 'to admit', '(math.) base of a number system', 'classifier for sections in a building or residential compound'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在你可以進去了。', simp='现在你可以进去了。', pinyin='xiànzài nǐ kěyǐ jìnqù le 。', eng='You may go in now.')]), VocabWord(trad='像', simp='像', pinyin='xiàng', defs=['to resemble', 'to be like', 'to look as if', 'such as', 'appearance', 'image', 'portrait', 'image under a mapping (math.)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你都像你的爸爸。', simp=None, pinyin='nǐ dōu xiàng nǐ de bàbà 。', eng="You're just like your father.")]), VocabWord(trad='兩', simp='两', pinyin='liǎng', defs=['two', 'both', 'some', 'a few', 'tael, unit of weight equal to 50 grams (modern) or 1⁄16 of a catty 斤[jin1] (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好，你們兩個，跟著我。', simp='好，你们两个，跟著我。', pinyin='hǎo ， nǐmen liǎnggè ， gēn zhe wǒ 。', eng='OK, you two, follow me.')]), VocabWord(trad='問題', simp='问题', pinyin='wèn tí', defs=['question', 'problem', 'issue', 'topic'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那是我們的問題嗎？', simp='那是我们的问题吗？', pinyin='nà shì wǒmen de wèntí ma ？', eng='Is that our problem?')]), VocabWord(trad='時間', simp='时间', pinyin='shí jiān', defs=['time', 'period'], tw_pinyin=None, clfrs=[Classifier(trad='段', simp='段', pinyin='duan4')], example_sentences=[ExampleSentence(trad='你的時間到了。', simp='你的时间到了。', pinyin='nǐ de shíjiān dào le 。', eng='Your time is up.')]), VocabWord(trad='天', simp='天', pinyin='tiān', defs=['day', 'sky', 'heaven'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今天要做什麼？', simp='你今天要做什么？', pinyin='nǐ jīntiān yào zuò shénme ？', eng='What do you want to do today?')]), VocabWord(trad='一起', simp='一起', pinyin='yī qǐ', defs=['in the same place', 'together', 'with', 'altogether (in total)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要跟我們一起來嗎？', simp='你要跟我们一起来吗？', pinyin='nǐ yào gēn wǒmen yī qǐlái ma ？', eng='Are you coming along with us?')]), VocabWord(trad='開始', simp='开始', pinyin='kāi shǐ', defs=['to begin', 'beginning', 'to start', 'initial'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們能開始。', simp='我们能开始。', pinyin='wǒmen néng kāishǐ 。', eng='We can begin.')]), VocabWord(trad='為', simp='为', pinyin='wèi', defs=['because of', 'for', 'to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼你想知道我在想什麼?', simp='为什么你想知道我在想什么?', pinyin='wèishénme nǐ xiǎng zhīdào wǒ zài xiǎng shénme ?', eng="Why do you want to know what I'm thinking?")]), VocabWord(trad='需要', simp='需要', pinyin='xū yào', defs=['to need', 'to want', 'to demand', 'to require', 'requirement', 'need'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有你需要的。', simp=None, pinyin='wǒ yǒu nǐ xūyào de 。', eng='I have what you need.')]), VocabWord(trad='死', simp='死', pinyin='sǐ', defs=['to die', 'impassable', 'uncrossable', 'inflexible', 'rigid', 'extremely', 'damned'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你想死在這裡嗎？', simp='你想死在这里吗？', pinyin='nǐ xiǎng sǐ zài zhèlǐ ma ？', eng='Do you want to die here?')]), VocabWord(trad='應該', simp='应该', pinyin='yīng gāi', defs=['ought to', 'should', 'must'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該知道的。', simp='你应该知道的。', pinyin='nǐ yīnggāi zhīdào de 。', eng='You should know it.')]), VocabWord(trad='事情', simp='事情', pinyin='shì qing', defs=['affair', 'matter', 'thing', 'business'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='樁', simp='桩', pinyin='zhuang1')], example_sentences=[ExampleSentence(trad='他說會發生的事情已經發生了。', simp='他说会发生的事情已经发生了。', pinyin='tā shuō huì fāshēng de shìqíng yǐjīng fāshēng le 。', eng='What he said would happen has happened.')]), VocabWord(trad='一下', simp='一下', pinyin='yī xià', defs=['(used after a verb) give it a go', 'to do (sth for a bit to give it a try)', 'one time', 'once', 'in a while', 'all of a sudden', 'all at once'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"誰可以來幫我一下?" "我幫你。"', simp='"谁可以来帮我一下?" "我帮你。"', pinyin='" shéi kěyǐ lái bāng wǒ yīxià ? "   " wǒ bāng nǐ 。 "', eng='"Can somebody help me?" "I will."')]), VocabWord(trad='非常', simp='非常', pinyin='fēi cháng', defs=['very', 'very much', 'unusual', 'extraordinary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你非常快。', simp=None, pinyin='nǐ fēicháng kuài 。', eng="You're very fast.")]), VocabWord(trad='希望', simp='希望', pinyin='xī wàng', defs=['to wish for', 'to desire', 'hope'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我希望他能來！我想見他。', simp='我希望他能来！我想见他。', pinyin='wǒ xīwàng tā néng lái ！ wǒ xiǎngjiàn tā 。', eng="I hope he'll be able to come! I'd like to see him.")]), VocabWord(trad='以前', simp='以前', pinyin='yǐ qián', defs=['before', 'formerly', 'previous', 'ago'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她以前和他住一起。', simp=None, pinyin='tā yǐqián hé tā zhù yìqǐ 。', eng='She used to live with him.')]), VocabWord(trad='起來', simp='起来', pinyin='qi lai', defs=['(after a verb) indicating the beginning and continuation of an action or a state', 'indicating an upward movement (e.g. after 站[zhan4])', 'bringing things together (e.g. after 收拾[shou1 shi5])', '(after a perception verb, e.g. 看[kan4]) expressing preliminary judgment', 'also pr. [qi3 lai5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要跟我們一起來嗎？', simp='你要跟我们一起来吗？', pinyin='nǐ yào gēn wǒmen yī qǐlái ma ？', eng='Are you coming along with us?')]), VocabWord(trad='幹', simp='干', pinyin='gàn', defs=['tree trunk', 'main part of sth', 'to manage', 'to work', 'to do', 'capable', 'cadre', 'to kill (slang)', 'to fuck (vulgar)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你干得很好。', simp=None, pinyin='nǐ gàn dé hěn hǎo 。', eng='You did a good job.')]), VocabWord(trad='又', simp='又', pinyin='yòu', defs=['(once) again', 'also', 'both... and...', 'and yet', '(used for emphasis) anyway'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聽說他又開始找工作了。', simp='听说他又开始找工作了。', pinyin='tīngshuō tā yòu kāishǐ zhǎo gōngzuò le 。', eng="I hear he's just begun looking for another job.")]), VocabWord(trad='晚上', simp='晚上', pinyin='wǎn shang', defs=['evening', 'night', 'in the evening'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他今天晚上可能來看我們。', simp='他今天晚上可能来看我们。', pinyin='tā jīntiān wǎnshàng kěnéng láikàn wǒmen 。', eng='He may come and see us tonight.')]), VocabWord(trad='這麼', simp='这么', pinyin='zhè me', defs=['so much', 'this much', 'how much?', 'this way', 'like this'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道的就這麼多了。', simp='我知道的就这么多了。', pinyin='wǒ zhīdào de jiù zhème duō le 。', eng='Beyond this I know nothing.')]), VocabWord(trad='拿', simp='拿', pinyin='ná', defs=['to hold', 'to seize', 'to catch', 'to apprehend', 'to take', '(used in the same way as 把[ba3]: to mark the following noun as a direct object)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好吧，拿去吧。', simp=None, pinyin='hǎo ba ， ná qù ba 。', eng='Well, take it.')]), VocabWord(trad='而', simp='而', pinyin='ér', defs=['and', 'as well as', 'and so', 'but (not)', 'yet (not)', '(indicates causal relation)', '(indicates change of state)', '(indicates contrast)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們不喜歡我們的鄰居，而他們也不喜歡我們。', simp='我们不喜欢我们的邻居，而他们也不喜欢我们。', pinyin='wǒmen bù xǐhuān wǒmen de línjū ， ér tāmen yě bù xǐhuān wǒmen 。', eng="We don't like our neighbors, and they don't like us, either.")]), VocabWord(trad='種', simp='种', pinyin='zhǒng', defs=['seed', 'species', 'kind', 'type', 'classifier for types, kinds, sorts'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不喜歡他這種人。', simp='我不喜欢他这种人。', pinyin='wǒ bù xǐhuān tā zhèzhǒng rén 。', eng="I don't like men like him.")]), VocabWord(trad='準備', simp='准备', pinyin='zhǔn bèi', defs=['preparation', 'to prepare', 'to intend', 'to be about to', 'reserve (fund)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想讓你準備好。', simp='我想让你准备好。', pinyin='wǒ xiǎng ràng nǐ zhǔnbèi hǎo 。', eng='I want you to be prepared.')]), VocabWord(trad='比', simp='比', pinyin='bǐ', defs=['(particle used for comparison and "-er than")', 'to compare', 'to contrast', 'to gesture (with hands)', 'ratio'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做的比我好。', simp=None, pinyin='nǐ zuò de bǐ wǒ hǎo 。', eng='He can do it better than me.')]), VocabWord(trad='更', simp='更', pinyin='gèng', defs=['more', 'even more', 'further', 'still', 'still more'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我更快。', simp=None, pinyin='wǒ gèng kuài 。', eng="I'm faster.")]), VocabWord(trad='問', simp='问', pinyin='wèn', defs=['to ask'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我們的問題嗎？', simp='那是我们的问题吗？', pinyin='nà shì wǒmen de wèntí ma ？', eng='Is that our problem?')]), VocabWord(trad='件', simp='件', pinyin='jiàn', defs=['item', 'component', 'classifier for events, things, clothes etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想你幫我做一件事。', simp='我想你帮我做一件事。', pinyin='wǒ xiǎng nǐ bāng wǒ zuò yījiàn shì 。', eng='I have a favor to ask of you.')]), VocabWord(trad='嘿', simp='嘿', pinyin='hēi', defs=['hey'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='嘿, 是你啊!', simp=None, pinyin='hēi ,   shì nǐ a !', eng='Hey, you there!')]), VocabWord(trad='帶', simp='带', pinyin='dài', defs=['band', 'belt', 'girdle', 'ribbon', 'tire', 'area', 'zone', 'region', 'to wear', 'to carry', 'to take along', 'to bear (i.e. to have)', 'to lead', 'to bring', 'to look after', 'to raise'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我帶你去吧。', simp='我带你去吧。', pinyin='wǒ dàinǐqù ba 。', eng="I'll take you there.")]), VocabWord(trad='意思', simp='意思', pinyin='yì si', defs=['idea', 'opinion', 'meaning', 'wish', 'desire', 'interest', 'fun', 'token of appreciation, affection etc', 'to give as a small token', 'to do sth as a gesture of goodwill etc'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你是什麼意思？', simp='你是什么意思？', pinyin='nǐ shì shénme yìsī ？', eng='What do you mean?')]), VocabWord(trad='新', simp='新', pinyin='xīn', defs=['new', 'newly', 'meso- (chemistry)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有告訴你我找到新工作了嗎？', simp='我有告诉你我找到新工作了吗？', pinyin='wǒ yǒu gàosù nǐ wǒ zhǎodào xīn gōngzuò le ma ？', eng='Did I tell you I got a new job?')]), VocabWord(trad='第一', simp='第一', pinyin='dì yī', defs=['first', 'number one', 'primary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是第一個來到的。', simp='他是第一个来到的。', pinyin='tā shì dìyīgè láidào de 。', eng='He was the first to arrive.')]), VocabWord(trad='大家', simp='大家', pinyin='dà jiā', defs=['everyone', 'influential family', 'great expert'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大家都說我是錯的。', simp='大家都说我是错的。', pinyin='dàjiā dōu shuō wǒ shì cuò de 。', eng='Everyone said that I was wrong.')]), VocabWord(trad='您', simp='您', pinyin='nín', defs=['you (courteous, as opposed to informal 你[ni3])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='您可以走了。', simp=None, pinyin='nín kěyǐ zǒu le 。', eng='You may go.')]), VocabWord(trad='見', simp='见', pinyin='jiàn', defs=['to see', 'to meet', 'to appear (to be sth)', 'to interview'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是來見湯姆的嗎？', simp='你是来见汤姆的吗？', pinyin='nǐ shì lái jiàn tāngmǔ de ma ？', eng='Are you here to see Tom?')]), VocabWord(trad='身體', simp='身体', pinyin='shēn tǐ', defs=['the body', "one's health", 'in person'], tw_pinyin=None, clfrs=[Classifier(trad='具', simp='具', pinyin='ju4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我感覺到自己的身體被提了起來。', simp='我感觉到自己的身体被提了起来。', pinyin='wǒ gǎnjué dào zìjǐ de shēntǐ bèi tí le qǐlái 。', eng='I felt myself being lifted up.')]), VocabWord(trad='一樣', simp='一样', pinyin='yī yàng', defs=['same', 'like', 'equal to', 'the same as', 'just like'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它跟你說的完全一樣。', simp='它跟你说的完全一样。', pinyin='tā gēn nǐ shuō de wánquán yīyàng 。', eng="It's exactly as you say it is.")]), VocabWord(trad='送', simp='送', pinyin='sòng', defs=['to deliver', 'to carry', 'to give (as a present)', 'to present (with)', 'to see off', 'to send'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我買的東西已經都送來了。', simp='我买的东西已经都送来了。', pinyin='wǒ mǎi de dōngxī yǐjīng dōu sònglái le 。', eng='All the things I bought have already arrived.')]), VocabWord(trad='嗯', simp='嗯', pinyin='en', defs=['interjection indicating approval, appreciation or agreement'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='嗯..', simp=None, pinyin='ń ..', eng='Hmm.')]), VocabWord(trad='行', simp='行', pinyin='xíng', defs=['to walk', 'to go', 'to travel', 'a visit', 'temporary', 'makeshift', 'current', 'in circulation', 'to do', 'to perform', 'capable', 'competent', 'effective', 'all right', 'OK!', 'will do', 'behavior', 'conduct'], tw_pinyin='xing4] for the behavior-conduct sense', clfrs=[], example_sentences=[ExampleSentence(trad='那麼, 讓我們開始進行吧。', simp='那么, 让我们开始进行吧。', pinyin='nàme ,   ràng wǒmen kāishǐ jìnxíng ba 。', eng="Well, let's get the ball rolling.")]), VocabWord(trad='穿', simp='穿', pinyin='chuān', defs=['to wear', 'to put on', 'to dress', 'to bore through', 'to pierce', 'to perforate', 'to penetrate', 'to pass through', 'to thread'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道要穿什麼。', simp='我不知道要穿什么。', pinyin='wǒ bù zhīdào yào chuān shénme 。', eng='I have no idea what to wear.')]), VocabWord(trad='所以', simp='所以', pinyin='suǒ yǐ', defs=['therefore', 'as a result', 'so', 'the reason why'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='所以他沒有去學校。', simp='所以他没有去学校。', pinyin='suǒyǐ tā méiyǒu qù xuéxiào 。', eng="So he didn't go to school.")]), VocabWord(trad='當然', simp='当然', pinyin='dāng rán', defs=['only natural', 'as it should be', 'certainly', 'of course', 'without doubt'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是，是啊，當然。', simp='是，是啊，当然。', pinyin='shì ， shì a ， dāngrán 。', eng='Yes, yes, of course.')]), VocabWord(trad='纔', simp='才', pinyin='cái', defs=['a moment ago', 'just now', '(indicating sth happening later than expected)', '(preceded by a clause of condition or reason) not until', '(followed by a numerical clause) only'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我才不聽你說的呢！', simp='我才不听你说的呢！', pinyin='wǒ cái bù tīng nǐ shuō de ne ！', eng="I don't give a fuck about what you say!")]), VocabWord(trad='玩', simp='玩', pinyin='wán', defs=['to play', 'to have fun', 'to trifle with', 'toy', 'sth used for amusement', 'curio or antique (Taiwan pr. [wan4])', 'to keep sth for entertainment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他玩得很好。', simp=None, pinyin='tā wán dé hěn hǎo 。', eng='He plays very well.')]), VocabWord(trad='相信', simp='相信', pinyin='xiāng xìn', defs=['to be convinced (that sth is true)', 'to believe', 'to accept sth as true'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和他都不相信。', simp=None, pinyin='wǒ hé tā dōu bù xiāngxìn 。', eng='I, as well as he, am not convinced.')]), VocabWord(trad='認為', simp='认为', pinyin='rèn wéi', defs=['to believe', 'to think', 'to consider', 'to feel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認為他是對的。', simp='我不认为他是对的。', pinyin='wǒ bù rènwéi tā shì duì de 。', eng="I don't think that he's right.")]), VocabWord(trad='後來', simp='后来', pinyin='hòu lái', defs=['afterwards', 'later'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個傳聞後來被證明是真的了。', simp='这个传闻后来被证明是真的了。', pinyin='zhègè chuánwén hòulái bèi zhèngmíng shì zhēnde le 。', eng='The rumor turned out to be true.')]), VocabWord(trad='長', simp='长', pinyin='cháng', defs=['length', 'long', 'forever', 'always', 'constantly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Sean 和 Conner 長得真像！', simp='Sean 和 Conner 长得真像！', pinyin='Sean   hé   Conner   zhǎngdé zhēnxiàng ！', eng='Sean really greatly resembles Conner!')]), VocabWord(trad='明白', simp='明白', pinyin='míng bai', defs=['clear', 'obvious', 'unequivocal', 'to understand', 'to realize'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明白了嗎?', simp='你明白了吗?', pinyin='nǐ míngbái le ma ?', eng='Do you understand?')]), VocabWord(trad='中', simp='中', pinyin='zhōng', defs=['within', 'among', 'in', 'middle', 'center', 'while (doing sth)', 'during', '(dialect) OK', 'all right'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你想要那些照片中的一些嗎?', simp='你想要那些照片中的一些吗?', pinyin='nǐ xiǎngyào nèixiē zhàopiān zhōng de yīxiē ma ?', eng='Would you like some of those pictures?')]), VocabWord(trad='每', simp='每', pinyin='měi', defs=['each', 'every'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個人都知道我不喜歡湯姆。', simp='每个人都知道我不喜欢汤姆。', pinyin='měigè rén dōu zhīdào wǒ bù xǐhuān tāngmǔ 。', eng="Everyone knows that I don't like Tom.")]), VocabWord(trad='一直', simp='一直', pinyin='yī zhí', defs=['straight (in a straight line)', 'continuously', 'always', 'from the beginning of ... up to ...', 'all along'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一直在想你。', simp=None, pinyin='wǒ yìzhí zài xiǎng nǐ 。', eng='I think of you all the time.')]), VocabWord(trad='小時', simp='小时', pinyin='xiǎo shí', defs=['hour'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他讓我等了一個小時。', simp='他让我等了一个小时。', pinyin='tā ràng wǒ děng le yígè xiǎoshí 。', eng='He kept me waiting for an hour.')]), VocabWord(trad='地方', simp='地方', pinyin='dì fang', defs=['area', 'place', 'space', 'room', 'territory'], tw_pinyin=None, clfrs=[Classifier(trad='處', simp='处', pinyin='chu4'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='我想去你要去的地方。', simp=None, pinyin='wǒ xiǎng qù nǐ yào qù de dìfāng 。', eng="I want to go wherever you're going.")]), VocabWord(trad='當', simp='当', pinyin='dāng', defs=['to be', 'to act as', 'manage', 'withstand', 'when', 'during', 'ought', 'should', 'match equally', 'equal', 'same', 'obstruct', 'just at (a time or place)', 'on the spot', 'right', 'just at'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是，是啊，當然。', simp='是，是啊，当然。', pinyin='shì ， shì a ， dāngrán 。', eng='Yes, yes, of course.')]), VocabWord(trad='完', simp='完', pinyin='wán', defs=['to finish', 'to be over', 'whole', 'complete', 'entire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆和我要做完了。', simp='汤姆和我要做完了。', pinyin='tāngmǔ hé wǒ yào zuò wán le 。', eng='Tom and I are almost done.')]), VocabWord(trad='該', simp='该', pinyin='gāi', defs=['should', 'ought to', 'probably', 'must be', 'to deserve', 'to owe', "to be sb's turn to do sth", 'that', 'the above-mentioned'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該知道的。', simp='你应该知道的。', pinyin='nǐ yīnggāi zhīdào de 。', eng='You should know it.')]), VocabWord(trad='放', simp='放', pinyin='fàng', defs=['to put', 'to place', 'to release', 'to free', 'to let go', 'to let out', 'to set off (fireworks)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我所知道的是他放棄了這個計劃。', simp='我所知道的是他放弃了这个计划。', pinyin='wǒ suǒ zhīdào de shì tā fàngqì le zhègè jìhuà 。', eng='All that I know is that he gave up the plan.')]), VocabWord(trad='所有', simp='所有', pinyin='suǒ yǒu', defs=['all', 'to have', 'to possess', 'to own'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道你做的所有事。', simp=None, pinyin='wǒ zhīdào nǐ zuò de suǒyǒu shì 。', eng="I know everything that you've done.")]), VocabWord(trad='門', simp='门', pinyin='mén', defs=['gate', 'door', 'gateway', 'doorway', 'opening', 'valve', 'switch', 'way to do something', 'knack', 'family', 'house', '(religious) sect', 'school (of thought)', 'class', 'category', 'phylum or division (taxonomy)', 'classifier for large guns', 'classifier for lessons, subjects, branches of technology', '(suffix) -gate (i.e. scandal; derived from Watergate)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='「你可以幫忙把門關上嗎？」「可以，當然可以。」', simp='「你可以帮忙把门关上吗？」「可以，当然可以。」', pinyin='「 nǐ kěyǐ bāngmáng bǎmén guānshàng ma ？ 」 「 kěyǐ ， dāngrán kěyǐ 。 」', eng='"Would you mind shutting the door?" "No, not at all."')]), VocabWord(trad='或者', simp='或者', pinyin='huò zhě', defs=['or', 'possibly', 'maybe', 'perhaps'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以去游泳或者釣魚。', simp='你可以去游泳或者钓鱼。', pinyin='nǐ kěyǐ qù yóuyǒng huòzhě diàoyú 。', eng='You may go swimming or fishing.')]), VocabWord(trad='公司', simp='公司', pinyin='gōng sī', defs=['(business) company', 'company', 'firm', 'corporation', 'incorporated'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='她以前在我們公司工作。', simp='她以前在我们公司工作。', pinyin='tā yǐqián zài wǒmen gōngsī gōngzuò 。', eng='She used to work for our company.')]), VocabWord(trad='離開', simp='离开', pinyin='lí kāi', defs=['to depart', 'to leave'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我離開了他。', simp='我离开了他。', pinyin='wǒ líkāi le tā 。', eng='I took leave of him.')]), VocabWord(trad='幫助', simp='帮助', pinyin='bāng zhù', defs=['assistance', 'aid', 'to help', 'to assist'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有他的幫助我也能做。', simp='没有他的帮助我也能做。', pinyin='méiyǒu tā de bāngzhù wǒ yě néng zuò 。', eng='I can do without his help.')]), VocabWord(trad='幫', simp='帮', pinyin='bāng', defs=['to help', 'to assist', 'to support', 'for sb (i.e. as a help)', 'hired (as worker)', 'side (of pail, boat etc)', 'outer layer', 'upper (of a shoe)', 'group', 'gang', 'clique', 'party', 'secret society'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要我幫你嗎?', simp='你要我帮你吗?', pinyin='nǐ yào wǒ bāng nǐ ma ?', eng='Would you like me to help you?')]), VocabWord(trad='地', simp='地', pinyin='de', defs=['-ly', 'structural particle: used before a verb or adjective, linking it to preceding modifying adverbial adjunct'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想去你要去的地方。', simp=None, pinyin='wǒ xiǎng qù nǐ yào qù de dìfāng 。', eng="I want to go wherever you're going.")]), VocabWord(trad='一定', simp='一定', pinyin='yī dìng', defs=['surely', 'certainly', 'necessarily', 'fixed', 'a certain (extent etc)', 'given', 'particular', 'must'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一定會去看他的。', simp='我一定会去看他的。', pinyin='wǒ yídìng huì qù kàn tā de 。', eng="I'll certainly go and see him.")]), VocabWord(trad='還是', simp='还是', pinyin='hái shi', defs=['or', 'still', 'nevertheless', 'had better'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你去還是不去？', simp='你去还是不去？', pinyin='nǐ qù háishì bùqù ？', eng='Are you going or not?')]), VocabWord(trad='路', simp='路', pinyin='lù', defs=['road', 'journey', 'route', 'line (bus etc)', 'sort', 'kind'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='這條路在哪裡？', simp='这条路在哪里？', pinyin='zhètiáo lù zài nǎlǐ ？', eng='Where is this road?')]), VocabWord(trad='發現', simp='发现', pinyin='fā xiàn', defs=['to find', 'to discover'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你發現了什麼？', simp='你发现了什么？', pinyin='nǐ fāxiàn le shénme ？', eng='What did you find?')]), VocabWord(trad='眼睛', simp='眼睛', pinyin='yǎn jing', defs=['eye'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='雙', simp='双', pinyin='shuang1')], example_sentences=[ExampleSentence(trad='你的眼睛真漂亮。', simp=None, pinyin='nǐ de yǎnjīng zhēn piàoliàng 。', eng='You have beautiful eyes.')]), VocabWord(trad='打', simp='打', pinyin='dǎ', defs=['to beat', 'to strike', 'to hit', 'to break', 'to type', 'to mix up', 'to build', 'to fight', 'to fetch', 'to make', 'to tie up', 'to issue', 'to shoot', 'to calculate', 'to play (a game)', 'since', 'from'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她打了他。', simp=None, pinyin='tā dǎ le tā 。', eng='She hit him.')]), VocabWord(trad='也許', simp='也许', pinyin='yě xǔ', defs=['perhaps', 'maybe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也許我們應該幫他們一下。', simp='也许我们应该帮他们一下。', pinyin='yěxǔ wǒmen yīnggāi bāng tāmen yīxià 。', eng='Maybe we should give them a hand.')]), VocabWord(trad='高', simp='高', pinyin='gāo', defs=['high', 'tall', 'above average', 'loud', 'your (honorific)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆說他很高興他能做。', simp='汤姆说他很高兴他能做。', pinyin='tāngmǔ shuō tā hěn gāoxìng tā néng zuò 。', eng="Tom said he's glad he could do that.")]), VocabWord(trad='必須', simp='必须', pinyin='bì xū', defs=['to have to', 'must', 'compulsory', 'necessarily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我必須做的。', simp='那是我必须做的。', pinyin='nà shì wǒ bìxū zuò de 。', eng="That's what I have to do.")]), VocabWord(trad='忙', simp='忙', pinyin='máng', defs=['busy', 'hurriedly', 'to hurry', 'to rush'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他對我說：「請你幫我一個忙。」', simp='他对我说：「请你帮我一个忙。」', pinyin='tā duì wǒ shuō ： 「 qǐng nǐ bāng wǒ yígè máng 。 」', eng='He said to me, "Please do me a favor".')]), VocabWord(trad='為了', simp='为了', pinyin='wèi le', defs=['in order to', 'for the purpose of', 'so as to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='書是為了那些希望自己在另一個地方的人。', simp='书是为了那些希望自己在另一个地方的人。', pinyin='shū shì wèile nèixiē xīwàng zìjǐ zài lìng yígè dìfāng de rén 。', eng='Books are for people who wish they were somewhere else.')]), VocabWord(trad='完成', simp='完成', pinyin='wán chéng', defs=['to complete', 'to accomplish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你完成你的工作了嗎?', simp='你完成你的工作了吗?', pinyin='nǐ wánchéng nǐ de gōngzuò le ma ?', eng='Are you finished with your work?')]), VocabWord(trad='賣', simp='卖', pinyin='mài', defs=['to sell', 'to betray', 'to spare no effort', 'to show off or flaunt'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽說他賣掉了房子。', simp='我听说他卖掉了房子。', pinyin='wǒ tīngshuō tā màidiào le fángzi 。', eng='I hear that he sold his house.')]), VocabWord(trad='向', simp='向', pinyin='xiàng', defs=['towards', 'to face', 'to turn towards', 'direction', 'to support', 'to side with', 'shortly before', 'formerly', 'always', 'all along'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得應該向她道歉的人是你。', simp='我觉得应该向她道歉的人是你。', pinyin='wǒ juéde yīnggāi xiàng tā dàoqiàn de rén shì nǐ 。', eng="I think it's you who should apologize to her.")]), VocabWord(trad='不過', simp='不过', pinyin='bù guò', defs=['only', 'merely', 'no more than', 'but', 'however', 'anyway (to get back to a previous topic)', 'cannot be more (after adjectival)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你只不過是一個學生。', simp='你只不过是一个学生。', pinyin='nǐ zhǐbùguò shì yígè xuéshēng 。', eng='You are nothing but a student.')]), VocabWord(trad='殺', simp='杀', pinyin='shā', defs=['to kill', 'to murder', 'to attack', 'to weaken or reduce', 'to smart (dialect)', '(used after a verb) extremely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道誰殺了他們嗎？', simp='你知道谁杀了他们吗？', pinyin='nǐ zhīdào shéi shā le tāmen ma ？', eng='Do you know who killed them?')]), VocabWord(trad='丈夫', simp='丈夫', pinyin='zhàng fu', defs=['husband'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她有丈夫和兩個女兒。', simp='她有丈夫和两个女儿。', pinyin='tā yǒu zhàngfū hé liǎnggè nǚér 。', eng='She has a husband and two daughters.')]), VocabWord(trad='日', simp='日', pinyin='rì', defs=['sun', 'day', 'date, day of the month'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的生日就快到了。', simp=None, pinyin='wǒ de shēngrì jiù kuài dào le 。', eng="It's my birthday soon.")]), VocabWord(trad='房間', simp='房间', pinyin='fáng jiān', defs=['room'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我想讓你離開我的房間。', simp='我想让你离开我的房间。', pinyin='wǒ xiǎng ràng nǐ líkāi wǒ de fángjiān 。', eng='I want you out of my room.')]), VocabWord(trad='噢', simp='噢', pinyin='ō', defs=['Oh!'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='遠', simp='远', pinyin='yuǎn', defs=['far', 'distant', 'remote', '(intensifier in a comparison) by far', 'much (lower etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它很遠。', simp='它很远。', pinyin='tā hěn yuǎn 。', eng='It was very far.')]), VocabWord(trad='發生', simp='发生', pinyin='fā shēng', defs=['to happen', 'to occur', 'to take place', 'to break out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想知道他發生了什麼事。', simp='我想知道他发生了什么事。', pinyin='wǒ xiǎng zhīdào tā fāshēng le shénme shì 。', eng='I wonder what happened to him.')]), VocabWord(trad='成為', simp='成为', pinyin='chéng wéi', defs=['to become', 'to turn into'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們馬上成為了朋友。', simp='我们马上成为了朋友。', pinyin='wǒmen mǎshàng chéngwéi le péngyǒu 。', eng='We immediately became friends.')]), VocabWord(trad='老', simp='老', pinyin='lǎo', defs=['prefix used before the surname of a person or a numeral indicating the order of birth of the children in a family or to indicate affection or familiarity', 'old (of people)', 'venerable (person)', 'experienced', 'of long standing', 'always', 'all the time', 'of the past', 'very', 'outdated', '(of meat etc) tough'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信你有那麼老。', simp='我不相信你有那么老。', pinyin='wǒ bù xiāngxìn nǐ yǒu nàme lǎo 。', eng="I didn't think you were so old.")]), VocabWord(trad='位', simp='位', pinyin='wèi', defs=['position', 'location', 'place', 'seat', 'classifier for people (honorific)', 'classifier for binary bits (e.g. 十六位 16-bit or 2 bytes)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的母親是一位漂亮的女人。', simp='她的母亲是一位漂亮的女人。', pinyin='tā de mǔqīn shì yīwèi piàoliàng de nǚrén 。', eng='Her mother is a pretty woman.')]), VocabWord(trad='哪裡', simp='哪里', pinyin='nǎ lǐ', defs=['where?', 'somewhere', 'anywhere', 'wherever', 'nowhere (negative answer to question)', 'humble expression denying compliment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他去了哪裏。', simp='我不知道他去了哪里。', pinyin='wǒ bù zhīdào tā qù le nǎlǐ 。', eng="I don't know where he went.")]), VocabWord(trad='談', simp='谈', pinyin='tán', defs=['to speak', 'to talk', 'to converse', 'to chat', 'to discuss'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想和你談談。', simp='我想和你谈谈。', pinyin='wǒ xiǎng hé nǐ tántán 。', eng="I'd like to have a word with you.")]), VocabWord(trad='懂', simp='懂', pinyin='dǒng', defs=['to understand', 'to comprehend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你聽得懂他說什麼嗎？', simp='你听得懂他说什么吗？', pinyin='nǐ tīngdedǒng tā shuō shénme ma ？', eng="Do you understand what he's saying?")]), VocabWord(trad='正在', simp='正在', pinyin='zhèng zài', defs=['just at (that time)', 'right in (that place)', 'right in the middle of (doing sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你正在做的那個東西是做什麼用的？', simp='你正在做的那个东西是做什么用的？', pinyin='nǐ zhèngzài zuò de nàgè dōngxī shì zuò shénme yòng de ？', eng='What are you doing that for?')]), VocabWord(trad='先', simp='先', pinyin='xiān', defs=['early', 'prior', 'former', 'in advance', 'first'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你先請！', simp='你先请！', pinyin='nǐ xiān qǐng ！', eng='After you!')]), VocabWord(trad='笑', simp='笑', pinyin='xiào', defs=['laugh', 'smile'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你是在跟我開玩笑吧？！', simp='你是在跟我开玩笑吧？！', pinyin='nǐ shì zài gēn wǒ kāiwánxiào ba ？ ！', eng='Are you freaking kidding me?!')]), VocabWord(trad='妻子', simp='妻子', pinyin='qī zi', defs=['wife'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她是我妻子。', simp=None, pinyin='tā shì wǒ qīzǐ 。', eng="She's my wife.")]), VocabWord(trad='一切', simp='一切', pinyin='yī qiè', defs=['everything', 'every', 'all'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是我的一切。', simp=None, pinyin='nǐ shì wǒ de yīqiè 。', eng='You are everything to me.')]), VocabWord(trad='最後', simp='最后', pinyin='zuì hòu', defs=['final', 'last', 'finally', 'ultimate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可能是最後一個見湯姆的人。', simp='你可能是最后一个见汤姆的人。', pinyin='nǐ kěnéng shì zuìhòu yígè jiàn tāngmǔ de rén 。', eng='You may have been the last person to see Tom.')]), VocabWord(trad='抱歉', simp='抱歉', pinyin='bào qiàn', defs=['to be sorry', 'to feel apologetic', 'sorry!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很抱歉, 但它是不可能的。', simp=None, pinyin='wǒ hěn bàoqiàn ,   dàn tā shì bù kěnéng de 。', eng="I'm sorry, but it's impossible.")]), VocabWord(trad='黑', simp='黑', pinyin='hēi', defs=['black', 'dark', 'sinister', 'secret', 'shady', 'illegal', 'to hide (sth) away', 'to vilify', '(loanword) to hack (computing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要一個人在黑暗中走。', simp='不要一个人在黑暗中走。', pinyin='búyào yígè rén zài hēiàn zhōng zǒu 。', eng="Don't walk alone after dark.")]), VocabWord(trad='感覺', simp='感觉', pinyin='gǎn jué', defs=['to feel', 'to become aware of', 'feeling', 'sense', 'perception'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='它讓我感覺很好。', simp='它让我感觉很好。', pinyin='tā ràng wǒ gǎnjué hěn hǎo 。', eng='It makes me feel good.')]), VocabWord(trad='離', simp='离', pinyin='lí', defs=['to leave', 'to part from', 'to be away from', '(in giving distances) from', 'without (sth)', 'independent of', 'one of the Eight Trigrams 八卦[ba1 gua4], symbolizing fire', '☲'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我離開了他。', simp='我离开了他。', pinyin='wǒ líkāi le tā 。', eng='I took leave of him.')]), VocabWord(trad='那裡', simp='那里', pinyin='nà li', defs=['there', 'that place'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他在那裡。', simp='我不知道他在那里。', pinyin='wǒ bù zhīdào tā zài nàlǐ 。', eng="I didn't know that he was there.")]), VocabWord(trad='往', simp='往', pinyin='wǎng', defs=['to go (in a direction)', 'to', 'towards', '(of a train) bound for', 'past', 'previous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和她交往幾個月了。', simp='我和她交往几个月了。', pinyin='wǒ hé tā jiāowǎng jǐgè yuè le 。', eng="I've been going out with her for months.")]), VocabWord(trad='選擇', simp='选择', pinyin='xuǎn zé', defs=['to select', 'to pick', 'choice', 'option', 'alternative'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以選擇你喜歡的。', simp='你可以选择你喜欢的。', pinyin='nǐ kěyǐ xuǎnzé nǐ xǐhuān de 。', eng='You may choose what you like.')]), VocabWord(trad='其他', simp='其他', pinyin='qí tā', defs=['other', '(sth or sb) else', 'the rest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有任何其他的問題嗎？', simp='你有任何其他的问题吗？', pinyin='nǐ yǒu rènhé qítā de wèntí ma ？', eng='Do you have any other questions?')]), VocabWord(trad='快樂', simp='快乐', pinyin='kuài lè', defs=['happy', 'merry'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你讓我快樂。', simp='你让我快乐。', pinyin='nǐ ràng wǒ kuàilè 。', eng='You make me happy.')]), VocabWord(trad='哥哥', simp='哥哥', pinyin='gē ge', defs=['older brother'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='她告訴我她認識我的哥哥。', simp='她告诉我她认识我的哥哥。', pinyin='tā gàosù wǒ tā rènshi wǒ de gēgē 。', eng='She told me she knew my brother.')]), VocabWord(trad='旁邊', simp='旁边', pinyin='páng biān', defs=['lateral', 'side', 'to the side', 'beside'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個美麗的女孩坐在我旁邊。', simp='一个美丽的女孩坐在我旁边。', pinyin='yígè měilì de nǚhái zuòzài wǒ pángbiān 。', eng='A beautiful girl sat next to me.')]), VocabWord(trad='嗨', simp='嗨', pinyin='hāi', defs=['oh alas', 'hey!', 'hi! (loanword)', 'a high (natural or drug-induced) (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='嗨，我的名字是Omid。', simp=None, pinyin='hāi ， wǒ de míngzì shì Omid 。', eng='Hi, my name is Omid.')]), VocabWord(trad='記得', simp='记得', pinyin='jì de', defs=['to remember'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你記得她說了什麼嗎？', simp='你记得她说了什么吗？', pinyin='nǐ jìde tā shuō le shénme ma ？', eng='Do you remember what she said?')]), VocabWord(trad='過去', simp='过去', pinyin='guò qù', defs=['(in the) past', 'former', 'previous', 'to go over', 'to pass by'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道任何有關他過去的事。', simp='我不知道任何有关他过去的事。', pinyin='wǒ bù zhīdào rènhé yǒuguān tā guòqù de shì 。', eng="I don't know anything about his past.")]), VocabWord(trad='早上', simp='早上', pinyin='zǎo shang', defs=['early morning'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='今天早上你為什麼來這裡?', simp='今天早上你为什么来这里?', pinyin='jīntiān zǎoshàng nǐ wèishénme lái zhèlǐ ?', eng='Why did you come here this morning?')]), VocabWord(trad='擔心', simp='担心', pinyin='dān xīn', defs=['anxious', 'worried', 'uneasy', 'to worry', 'to be anxious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們應該要擔心嗎？', simp='我们应该要担心吗？', pinyin='wǒmen yīnggāi yào dānxīn ma ？', eng='Should we be worried?')]), VocabWord(trad='藥', simp='药', pinyin='yào', defs=['medicine', 'drug', 'substance used for a specific purpose (e.g. poisoning, explosion, fermenting)', 'to poison'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3'), Classifier(trad='服', simp='服', pinyin='fu4'), Classifier(trad='味', simp='味', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我必須吃這個藥嗎？', simp='我必须吃这个药吗？', pinyin='wǒ bìxū chī zhègè yào ma ？', eng='Do I have to take this medicine?')]), VocabWord(trad='慢', simp='慢', pinyin='màn', defs=['slow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴我要說慢一點。', simp='他告诉我要说慢一点。', pinyin='tā gàosù wǒ yàoshuō màn yìdiǎn 。', eng='He told me to speak more slowly.')]), VocabWord(trad='車', simp='车', pinyin='chē', defs=['car', 'vehicle', 'machine', 'to shape with a lathe'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4')], example_sentences=[ExampleSentence(trad='她一下車，就聽到有人叫她的名字。', simp='她一下车，就听到有人叫她的名字。', pinyin='tā yīxià chē ， jiù tīngdào yǒurén jiào tā de míngzì 。', eng='While getting off the bus, she heard her name called.')]), VocabWord(trad='世界', simp='世界', pinyin='shì jiè', defs=['world'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他是世界上最有錢的人。', simp='他是世界上最有钱的人。', pinyin='tā shì shìjiè shàng zuì yǒuqián de rén 。', eng='He is the richest man on earth.')]), VocabWord(trad='左邊', simp='左边', pinyin='zuǒ bian', defs=['left', 'the left side', 'to the left of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的房間在樓上的左邊。', simp='我的房间在楼上的左边。', pinyin='wǒ de fángjiān zài lóushàng de zuǒbiān 。', eng='My room is upstairs on the left.')]), VocabWord(trad='肯定', simp='肯定', pinyin='kěn dìng', defs=['to be certain', 'to be positive', 'assuredly', 'definitely', 'to give recognition', 'to affirm', 'affirmative (answer)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不完全肯定。', simp=None, pinyin='wǒ bù wánquán kěndìng 。', eng="I'm not absolutely sure.")]), VocabWord(trad='剛才', simp='刚才', pinyin='gāng cái', defs=['just now', 'a moment ago'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='剛才和你說話的人是誰？', simp='刚才和你说话的人是谁？', pinyin='gāngcái hé nǐ shuōhuà de rén shì shéi ？', eng='Who is the man that you were talking with?')]), VocabWord(trad='接', simp='接', pinyin='jiē', defs=['to receive', 'to answer (the phone)', 'to meet or welcome sb', 'to connect', 'to catch', 'to join', 'to extend', "to take one's turn on duty", 'to take over for sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你接聽一下電話，好嗎？', simp='请你接听一下电话，好吗？', pinyin='qǐng nǐ jiētīng yīxià diànhuà ， hǎo ma ？', eng='Answer the telephone, will you?')]), VocabWord(trad='條', simp='条', pinyin='tiáo', defs=['strip', 'item', 'article', 'clause (of law or treaty)', 'classifier for long thin things (ribbon, river, road, trousers etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能回答這條問題嗎？', simp='你能回答这条问题吗？', pinyin='nǐ néng huídá zhè tiáo wèntí ma ？', eng='Can you answer this question?')]), VocabWord(trad='右邊', simp='右边', pinyin='yòu bian', defs=['right side', 'right, to the right'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='躺在你右邊。', simp='躺在你右边。', pinyin='tǎng zài nǐ yòubiān 。', eng='Lie on your right side.')]), VocabWord(trad='咖啡', simp='咖啡', pinyin='kā fēi', defs=['coffee (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='杯', simp='杯', pinyin='bei1')], example_sentences=[ExampleSentence(trad='我知道你喜歡咖啡', simp='我知道你喜欢咖啡', pinyin='wǒ zhīdào nǐ xǐhuān kāfēi', eng='I know that you like coffee.')]), VocabWord(trad='將', simp='将', pinyin='jiāng', defs=['will', 'shall', 'to use', 'to take', 'to checkmate', 'just a short while ago', '(introduces object of main verb, used in the same way as 把[ba3])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我將會盡我所能地幫助他。', simp='我将会尽我所能地帮助他。', pinyin='wǒ jiāng huì jǐnwǒsuǒnéng de bāngzhù tā 。', eng='I will help him to the best of my ability.')]), VocabWord(trad='休息', simp='休息', pinyin='xiū xi', defs=['rest', 'to rest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有休息的時間。', simp='我没有休息的时间。', pinyin='wǒ méiyǒu xiūxī de shíjiān 。', eng='I have no time to have a rest.')]), VocabWord(trad='棒', simp='棒', pinyin='bàng', defs=['stick', 'club', 'cudgel', 'smart', 'capable', 'strong', 'wonderful', 'classifier for legs of a relay race'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個很棒的女人。', simp='她是个很棒的女人。', pinyin='tā shì gè hěnbàng de nǚrén 。', eng='She is a wonderful woman.')]), VocabWord(trad='外', simp='外', pinyin='wài', defs=['outside', 'in addition', 'foreign', 'external'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道這個意外是如何發生的嗎？', simp='你知道这个意外是如何发生的吗？', pinyin='nǐ zhīdào zhègè yìwài shì rúhé fāshēng de ma ？', eng='Do you know how the accident happened?')]), VocabWord(trad='妹妹', simp='妹妹', pinyin='mèi mei', defs=['younger sister', 'young woman'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我是你的妹妹。', simp=None, pinyin='wǒ shì nǐ de mèimèi 。', eng="I'm your sister.")]), VocabWord(trad='生日', simp='生日', pinyin='shēng rì', defs=['birthday'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的生日就快到了。', simp=None, pinyin='wǒ de shēngrì jiù kuài dào le 。', eng="It's my birthday soon.")]), VocabWord(trad='重要', simp='重要', pinyin='zhòng yào', defs=['important', 'significant', 'major'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說的不重要。', simp='他说的不重要。', pinyin='tā shuō de bù zhòngyào 。', eng="It doesn't matter what he said.")]), VocabWord(trad='別人', simp='别人', pinyin='bié ren', defs=['other people', 'others', 'other person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請讓別人去做。', simp='请让别人去做。', pinyin='qǐng ràng biérén qù zuò 。', eng='Please have someone else do it.')]), VocabWord(trad='票', simp='票', pinyin='piào', defs=['ticket', 'ballot', 'banknote', 'person held for ransom', 'amateur performance of Chinese opera', 'classifier for groups, batches, business transactions'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='讓我看一下你的票。', simp='让我看一下你的票。', pinyin='ràng wǒ kàn yīxià nǐ de piào 。', eng='Let me check your ticket.')]), VocabWord(trad='手機', simp='手机', pinyin='shǒu jī', defs=['cell phone', 'mobile phone'], tw_pinyin=None, clfrs=[Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='支', simp='支', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='別讓他玩你的手機。', simp='别让他玩你的手机。', pinyin='bié ràng tā wán nǐ de shǒujī 。', eng="Don't let him play with your phone.")]), VocabWord(trad='機會', simp='机会', pinyin='jī huì', defs=['opportunity', 'chance', 'occasion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他沒有成功的機會。', simp='他没有成功的机会。', pinyin='tā méiyǒu chénggōng de jīhuì 。', eng='He has no chance of succeeding.')]), VocabWord(trad='弟弟', simp='弟弟', pinyin='dì di', defs=['younger brother'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='他是 Taro 的弟弟。', simp=None, pinyin='tā shì   Taro   de dìdi 。', eng="He's Taro's younger brother.")]), VocabWord(trad='洗', simp='洗', pinyin='xǐ', defs=['to wash', 'to bathe', 'to develop (photo)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我洗好了。', simp=None, pinyin='wǒ xǐ hǎo le 。', eng="I'm all washed up.")]), VocabWord(trad='麵', simp='面', pinyin='miàn', defs=['flour', 'noodles', '(of food) soft (not crunchy)', '(slang) (of a person) ineffectual', 'spineless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他走在我的面前。', simp=None, pinyin='tā zǒu zài wǒ de miànqián 。', eng='He walked before me.')]), VocabWord(trad='跳舞', simp='跳舞', pinyin='tiào wǔ', defs=['to dance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不跟他跳舞呢？', simp='你为什么不跟他跳舞呢？', pinyin='nǐ wèishénme bù gēn tā tiàowǔ ne ？', eng="Why didn't you dance with him?")]), VocabWord(trad='以為', simp='以为', pinyin='yǐ wéi', defs=['to believe', 'to think', 'to consider', 'to be under the impression'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我以為你會來。', simp='我以为你会来。', pinyin='wǒ yǐwéi nǐ huì lái 。', eng='I took it that you would come.')]), VocabWord(trad='呃', simp='呃', pinyin='è', defs=['(exclamation)', 'to hiccup'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='所', simp='所', pinyin='suǒ', defs=['actually', 'place', 'classifier for houses, small buildings, institutions etc', 'that which', 'particle introducing a relative clause or passive'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我知道你做的所有事。', simp=None, pinyin='wǒ zhīdào nǐ zuò de suǒyǒu shì 。', eng="I know everything that you've done.")]), VocabWord(trad='張', simp='张', pinyin='zhāng', defs=['to open up', 'to spread', 'sheet of paper', 'classifier for flat objects, sheet', 'classifier for votes'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼知道他們奇怪的看著你不只是因為你有一張有趣的臉呢?', simp='你怎么知道他们奇怪的看著你不只是因为你有一张有趣的脸呢?', pinyin='nǐ zěnme zhīdào tāmen qíguài de kàn zhe nǐ bù zhǐshì yīnwèi nǐ yǒu yīzhāng yǒuqù de liǎn ne ?', eng="How do you know they're not just giving you a weird look because you have a funny face?")]), VocabWord(trad='同意', simp='同意', pinyin='tóng yì', defs=['to agree', 'to consent', 'to approve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在那一點上同意他。', simp='我在那一点上同意他。', pinyin='wǒ zài nà yìdiǎn shàng tóngyì tā 。', eng='I agreed with him on that point.')]), VocabWord(trad='正', simp='正', pinyin='zhèng', defs=['straight', 'upright', 'proper', 'main', 'principal', 'to correct', 'to rectify', 'exactly', 'just (at that time)', 'right (in that place)', '(math.) positive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你正在做的那個東西是做什麼用的？', simp='你正在做的那个东西是做什么用的？', pinyin='nǐ zhèngzài zuò de nàgè dōngxī shì zuò shénme yòng de ？', eng='What are you doing that for?')]), VocabWord(trad='姐姐', simp='姐姐', pinyin='jiě jie', defs=['older sister'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的姐姐有工作。', simp=None, pinyin='wǒ de jiějiě yǒu gōngzuò 。', eng='My sister has a job.')]), VocabWord(trad='紅', simp='红', pinyin='hóng', defs=['red', 'popular', 'revolutionary', 'bonus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哪一件T恤是紅色的?', simp='哪一件T恤是红色的?', pinyin='nǎ yījiàn Txù shì hóngsè de ?', eng='Which t-shirt is red?')]), VocabWord(trad='掉', simp='掉', pinyin='diào', defs=['to fall', 'to drop', 'to lag behind', 'to lose', 'to go missing', 'to reduce', 'fall (in prices)', 'to lose (value, weight etc)', 'to wag', 'to swing', 'to turn', 'to change', 'to exchange', 'to swap', 'to show off', 'to shed (hair)', '(used after certain verbs to express completion, fulfillment, removal etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽說他賣掉了房子。', simp='我听说他卖掉了房子。', pinyin='wǒ tīngshuō tā màidiào le fángzi 。', eng='I hear that he sold his house.')]), VocabWord(trad='回來', simp='回来', pinyin='huí lai', defs=['to return', 'to come back'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要回來嗎？', simp='你要回来吗？', pinyin='nǐ yào huílái ma ？', eng='Are you going to come back?')]), VocabWord(trad='害怕', simp='害怕', pinyin='hài pà', defs=['to be afraid', 'to be scared'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒說我害怕。', simp='我没说我害怕。', pinyin='wǒ méi shuō wǒ hàipà 。', eng="I didn't say I was scared.")]), VocabWord(trad='生活', simp='生活', pinyin='shēng huó', defs=['life', 'activity', 'to live', 'livelihood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我開始了一個人的生活。', simp='我开始了一个人的生活。', pinyin='wǒ kāishǐ le yígè rén de shēnghuó 。', eng='I began living by myself.')]), VocabWord(trad='近', simp='近', pinyin='jìn', defs=['near', 'close to', 'approximately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你最近有他的消息嗎？', simp='你最近有他的消息吗？', pinyin='nǐ zuìjìn yǒu tā de xiāoxī ma ？', eng='Have you heard from him recently?')]), VocabWord(trad='白', simp='白', pinyin='bái', defs=['white', 'snowy', 'pure', 'bright', 'empty', 'blank', 'plain', 'clear', 'to make clear', 'in vain', 'gratuitous', 'free of charge', 'reactionary', 'anti-communist', 'funeral', 'to stare coldly', 'to write wrong character', 'to state', 'to explain', 'vernacular', 'spoken lines in opera'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明白了嗎?', simp='你明白了吗?', pinyin='nǐ míngbái le ma ?', eng='Do you understand?')]), VocabWord(trad='比賽', simp='比赛', pinyin='bǐ sài', defs=['competition (sports etc)', 'match'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='你看了比賽嗎？', simp='你看了比赛吗？', pinyin='nǐ kàn le bǐsài ma ？', eng='Did you watch the game?')]), VocabWord(trad='之', simp='之', pinyin='zhī', defs=['(possessive particle, literary equivalent of 的[de5])', 'him', 'her', 'it'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你之前知道那個嗎？', simp='你之前知道那个吗？', pinyin='nǐ zhīqián zhīdào nàgè ma ？', eng='Did you know that before?')]), VocabWord(trad='介紹', simp='介绍', pinyin='jiè shào', defs=['to introduce (sb to sb)', 'to give a presentation', 'to present (sb for a job etc)', 'introduction'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我向你介紹我的母親。', simp='让我向你介绍我的母亲。', pinyin='ràng wǒ xiàng nǐ jièshào wǒ de mǔqīn 。', eng='Let me introduce my mother to you.')]), VocabWord(trad='魚', simp='鱼', pinyin='yú', defs=['fish'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='尾', simp='尾', pinyin='wei3')], example_sentences=[ExampleSentence(trad='我唯一想做的是去釣魚。', simp='我唯一想做的是去钓鱼。', pinyin='wǒ wéiyī xiǎng zuò de shì qù diàoyú 。', eng='All I want to do is go fishing.')]), VocabWord(trad='關係', simp='关系', pinyin='guān xi', defs=['relation', 'relationship', 'to concern', 'to affect', 'to have to do with', 'guanxi'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我爸爸和朋友的關係很好。', simp='我爸爸和朋友的关系很好。', pinyin='wǒ bàbà hé péngyǒu de guānxì hěn hǎo 。', eng='My father gets along with his friends.')]), VocabWord(trad='累', simp='累', pinyin='lèi', defs=['tired', 'weary', 'to strain', 'to wear out', 'to work hard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然我很累，但是我已經做了我能做的了。', simp='虽然我很累，但是我已经做了我能做的了。', pinyin='suīrán wǒ hěn lèi ， dànshì wǒ yǐjīng zuò le wǒ néng zuò de le 。', eng='Although I was tired, I did what I was able to do.')]), VocabWord(trad='馬上', simp='马上', pinyin='mǎ shàng', defs=['at once', 'right away', 'immediately', 'on horseback (i.e. by military force)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們馬上就去做。', simp='我们马上就去做。', pinyin='wǒmen mǎshàng jiù qù zuò 。', eng="We're going to do that right away.")]), VocabWord(trad='決定', simp='决定', pinyin='jué dìng', defs=['to decide (to do something)', 'to resolve', 'decision', 'certainly'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='你是要做決定的人。', simp='你是要做决定的人。', pinyin='nǐ shì yào zuò juédìng de rén 。', eng="You're the one who must decide.")]), VocabWord(trad='任何', simp='任何', pinyin='rèn hé', defs=['any', 'whatever', 'whichever', 'whatsoever'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以做任何你想做的事。', simp=None, pinyin='nǐ kěyǐ zuò rènhé nǐ xiǎng zuò de shì 。', eng='You can do whatever you want to.')]), VocabWord(trad='搞', simp='搞', pinyin='gǎo', defs=['to do', 'to make', 'to go in for', 'to set up', 'to get hold of', 'to take care of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個很難搞的人。', simp='她是个很难搞的人。', pinyin='tā shì gè hěn nángǎo de rén 。', eng='She is a difficult person to deal with.')]), VocabWord(trad='關於', simp='关于', pinyin='guān yú', defs=['pertaining to', 'concerning', 'with regard to', 'about', 'a matter of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不應該告訴他任何關於她的事。', simp='你不应该告诉他任何关于她的事。', pinyin='nǐ bù yīnggāi gàosù tā rènhé guānyú tā de shì 。', eng="You shouldn't tell him anything about her.")]), VocabWord(trad='難', simp='难', pinyin='nán', defs=['difficult (to...)', 'problem', 'difficulty', 'difficult', 'not good'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個很難搞的人。', simp='她是个很难搞的人。', pinyin='tā shì gè hěn nángǎo de rén 。', eng='She is a difficult person to deal with.')]), VocabWord(trad='課', simp='课', pinyin='kè', defs=['subject', 'course', 'class', 'lesson', 'to levy', 'tax', 'form of divination'], tw_pinyin=None, clfrs=[Classifier(trad='堂', simp='堂', pinyin='tang2'), Classifier(trad='節', simp='节', pinyin='jie2')], example_sentences=[ExampleSentence(trad='他的課讓我們失望了。', simp='他的课让我们失望了。', pinyin='tā de kè ràng wǒmen shīwàng le 。', eng='His class makes us despair.')]), VocabWord(trad='上班', simp='上班', pinyin='shàng bān', defs=['to go to work', 'to be on duty', 'to start work', 'to go to the office'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我每天都在想，要是可以不用上班能有多好。', simp=None, pinyin='wǒ měitiān dōu zài xiǎng ， yàoshì kěyǐ bùyòng shàngbān néng yǒu duō hǎo 。', eng="Every day I think: wouldn't life be great if I didn't have to work.")]), VocabWord(trad='夠', simp='够', pinyin='gòu', defs=['enough (sufficient)', 'enough (too much)', '(coll.) (before adj.) really', '(coll.) to reach by stretching out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我也很高興能夠認識你。', simp='我也很高兴能够认识你。', pinyin='wǒ yě hěn gāoxìng nénggòu rènshi nǐ 。', eng="I'm also very pleased to have seen you.")]), VocabWord(trad='了解', simp='了解', pinyin='liǎo jiě', defs=['to understand', 'to realize', 'to find out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我了解這件事, 我就會告訴你。', simp='如果我了解这件事, 我就会告诉你。', pinyin='rúguǒ wǒ liǎojiě zhèjiàn shì ,   wǒ jiù huì gàosù nǐ 。', eng='If I could understand it, I would tell you so.')]), VocabWord(trad='關', simp='关', pinyin='guān', defs=['mountain pass', 'to close', 'to shut', 'to turn off', 'to concern', 'to involve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不應該告訴他任何關於她的事。', simp='你不应该告诉他任何关于她的事。', pinyin='nǐ bù yīnggāi gàosù tā rènhé guānyú tā de shì 。', eng="You shouldn't tell him anything about her.")]), VocabWord(trad='站', simp='站', pinyin='zhàn', defs=['station', 'to stand', 'to halt', 'to stop', 'branch of a company or organization', 'website'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別讓我一直站在這裡。', simp='别让我一直站在这里。', pinyin='bié ràng wǒ yìzhí zhàn zài zhèlǐ 。', eng="Don't make me stand here.")]), VocabWord(trad='結束', simp='结束', pinyin='jié shù', defs=['termination', 'to finish', 'to end', 'to conclude', 'to close'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆知道它結束了。', simp='汤姆知道它结束了。', pinyin='tāngmǔ zhīdào tā jiéshù le 。', eng="Tom knows it's over.")]), VocabWord(trad='運動', simp='运动', pinyin='yùn dòng', defs=['to move', 'to exercise', 'sports', 'exercise', 'motion', 'movement', 'campaign'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='你喜歡什麼運動？', simp='你喜欢什么运动？', pinyin='nǐ xǐhuān shénme yùndòng ？', eng='What sports do you like?')]), VocabWord(trad='去年', simp='去年', pinyin='qù nián', defs=['last year'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='就在去年我們有了一個孩子。', simp='就在去年我们有了一个孩子。', pinyin='jiù zài qùnián wǒmen yǒu le yígè háizi 。', eng='We had a kid just last year.')]), VocabWord(trad='游泳', simp='游泳', pinyin='yóu yǒng', defs=['swimming', 'to swim'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"他明天會去游泳嗎?" "是的, 他會。"', simp='"他明天会去游泳吗?" "是的, 他会。"', pinyin='" tā míngtiān huì qù yóuyǒng ma ? "   " shì de ,   tāhuì 。 "', eng='"Is he going to swim tomorrow?" "Yes, he is."')]), VocabWord(trad='警察', simp='警察', pinyin='jǐng chá', defs=['police', 'police officer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我告訴了警察我所知道的。', simp='我告诉了警察我所知道的。', pinyin='wǒ gàosù le jǐngchá wǒ suǒ zhīdào de 。', eng='I told the policeman what I knew.')]), VocabWord(trad='留', simp='留', pinyin='liú', defs=['to leave (a message etc)', 'to retain', 'to stay', 'to remain', 'to keep', 'to preserve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別把我一個人留在這裡。', simp='别把我一个人留在这里。', pinyin='bié bǎ wǒ yígè rén liúzài zhèlǐ 。', eng="Don't leave me here alone.")]), VocabWord(trad='清楚', simp='清楚', pinyin='qīng chu', defs=['clear', 'distinct', 'to understand thoroughly', 'to be clear about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我沒有把話說清楚。', simp='我想我没有把话说清楚。', pinyin='wǒ xiǎng wǒ méiyǒu bǎ huà shuō qīngchǔ 。', eng="I guess I haven't made myself clear.")]), VocabWord(trad='報紙', simp='报纸', pinyin='bào zhǐ', defs=['newspaper', 'newsprint'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='期', simp='期', pinyin='qi1'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='你看過今天的報紙了嗎？', simp='你看过今天的报纸了吗？', pinyin='nǐ kànguò jīntiān de bàozhǐ le ma ？', eng="Have you read today's paper yet?")]), VocabWord(trad='顏色', simp='颜色', pinyin='yán sè', defs=['color', 'countenance', 'appearance', 'facial expression', 'pigment', 'dyestuff'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道她喜歡什麼顏色嗎？', simp='你知道她喜欢什么颜色吗？', pinyin='nǐ zhīdào tā xǐhuān shénme yánsè ma ？', eng='Do you know what color she likes?')]), VocabWord(trad='機場', simp='机场', pinyin='jī chǎng', defs=['airport', 'airfield'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='處', simp='处', pinyin='chu4')], example_sentences=[ExampleSentence(trad='請你告訴我機場怎麼去。', simp='请你告诉我机场怎么去。', pinyin='qǐng nǐ gàosù wǒ jīchǎng zěnme qù 。', eng='Please tell me how to get to the airport.')]), VocabWord(trad='與', simp='与', pinyin='yǔ', defs=['and', 'to give', 'together with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今晚我將與你在一起。', simp='今晚我将与你在一起。', pinyin='jīnwǎn wǒ jiāng yǔ nǐ zài yìqǐ 。', eng='I will be with you tonight.')]), VocabWord(trad='唱歌', simp='唱歌', pinyin='chàng gē', defs=['to sing a song'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到她在她的房間裡唱歌。', simp='我听到她在她的房间里唱歌。', pinyin='wǒ tīngdào tā zài tā de fángjiān lǐ chànggē 。', eng='I heard her singing in her room.')]), VocabWord(trad='千', simp='千', pinyin='qiān', defs=['thousand'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='千萬不要自殺。', simp='千万不要自杀。', pinyin='qiānwàn búyào zìshā 。', eng='Never try to die.')]), VocabWord(trad='願意', simp='愿意', pinyin='yuàn yì', defs=['to wish', 'to want', 'ready', 'willing (to do sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很願意。謝謝你。', simp='我很愿意。谢谢你。', pinyin='wǒ hěn yuànyì 。 xièxiè nǐ 。', eng='I do very much. Thank you.')]), VocabWord(trad='弄', simp='弄', pinyin='nòng', defs=['to do', 'to manage', 'to handle', 'to play with', 'to fool with', 'to mess with', 'to fix', 'to toy with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把它弄小一點。', simp='把它弄小一点。', pinyin='bǎ tā nòng xiǎo yìdiǎn 。', eng='Make it smaller.')]), VocabWord(trad='旅遊', simp='旅游', pinyin='lǚ yóu', defs=['trip', 'journey', 'tourism', 'travel', 'tour', 'to travel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你最近去哪裡旅遊了嗎？', simp='你最近去哪里旅游了吗？', pinyin='nǐ zuìjìn qù nǎlǐ lǚyóu le ma ？', eng='Have you traveled anywhere recently?')]), VocabWord(trad='花', simp='花', pinyin='huā', defs=['flower', 'blossom', 'fancy pattern', 'florid', 'to spend (money, time)'], tw_pinyin=None, clfrs=[Classifier(trad='朵', simp='朵', pinyin='duo3'), Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='束', simp='束', pinyin='shu4'), Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='盆', simp='盆', pinyin='pen2'), Classifier(trad='簇', simp='簇', pinyin='cu4')], example_sentences=[ExampleSentence(trad='你花多少時間在Facebook上？', simp='你花多少时间在Facebook上？', pinyin='nǐ huā duōshǎo shíjiān zài Facebook shàng ？', eng='How much time do you spend on Facebook?')]), VocabWord(trad='卻', simp='却', pinyin='què', defs=['but', 'yet', 'however', 'while', 'to go back', 'to decline', 'to retreat', 'nevertheless', 'even though'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她認識的人很多，但卻沒有一個算得上是朋友。', simp='她认识的人很多，但却没有一个算得上是朋友。', pinyin='tā rènshi de rén hěnduō ， dàn què méiyǒu yígè suànde shàng shì péngyǒu 。', eng='She had plenty of acquaintances, but no friends.')]), VocabWord(trad='繼續', simp='继续', pinyin='jì xù', defs=['to continue', 'to proceed with', 'to go on with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想繼續等了。', simp='我不想继续等了。', pinyin='wǒ bùxiǎng jìxù děng le 。', eng="I don't feel like waiting any longer.")]), VocabWord(trad='好吃', simp='好吃', pinyin='hǎo chī', defs=['tasty', 'delicious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個蘋果是最好吃的。', simp='这个苹果是最好吃的。', pinyin='zhègè píngguǒ shì zuì hǎochī de 。', eng='This is the most delicious apple.')]), VocabWord(trad='而且', simp='而且', pinyin='ér qiě', defs=['(not only ...) but also', 'moreover', 'in addition', 'furthermore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她會唱歌而且舞跳得很美。', simp='她会唱歌而且舞跳得很美。', pinyin='tā huì chànggē érqiě wǔ tiào dé hěn měi 。', eng='She can sing and dance beautifully.')]), VocabWord(trad='照片', simp='照片', pinyin='zhào piàn', defs=['photograph', 'picture'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='套', simp='套', pinyin='tao4'), Classifier(trad='幅', simp='幅', pinyin='fu2')], example_sentences=[ExampleSentence(trad='那是我的照片嗎？', simp='那是我的照片吗？', pinyin='nà shì wǒ de zhàopiān ma ？', eng='Is that a picture of me?')]), VocabWord(trad='歡迎', simp='欢迎', pinyin='huān yíng', defs=['to welcome', 'welcome'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她很受朋友歡迎。', simp='她很受朋友欢迎。', pinyin='tā hěn shòu péngyǒu huānyíng 。', eng="She's loved by her friends.")]), VocabWord(trad='並', simp='并', pinyin='bìng', defs=['and', 'furthermore', 'also', 'together with', '(not) at all', 'simultaneously', 'to combine', 'to join', 'to merge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='看著他並且跟他做同樣的事情。', simp='看著他并且跟他做同样的事情。', pinyin='kànzhe tā bìngqiě gēn tā zuò tóngyàng de shìqíng 。', eng='Watch him and do the same thing.')]), VocabWord(trad='以', simp='以', pinyin='yǐ', defs=['to use', 'by means of', 'according to', 'in order to', 'because of', 'at (a certain date or place)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我可以。', simp=None, pinyin='wǒ xiǎng wǒ kěyǐ 。', eng='I think I can.')]), VocabWord(trad='總是', simp='总是', pinyin='zǒng shì', defs=['always'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我總是說好!', simp='我总是说好!', pinyin='wǒ zǒngshì shuōhǎo !', eng='I always say yes!')]), VocabWord(trad='考試', simp='考试', pinyin='kǎo shì', defs=['to take an exam', 'exam'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='如果你通過這個考試，你下個月就可以畢業了。', simp='如果你通过这个考试，你下个月就可以毕业了。', pinyin='rúguǒ nǐ tōngguò zhègè kǎoshì ， nǐ xiàgèyuè jiù kěyǐ bìyè le 。', eng='If you pass this test, you could graduate next month.')]), VocabWord(trad='嘴', simp='嘴', pinyin='zuǐ', defs=['mouth', 'beak', 'nozzle', 'spout (of teapot etc)'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果我們應該少聽多說話, 那麼我們應該得到兩個嘴巴一隻耳朵才是。', simp='如果我们应该少听多说话, 那么我们应该得到两个嘴巴一只耳朵才是。', pinyin='rúguǒ wǒmen yīnggāi shǎo tīng duō shuōhuà ,   nàme wǒmen yīnggāi dédào liǎnggè zuǐbā yīzhī ěrduǒ cái shì 。', eng='If we were supposed to talk more than listen, we would have been given two mouths and one ear.')]), VocabWord(trad='姓', simp='姓', pinyin='xìng', defs=['family name', 'surname', 'to be surnamed'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我沒有聽清楚你的姓。', simp='我没有听清楚你的姓。', pinyin='wǒ méiyǒu tīng qīngchǔ nǐ de xìng 。', eng="I didn't get your last name.")]), VocabWord(trad='百', simp='百', pinyin='bǎi', defs=['hundred', 'numerous', 'all kinds of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你有一百萬円，你會用它來做甚麼？', simp='如果你有一百万円，你会用它来做甚么？', pinyin='rúguǒ nǐ yǒu yìbǎiwàn yuán ， nǐ huì yòng tā lái zuò shènme ？', eng='Supposing you had one million yen, what would you do with it?')]), VocabWord(trad='雪', simp='雪', pinyin='xuě', defs=['snow', 'snowfall', 'to have the appearance of snow', 'to wipe away, off or out', 'to clean'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2')], example_sentences=[ExampleSentence(trad='下了很多的雪。', simp=None, pinyin='xià le hěnduō de xuě 。', eng='It snowed a lot.')]), VocabWord(trad='貴', simp='贵', pinyin='guì', defs=['expensive', 'noble', 'precious', '(honorific) your'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='買這麼貴的機器真是浪費, 而他甚至不知道怎麼用電腦。', simp='买这么贵的机器真是浪费, 而他甚至不知道怎么用电脑。', pinyin='mǎi zhème guì de jīqì zhēnshì làngfèi ,   ér tā shènzhì bù zhīdào zěnme yòng diànnǎo 。', eng="What a waste to buy such an expensive machine even though he doesn't even know how to use computers.")]), VocabWord(trad='生病', simp='生病', pinyin='shēng bìng', defs=['to fall ill'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因為他生病了，所以他不能來。', simp='因为他生病了，所以他不能来。', pinyin='yīnwèi tā shēngbìng le ， suǒyǐ tā bùnéng lái 。', eng="Because he's sick, he can't come.")]), VocabWord(trad='牛奶', simp='牛奶', pinyin='niú nǎi', defs=["cow's milk"], tw_pinyin=None, clfrs=[Classifier(trad='瓶', simp='瓶', pinyin='ping2'), Classifier(trad='杯', simp='杯', pinyin='bei1')], example_sentences=[ExampleSentence(trad='她每天早上都會喝一瓶牛奶。', simp='她每天早上都会喝一瓶牛奶。', pinyin='tā měitiān zǎoshàng dōu huì hē yīpíng niúnǎi 。', eng='She has a bottle of milk every morning.')]), VocabWord(trad='電話', simp='电话', pinyin='diàn huà', defs=['telephone', 'phone call', 'phone number'], tw_pinyin=None, clfrs=[Classifier(trad='通', simp='通', pinyin='tong1')], example_sentences=[ExampleSentence(trad='湯姆沒有回我的電話。', simp='汤姆没有回我的电话。', pinyin='tāngmǔ méiyǒu huí wǒ de diànhuà 。', eng="Tom didn't return my phone calls.")]), VocabWord(trad='便宜', simp='便宜', pinyin='pián yi', defs=['cheap', 'inexpensive', 'small advantages', 'to let sb off lightly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請給我看看便宜一點的。', simp='请给我看看便宜一点的。', pinyin='qǐng gěi wǒ kànkàn piányí yìdiǎn de 。', eng='Show me a cheaper one, please.')]), VocabWord(trad='父親', simp='父亲', pinyin='fù qīn', defs=['father', 'also pr. [fu4 qin5]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我父親讓我知道了我自己是誰。', simp='我父亲让我知道了我自己是谁。', pinyin='wǒ fùqīn ràng wǒ zhīdào le wǒ zìjǐ shì shéi 。', eng='My father made me what I am.')]), VocabWord(trad='起床', simp='起床', pinyin='qǐ chuáng', defs=['to get out of bed', 'to get up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是因為我很晚起床。', simp='那是因为我很晚起床。', pinyin='nà shìyīnwèi wǒ hěn wǎn qǐchuáng 。', eng='That is because I got up late.')]), VocabWord(trad='雞蛋', simp='鸡蛋', pinyin='jī dàn', defs=['(chicken) egg', "hen's egg"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='打', simp='打', pinyin='da2')], example_sentences=[ExampleSentence(trad='瑪麗把雞蛋一顆一顆地取了出來。', simp='玛丽把鸡蛋一颗一颗地取了出来。', pinyin='mǎlì bǎ jīdàn yīkē yīkē deqǔ le chūlái 。', eng='Mary took out the eggs one by one.')]), VocabWord(trad='注意', simp='注意', pinyin='zhù yì', defs=['to take note of', 'to pay attention to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該多注意他說的話。', simp='你应该多注意他说的话。', pinyin='nǐ yīnggāi duō zhùyì tā shuō dehuà 。', eng='You should pay more attention to what he says.')]), VocabWord(trad='零', simp='零', pinyin='líng', defs=['zero', 'nought', 'zero sign', 'fractional', 'fragmentary', 'odd (of numbers)', '(placed between two numbers to indicate a smaller quantity followed by a larger one)', 'fraction', '(in mathematics) remainder (after division)', 'extra', 'to wither and fall', 'to wither'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有任何我可以當零食吃的東西嗎？', simp='我们有任何我可以当零食吃的东西吗？', pinyin='wǒmen yǒu rènhé wǒ kěyǐ dāng língshí chī de dōngxī ma ？', eng='Do we have anything I can snack on?')]), VocabWord(trad='參加', simp='参加', pinyin='cān jiā', defs=['to participate', 'to take part', 'to join'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不參加我們的派對？', simp='你为什么不参加我们的派对？', pinyin='nǐ wèishénme bù cānjiā wǒmen de pàiduì ？', eng="Why don't you join our party?")]), VocabWord(trad='辦法', simp='办法', pinyin='bàn fǎ', defs=['means', 'method', 'way (of doing sth)'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='沒有辦法知道。', simp='没有办法知道。', pinyin='méiyǒu bànfǎ zhīdào 。', eng="There's no way to know.")]), VocabWord(trad='嘛', simp='嘛', pinyin='ma', defs=['modal particle indicating that sth is obvious', 'particle indicating a pause for emphasis'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你幹嘛學貓叫?', simp='你干嘛学猫叫?', pinyin='nǐ gànma xué māojiào ?', eng='Why are you meowing?')]), VocabWord(trad='題', simp='题', pinyin='tí', defs=['topic', 'problem for discussion', 'exam question', 'subject', 'to inscribe', 'to mention'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='那是我們的問題嗎？', simp='那是我们的问题吗？', pinyin='nà shì wǒmen de wèntí ma ？', eng='Is that our problem?')]), VocabWord(trad='完全', simp='完全', pinyin='wán quán', defs=['complete', 'whole', 'totally', 'entirely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他完全沒有跟我說。', simp='他完全没有跟我说。', pinyin='tā wánquán méiyǒu gēn wǒ shuō 。', eng="He didn't speak to me at all.")]), VocabWord(trad='半', simp='半', pinyin='bàn', defs=['half', 'semi-', 'incomplete', '(after a number) and a half'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經做完了一半工作，現在可以休息一下了。', simp='我已经做完了一半工作，现在可以休息一下了。', pinyin='wǒ yǐjīng zuò wán le yíbàn gōngzuò ， xiànzài kěyǐ xiūxī yīxià le 。', eng="I've done half the work, and now I can take a break.")]), VocabWord(trad='手錶', simp='手表', pinyin='shǒu biǎo', defs=['wrist watch'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4'), Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我認為我知道是誰偷了你的手錶。', simp='我认为我知道是谁偷了你的手表。', pinyin='wǒ rènwéi wǒ zhīdào shì shéi tōu le nǐ de shǒubiǎo 。', eng='I think I know who stole your watch.')]), VocabWord(trad='壞', simp='坏', pinyin='huài', defs=['bad', 'spoiled', 'broken', 'to break down', '(suffix) to the utmost'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的電話壞了。', simp='我的电话坏了。', pinyin='wǒ de diànhuà huài le 。', eng='My phone is broken.')]), VocabWord(trad='服務員', simp='服务员', pinyin='fú wù yuán', defs=['waiter', 'waitress', 'attendant', 'customer service personnel'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='服務員，買單。', simp='服务员，买单。', pinyin='fúwùyuán ， mǎidān 。', eng='Waiter, check please.')]), VocabWord(trad='久', simp='久', pinyin='jiǔ', defs=['(long) time', '(long) duration of time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們走了很久。', simp='我们走了很久。', pinyin='wǒmen zǒu le hěn jiǔ 。', eng='We walked for a long time.')]), VocabWord(trad='遊戲', simp='游戏', pinyin='yóu xì', defs=['game', 'to play'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='請讓我試試這個遊戲吧。', simp='请让我试试这个游戏吧。', pinyin='qǐng ràng wǒ shìshì zhègè yóuxìba 。', eng='Please let me try the game.')]), VocabWord(trad='賓館', simp='宾馆', pinyin='bīn guǎn', defs=['guesthouse', 'lodge', 'hotel'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='這家賓館建於大約五十年前。', simp='这家宾馆建于大约五十年前。', pinyin='zhèjiā bīnguǎn jiànyú dàyuē wǔshínián qián 。', eng='That hotel was established about 50 years ago.')]), VocabWord(trad='教室', simp='教室', pinyin='jiào shì', defs=['classroom'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='那個在教室寫信的人是我的朋友。', simp='那个在教室写信的人是我的朋友。', pinyin='nàgè zài jiàoshì xiěxìn de rén shì wǒ de péngyǒu 。', eng='That person writing the letter in the classroom is my friend.')]), VocabWord(trad='跑步', simp='跑步', pinyin='pǎo bù', defs=['to run', 'to jog', '(military) to march at the double'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看見了他跑步。', simp='我看见了他跑步。', pinyin='wǒ kànjiàn le tā pǎobù 。', eng='I saw him running.')]), VocabWord(trad='陰', simp='阴', pinyin='yīn', defs=['overcast (weather)', 'cloudy', 'shady', 'Yin (the negative principle of Yin and Yang)', 'negative (electric.)', 'feminine', 'moon', 'implicit', 'hidden', 'genitalia'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因為天氣很熱，所以我就走到陰涼的地方歇了一會兒。', simp='因为天气很热，所以我就走到阴凉的地方歇了一会儿。', pinyin='yīnwèi tiānqì hěn rè ， suǒyǐ wǒ jiù zǒu dào yīnliáng de dìfāng xiē le yīhuìer 。', eng='It was so hot that I got into the shade and took a rest.')]), VocabWord(trad='麵條', simp='面条', pinyin='miàn tiáo', defs=['noodles'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='鉛筆', simp='铅笔', pinyin='qiān bǐ', defs=['(lead) pencil'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='枝', simp='枝', pinyin='zhi1'), Classifier(trad='桿', simp='杆', pinyin='gan3')], example_sentences=[ExampleSentence(trad='你可以借我你的鉛筆嗎?', simp='你可以借我你的铅笔吗?', pinyin='nǐ kěyǐ jiè wǒ nǐ de qiānbǐ ma ?', eng='Would you lend me your pencil?')]), VocabWord(trad='火車站', simp='火车站', pinyin='huǒ chē zhàn', defs=['train station'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們走到跟火車站那樣遠的地方。', simp='我们走到跟火车站那样远的地方。', pinyin='wǒmen zǒudào gēn huǒchēzhàn nàyàng yuǎn de dìfāng 。', eng='I walked as far as the station.')]), VocabWord(trad='打算', simp='打算', pinyin='dǎ suàn', defs=['to plan', 'to intend', 'to calculate', 'plan', 'intention', 'calculation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='湯姆沒有去哪裡的打算。', simp='汤姆没有去哪里的打算。', pinyin='tāngmǔ méiyǒu qù nǎlǐ de dǎsuàn 。', eng='Tom has no plans to go anywhere.')]), VocabWord(trad='停', simp='停', pinyin='tíng', defs=['to stop', 'to halt', 'to park (a car)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的錶停了。', simp='我的表停了。', pinyin='wǒ de biǎotíng le 。', eng='My watch has stopped.')]), VocabWord(trad='手', simp='手', pinyin='shǒu', defs=['hand', '(formal) to hold', 'person engaged in certain types of work', 'person skilled in certain types of work', 'personal(ly)', 'convenient', 'classifier for skill'], tw_pinyin=None, clfrs=[Classifier(trad='雙', simp='双', pinyin='shuang1'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='別讓他玩你的手機。', simp='别让他玩你的手机。', pinyin='bié ràng tā wán nǐ de shǒujī 。', eng="Don't let him play with your phone.")]), VocabWord(trad='奇怪', simp='奇怪', pinyin='qí guài', defs=['strange', 'odd', 'to marvel', 'to be baffled'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼知道他們奇怪的看著你不只是因為你有一張有趣的臉呢?', simp='你怎么知道他们奇怪的看著你不只是因为你有一张有趣的脸呢?', pinyin='nǐ zěnme zhīdào tāmen qíguài de kàn zhe nǐ bù zhǐshì yīnwèi nǐ yǒu yīzhāng yǒuqù de liǎn ne ?', eng="How do you know they're not just giving you a weird look because you have a funny face?")]), VocabWord(trad='試', simp='试', pinyin='shì', defs=['to test', 'to try', 'experiment', 'examination', 'test'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他有嘗試的話，就可能已經成功了。', simp='如果他有尝试的话，就可能已经成功了。', pinyin='rúguǒ tā yǒu chángshì dehuà ， jiù kěnéng yǐjīng chénggōng le 。', eng='He would have succeeded had he tried.')]), VocabWord(trad='好像', simp='好像', pinyin='hǎo xiàng', defs=['as if', 'to seem like'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Jeff 好像知道她在哪裏。', simp='Jeff 好像知道她在哪里。', pinyin='Jeff   hǎoxiàng zhīdào tā zài nǎlǐ 。', eng='Jeff seems to know where she is.')]), VocabWord(trad='特別', simp='特别', pinyin='tè bié', defs=['especially', 'special', 'particular', 'unusual'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你在做什麼特別的事嗎？', simp='你在做什么特别的事吗？', pinyin='nǐ zài zuò shénme tèbié de shì ma ？', eng='Are you doing anything special?')]), VocabWord(trad='其實', simp='其实', pinyin='qí shí', defs=['actually', 'in fact', 'really'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我其實做得很好。', simp='我其实做得很好。', pinyin='wǒ qíshí zuò dé hěn hǎo 。', eng="I'm actually doing quite well.")]), VocabWord(trad='小心', simp='小心', pinyin='xiǎo xīn', defs=['to be careful', 'to take care'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該要更小心。', simp='你应该要更小心。', pinyin='nǐ yīnggāi yào gèng xiǎoxīn 。', eng='You should be more careful.')]), VocabWord(trad='公共汽車', simp='公共汽车', pinyin='gōng gòng qì chē', defs=['bus'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4'), Classifier(trad='班', simp='班', pinyin='ban1')], example_sentences=[ExampleSentence(trad='我們在那裡上了公共汽車。', simp='我们在那里上了公共汽车。', pinyin='wǒmen zài nàlǐ shàng le gōnggòngqìchē 。', eng='We got on the bus there.')]), VocabWord(trad='女', simp='女', pinyin='nǚ', defs=['female', 'woman', 'daughter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我告訴她你是個很好的女孩。', simp='我告诉她你是个很好的女孩。', pinyin='wǒ gàosù tā nǐ shì gè hěn hǎo de nǚhái 。', eng="I told her that you're a nice girl.")]), VocabWord(trad='晴', simp='晴', pinyin='qíng', defs=['clear', 'fine (weather)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它是一個晴朗的日子。', simp='它是一个晴朗的日子。', pinyin='tā shì yígè qínglǎng de rìzi 。', eng="It's a clear day.")]), VocabWord(trad='男', simp='男', pinyin='nán', defs=['male', 'Baron, lowest of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你和我都是男人。', simp=None, pinyin='nǐ hé wǒ dōu shì nánrén 。', eng='Both you and I are men.')]), VocabWord(trad='羊肉', simp='羊肉', pinyin='yáng ròu', defs=['mutton', 'goat meat'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='西瓜', simp='西瓜', pinyin='xī guā', defs=['watermelon'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='粒', simp='粒', pinyin='li4'), Classifier(trad='個', simp='个', pinyin='ge5')], example_sentences=[ExampleSentence(trad='我們還沒吃完這個西瓜。', simp='我们还没吃完这个西瓜。', pinyin='wǒmen hái méi chī wán zhègè xīguā 。', eng="We haven't finished eating the watermelon yet.")]), VocabWord(trad='場', simp='场', pinyin='chǎng', defs=['large place used for a specific purpose', 'stage', 'scene (of a play)', 'classifier for sporting or recreational activities', 'classifier for number of exams'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這場派對大家都玩得很開心。', simp='这场派对大家都玩得很开心。', pinyin='zhèchǎng pàiduì dàjiā dōu wán dé hěn kāixīn 。', eng='Everyone had a good time at the party.')]), VocabWord(trad='過來', simp='过来', pinyin='guò lái', defs=['to come over', 'to manage', 'to handle', 'to be able to take care of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們！過來。', simp='你们！过来。', pinyin='nǐmen ！ guòlái 。', eng='You! Come over!')]), VocabWord(trad='馬', simp='马', pinyin='mǎ', defs=['horse', 'horse or cavalry piece in Chinese chess', 'knight in Western chess'], tw_pinyin=None, clfrs=[Classifier(trad='匹', simp='匹', pinyin='pi3')], example_sentences=[ExampleSentence(trad='我們馬上就去做。', simp='我们马上就去做。', pinyin='wǒmen mǎshàng jiù qù zuò 。', eng="We're going to do that right away.")]), VocabWord(trad='講', simp='讲', pinyin='jiǎng', defs=['to speak', 'to explain', 'to negotiate', 'to emphasise', 'to be particular about', 'as far as sth is concerned', 'speech', 'lecture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不喜歡他講話的樣子。', simp='我不喜欢他讲话的样子。', pinyin='wǒ bù xǐhuān tā jiǎnghuà de yàngzi 。', eng="I don't like the way he talks.")]), VocabWord(trad='贏', simp='赢', pinyin='yíng', defs=['to beat', 'to win', 'to profit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她贏得一切了。', simp='她赢得一切了。', pinyin='tā yíngde yīqiè le 。', eng='She won everything.')]), VocabWord(trad='算', simp='算', pinyin='suàn', defs=['to regard as', 'to figure', 'to calculate', 'to compute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她認識的人很多，但卻沒有一個算得上是朋友。', simp='她认识的人很多，但却没有一个算得上是朋友。', pinyin='tā rènshi de rén hěnduō ， dàn què méiyǒu yígè suànde shàng shì péngyǒu 。', eng='She had plenty of acquaintances, but no friends.')]), VocabWord(trad='剛', simp='刚', pinyin='gāng', defs=['hard', 'firm', 'strong', 'just', 'barely', 'exactly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='剛才和你說話的人是誰？', simp='刚才和你说话的人是谁？', pinyin='gāngcái hé nǐ shuōhuà de rén shì shéi ？', eng='Who is the man that you were talking with?')]), VocabWord(trad='原因', simp='原因', pinyin='yuán yīn', defs=['cause', 'origin', 'root cause', 'reason'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你知道是什麼原因嗎？', simp='你知道是什么原因吗？', pinyin='nǐ zhīdào shì shénme yuányīn ma ？', eng='Do you know the reason?')]), VocabWord(trad='故事', simp='故事', pinyin='gù shi', defs=['narrative', 'story', 'tale'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真喜歡這故事。', simp='我真喜欢这故事。', pinyin='wǒ zhēn xǐhuān zhè gùshì 。', eng='I really like this story.')]), VocabWord(trad='成果', simp='成果', pinyin='chéng guǒ', defs=['result', 'achievement', 'gain', 'profit'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這本書是他熱心研究的成果。', simp='这本书是他热心研究的成果。', pinyin='zhè běnshū shì tā rèxīn yánjiū de chéngguǒ 。', eng='This book is a result of his enthusiastic research.')]), VocabWord(trad='換', simp='换', pinyin='huàn', defs=['to exchange', 'to change (clothes etc)', 'to substitute', 'to switch', 'to convert (currency)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='換了是我，我也會這樣做的。', simp='换了是我，我也会这样做的。', pinyin='huàn le shì wǒ ， wǒ yě huì zhèyàng zuò de 。', eng='If I were you, I would do the same.')]), VocabWord(trad='結婚', simp='结婚', pinyin='jié hūn', defs=['to marry', 'to get married'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='他和他結婚了。', simp='他和他结婚了。', pinyin='tā hé tā jiéhūn le 。', eng='He married him.')]), VocabWord(trad='呀', simp='呀', pinyin='ya', defs=['(particle equivalent to 啊 after a vowel, expressing surprise or doubt)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那個呀！', simp='那个呀！', pinyin='nàgè ya ！', eng='That one!')]), VocabWord(trad='情況', simp='情况', pinyin='qíng kuàng', defs=['circumstances', 'state of affairs', 'situation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='在任何情況下你都不能離開這個房間。', simp='在任何情况下你都不能离开这个房间。', pinyin='zài rènhé qíngkuàng xià nǐ dōu bùnéng líkāi zhègè fángjiān 。', eng='Under no circumstances must you leave the room.')]), VocabWord(trad='親愛', simp='亲爱', pinyin='qīn ài', defs=['dear', 'beloved', 'darling'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='親愛的，我可以解釋。', simp='亲爱的，我可以解释。', pinyin='qīnài de ， wǒ kěyǐ jiěshì 。', eng='Honey, I can explain.')]), VocabWord(trad='受到', simp='受到', pinyin='shòu dào', defs=['to receive', 'to suffer', 'obtained', 'given'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能感受到不同之處嗎？', simp='你能感受到不同之处吗？', pinyin='nǐ néng gǎnshòu dào bùtóngzhīchù ma ？', eng='Can you feel the difference?')]), VocabWord(trad='段', simp='段', pinyin='duàn', defs=['paragraph', 'section', 'segment', 'stage (of a process)', 'classifier for stories, periods of time, lengths of thread etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和她有一段長談。', simp='我和她有一段长谈。', pinyin='wǒ hé tā yǒu yīduàn chángtán 。', eng='I had a long talk with her.')]), VocabWord(trad='家伙', simp='家伙', pinyin='jiā huo', defs=['household dish, implement or furniture', 'domestic animal', '(coll.) guy', 'chap', 'weapon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在河里游泳的家伙是我朋友。', simp=None, pinyin='zài hélǐ yóuyǒng de jiāhuo shì wǒ péngyǒu 。', eng='The man swimming in the river is my friend.')]), VocabWord(trad='努力', simp='努力', pinyin='nǔ lì', defs=['great effort', 'to strive', 'to try hard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你工作太努力了。', simp=None, pinyin='nǐ gōngzuò tài nǔlì le 。', eng='You work too hard.')]), VocabWord(trad='發', simp='发', pinyin='fā', defs=['to send out', "to show (one's feeling)", 'to issue', 'to develop', 'to make a bundle of money', 'classifier for gunshots (rounds)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想知道他發生了什麼事。', simp='我想知道他发生了什么事。', pinyin='wǒ xiǎng zhīdào tā fāshēng le shénme shì 。', eng='I wonder what happened to him.')]), VocabWord(trad='之前', simp='之前', pinyin='zhī qián', defs=['before', 'prior to', 'ago', 'previously', 'beforehand'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你之前知道那個嗎？', simp='你之前知道那个吗？', pinyin='nǐ zhīqián zhīdào nàgè ma ？', eng='Did you know that before?')]), VocabWord(trad='節目', simp='节目', pinyin='jié mù', defs=['program', 'item (on a program)'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='你最喜歡哪一個電視節目？', simp='你最喜欢哪一个电视节目？', pinyin='nǐ zuì xǐhuān nǎ yígè diànshìjiémù ？', eng='Which TV show do you like the most?')]), VocabWord(trad='伙計', simp='伙计', pinyin='huǒ ji', defs=['partner', 'fellow', 'mate', 'waiter', 'servant', 'shop assistant'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='輛', simp='辆', pinyin='liàng', defs=['classifier for vehicles'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的父親買了一輛新車。', simp='我的父亲买了一辆新车。', pinyin='wǒ de fùqīn mǎi le yīliàng xīnchē 。', eng='My father bought a new car.')]), VocabWord(trad='上帝', simp='上帝', pinyin='Shàng dì', defs=['God'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='上帝存在。', simp=None, pinyin='shàngdì cúnzài 。', eng='God exists.')]), VocabWord(trad='啦', simp='啦', pinyin='la', defs=['sentence-final particle, contraction of 了啊, indicating exclamation', 'particle placed after each item in a list of examples'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這主意是不錯啦。', simp='这主意是不错啦。', pinyin='zhè zhǔyì shì bùcuò la 。', eng="That idea's not bad.")]), VocabWord(trad='只要', simp='只要', pinyin='zhǐ yào', defs=['if only', 'so long as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='只要說不。', simp='只要说不。', pinyin='zhǐyào shuō bù 。', eng='Just say no.')]), VocabWord(trad='萬', simp='万', pinyin='wàn', defs=['ten thousand', 'a great number'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們承諾萬一他有麻煩的時候支持他。', simp='我们承诺万一他有麻烦的时候支持他。', pinyin='wǒmen chéngnuò wànyī tā yǒu máfán de shíhòu zhīchí tā 。', eng='We promised to stand by him in case of trouble.')]), VocabWord(trad='份', simp='份', pinyin='fèn', defs=['classifier for gifts, newspaper, magazine, papers, reports, contracts etc', 'variant of 分[fen4]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那份工作對他來說很重要。', simp='那份工作对他来说很重要。', pinyin='nà fèn gōngzuò duì tā láishuō hěn zhòngyào 。', eng='It is important for him to get the job.')]), VocabWord(trad='寶貝', simp='宝贝', pinyin='bǎo bèi', defs=['treasured object', 'treasure', 'darling', 'baby', 'cowry', 'good-for-nothing or queer character'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='路卡利歐是神奇寶貝系列中的一種生物。', simp='路卡利欧是神奇宝贝系列中的一种生物。', pinyin='lù kǎlì ōushì shénqí bǎobèi xìliè zhōng de yīzhǒng shēngwù 。', eng='Lucario is a creature in the Pokémon series.')]), VocabWord(trad='到底', simp='到底', pinyin='dào dǐ', defs=['finally', 'in the end', 'when all is said and done', 'after all', 'to the end', 'to the last'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你到底有沒有聽我說的話？', simp='你到底有没有听我说的话？', pinyin='nǐ dàodǐ yǒuméiyǒu tīng wǒ shuō dehuà ？', eng='Did you listen at all to what I said?')]), VocabWord(trad='解決', simp='解决', pinyin='jiě jué', defs=['to settle (a dispute)', 'to resolve', 'to solve', 'to dispose of', 'to dispatch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='告訴我你是如果解決這些問題的？', simp='告诉我你是如果解决这些问题的？', pinyin='gàosù wǒ nǐ shì rúguǒ jiějué zhèxiē wèntí de ？', eng='Tell me how you got over such troubles?')]), VocabWord(trad='辦公室', simp='办公室', pinyin='bàn gōng shì', defs=['office', 'business premises', 'bureau'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='我必須帶我的兒子到你的辦公室嗎？', simp='我必须带我的儿子到你的办公室吗？', pinyin='wǒ bìxū dài wǒ de érzi dào nǐ de bàngōngshì ma ？', eng='Do I have to bring my son to your office?')]), VocabWord(trad='槍', simp='枪', pinyin='qiāng', defs=['gun', 'firearm', 'rifle', 'spear', 'thing with shape or function similar to a gun', 'to substitute for another person in a test', 'to knock', 'classifier for rifle shots'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='桿', simp='杆', pinyin='gan3'), Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='枝', simp='枝', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='湯姆說他的家裡有把槍。', simp='汤姆说他的家里有把枪。', pinyin='tāngmǔ shuō tā de jiālǐ yǒu bǎ qiāng 。', eng='Tom said he keeps a gun in his home.')]), VocabWord(trad='城市', simp='城市', pinyin='chéng shì', defs=['city', 'town'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='她不喜歡住在城市裡。', simp='她不喜欢住在城市里。', pinyin='tā bù xǐhuān zhù zài chéngshì lǐ 。', eng="She didn't like living in the city.")]), VocabWord(trad='幫忙', simp='帮忙', pinyin='bāng máng', defs=['to help', 'to lend a hand', 'to do a favor', 'to do a good turn'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要我幫忙的時候可以來找我。', simp='你要我帮忙的时候可以来找我。', pinyin='nǐ yào wǒ bāngmáng de shíhòu kěyǐ lái zhǎo wǒ 。', eng="When it's necessary, you can come to me.")]), VocabWord(trad='永遠', simp='永远', pinyin='yǒng yuǎn', defs=['forever', 'eternal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個永遠完不了了。', simp='这个永远完不了了。', pinyin='zhègè yǒngyuǎn wán bùliǎo le 。', eng='This is never going to end.')]), VocabWord(trad='國家', simp='国家', pinyin='guó jiā', defs=['country', 'nation', 'state'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你國家的人吃米嗎?', simp='你国家的人吃米吗?', pinyin='nǐ guójiā de rén chī mǐ ma ?', eng='Do the people of your country eat rice?')]), VocabWord(trad='最近', simp='最近', pinyin='zuì jìn', defs=['recent', 'recently', 'these days', 'latest', 'soon', 'nearest (of locations)', 'shortest (of routes)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你最近有他的消息嗎？', simp='你最近有他的消息吗？', pinyin='nǐ zuìjìn yǒu tā de xiāoxī ma ？', eng='Have you heard from him recently?')]), VocabWord(trad='聲音', simp='声音', pinyin='shēng yīn', defs=['voice', 'sound'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的聲音很好聽。', simp='他的声音很好听。', pinyin='tā de shēngyīn hěn hǎotīng 。', eng='He has a sweet voice.')]), VocabWord(trad='可愛', simp='可爱', pinyin='kě ài', defs=['adorable', 'cute', 'lovely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好可愛！', simp='好可爱！', pinyin='hǎo kěài ！', eng='How cute!')]), VocabWord(trad='分', simp='分', pinyin='fēn', defs=['to divide', 'to separate', 'to distribute', 'to allocate', 'to distinguish (good and bad)', 'part or subdivision', 'fraction', 'one tenth (of certain units)', 'unit of length equivalent to 0.33 cm', 'minute', 'a point (in sports or games)', '0.01 yuan (unit of money)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我最喜歡的部分。', simp='那是我最喜欢的部分。', pinyin='nà shì wǒ zuì xǐhuān de bùfèn 。', eng="That's the part I liked best.")]), VocabWord(trad='安全', simp='安全', pinyin='ān quán', defs=['safe', 'secure', 'safety', 'security'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這麼說是安全的。', simp='这么说是安全的。', pinyin='zhème shuō shì ānquán de 。', eng="It's safe to say so.")]), VocabWord(trad='地球', simp='地球', pinyin='dì qiú', defs=['the earth'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我說是「為了地球的環境」，但其實是「為了住在地球上的人類」。', simp='我说是「为了地球的环境」，但其实是「为了住在地球上的人类」。', pinyin='wǒ shuō shì 「 wèile dìqiú de huánjìng 」 ， dàn qíshí shì 「 wèile zhù zài dìqiú shàng de rénlèi 」 。', eng='I\'m saying "For the sake of Earth\'s environment," but actually it\'s "For the sake of the people living on Earth."')]), VocabWord(trad='要求', simp='要求', pinyin='yāo qiú', defs=['to request', 'to require', 'to stake a claim', 'to ask', 'to demand'], tw_pinyin=None, clfrs=[Classifier(trad='點', simp='点', pinyin='dian3')], example_sentences=[ExampleSentence(trad='他會做任何你要求他做的事。', simp='他会做任何你要求他做的事。', pinyin='tāhuì zuò rènhé nǐ yāoqiú tā zuò de shì 。', eng="He'll do whatever you ask him to.")]), VocabWord(trad='除了', simp='除了', pinyin='chú le', defs=['besides', 'apart from (... also...)', 'in addition to', 'except (for)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='除了他每個人都在這裡。', simp='除了他每个人都在这里。', pinyin='chúle tā měigè rén dōu zài zhèlǐ 。', eng='Everyone is here except for him.')]), VocabWord(trad='容易', simp='容易', pinyin='róng yì', defs=['easy', 'likely', 'liable (to)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它比我想的容易。', simp=None, pinyin='tā bǐ wǒ xiǎng de róngyì 。', eng='It is easier than I thought.')]), VocabWord(trad='教', simp='教', pinyin='jiāo', defs=['to teach'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能教我飛嗎?', simp='你能教我飞吗?', pinyin='nǐ néng jiào wǒ fēi ma ?', eng='Can you teach me to fly?')]), VocabWord(trad='臉', simp='脸', pinyin='liǎn', defs=['face'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你怎麼知道他們奇怪的看著你不只是因為你有一張有趣的臉呢?', simp='你怎么知道他们奇怪的看著你不只是因为你有一张有趣的脸呢?', pinyin='nǐ zěnme zhīdào tāmen qíguài de kàn zhe nǐ bù zhǐshì yīnwèi nǐ yǒu yīzhāng yǒuqù de liǎn ne ?', eng="How do you know they're not just giving you a weird look because you have a funny face?")]), VocabWord(trad='計劃', simp='计划', pinyin='jì huà', defs=['plan', 'project', 'program', 'to plan', 'to map out'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='我不知道你的計畫。', simp='我不知道你的计划。', pinyin='wǒ bù zhīdào nǐ de jìhuà 。', eng="I didn't know about your plan.")]), VocabWord(trad='簡單', simp='简单', pinyin='jiǎn dān', defs=['simple', 'not complicated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們要做的很簡單。', simp='我们要做的很简单。', pinyin='wǒmen yào zuò de hěn jiǎndān 。', eng='What we had to do was really quite simple.')]), VocabWord(trad='倆', simp='俩', pinyin='liǎ', defs=['two (colloquial equivalent of 兩個|两个)', 'both', 'some'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們倆都錯了。', simp='你们俩都错了。', pinyin='nǐmen liǎ dōu cuò le 。', eng='Both of you are wrong.')]), VocabWord(trad='檢查', simp='检查', pinyin='jiǎn chá', defs=['inspection', 'to examine', 'to inspect'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='"好的, 好的" 醫生說。"我一定檢查她。"', simp='"好的, 好的" 医生说。"我一定检查她。"', pinyin='" hǎo de ,   hǎo de "   yīshēng shuō 。 " wǒ yídìng jiǎnchá tā 。 "', eng='"Okay, okay," said the doctor. "I\'ll definitely take a look at her."')]), VocabWord(trad='感謝', simp='感谢', pinyin='gǎn xiè', defs=['(express) thanks', 'gratitude', 'grateful', 'thankful', 'thanks'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他感謝我的到來。', simp='他感谢我的到来。', pinyin='tā gǎnxiè wǒ de dàolái 。', eng='He thanked me for coming.')]), VocabWord(trad='第', simp='第', pinyin='dì', defs=['(prefix indicating ordinal number, e.g. first, number two etc)', 'order', '(old) rank in the imperial examinations', 'mansion', '(literary) but', 'just'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是第一個來到的。', simp='他是第一个来到的。', pinyin='tā shì dìyīgè láidào de 。', eng='He was the first to arrive.')]), VocabWord(trad='音樂', simp='音乐', pinyin='yīn yuè', defs=['music'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='曲', simp='曲', pinyin='qu3'), Classifier(trad='段', simp='段', pinyin='duan4')], example_sentences=[ExampleSentence(trad='"他喜歡音樂嗎?" "是的, 他喜歡。"', simp='"他喜欢音乐吗?" "是的, 他喜欢。"', pinyin='" tā xǐhuān yīnyuè ma ? "   " shì de ,   tā xǐhuān 。 "', eng='"Does he like music?" "Yes, he does."')]), VocabWord(trad='敢', simp='敢', pinyin='gǎn', defs=['to dare', 'daring', '(polite) may I venture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個女孩，但她勇敢。', simp='她是个女孩，但她勇敢。', pinyin='tā shì gè nǚhái ， dàn tā yǒnggǎn 。', eng="She's a girl, but she's brave.")]), VocabWord(trad='從來', simp='从来', pinyin='cóng lái', defs=['always', 'at all times', 'never (if used in negative sentence)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從來沒有見過他。', simp='我从来没有见过他。', pinyin='wǒ cónglái méiyǒu jiàn guò tā 。', eng="I've never met him.")]), VocabWord(trad='保證', simp='保证', pinyin='bǎo zhèng', defs=['guarantee', 'to guarantee', 'to ensure', 'to safeguard', 'to pledge'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他保證不再撒謊。', simp='他保证不再撒谎。', pinyin='tā bǎozhèng bùzài sāhuǎng 。', eng='He promised not to tell lies again.')]), VocabWord(trad='起飛', simp='起飞', pinyin='qǐ fēi', defs=['(of an aircraft) to take off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='飛機快要起飛的時候，我聽到了一個奇怪的聲音。', simp='飞机快要起飞的时候，我听到了一个奇怪的声音。', pinyin='fēijī kuàiyào qǐfēi de shíhòu ， wǒ tīngdào le yígè qíguài de shēngyīn 。', eng='The plane was about to take off when I heard a strange sound.')]), VocabWord(trad='如何', simp='如何', pinyin='rú hé', defs=['how', 'what way', 'what'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='告訴我你如何解決了這個問題。', simp='告诉我你如何解决了这个问题。', pinyin='gàosù wǒ nǐ rúhé jiějué le zhègè wèntí 。', eng='Tell me how you solved the problem.')]), VocabWord(trad='同時', simp='同时', pinyin='tóng shí', defs=['at the same time', 'simultaneously'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在湯姆欣賞我的新車的同時，一輛卡車撞了過來。', simp='在汤姆欣赏我的新车的同时，一辆卡车撞了过来。', pinyin='zài tāngmǔ xīnshǎng wǒ de xīnchē de tóngshí ， yīliàng kǎchē zhuàng le guòlái 。', eng='Tom was admiring my new car at the time the truck crashed into it.')]), VocabWord(trad='越', simp='越', pinyin='yuè', defs=['to exceed', 'to climb over', 'to surpass', 'the more... the more'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的白髮越來越多。', simp='我的白发越来越多。', pinyin='wǒ de báifà yuèláiyuè duō 。', eng="I'm getting more and more gray hair.")]), VocabWord(trad='照顧', simp='照顾', pinyin='zhào gu', defs=['to take care of', 'to show consideration', 'to attend to', 'to look after'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明天可以幫我照顧一下我的狗嗎?', simp='你明天可以帮我照顾一下我的狗吗?', pinyin='nǐ míngtiān kěyǐ bāng wǒ zhàogù yīxià wǒ de gǒu ma ?', eng='Would you please look after my dog tomorrow?')]), VocabWord(trad='聰明', simp='聪明', pinyin='cōng ming', defs=['intelligent', 'clever', 'bright', 'smart', 'acute (of sight and hearing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他跟他兄弟一樣聰明。', simp='他跟他兄弟一样聪明。', pinyin='tā gēn tā xiōngdì yīyàng cōngmíng 。', eng="He isn't less clever than his brother.")]), VocabWord(trad='甜', simp='甜', pinyin='tián', defs=['sweet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他喜歡一切甜的東西。', simp='他喜欢一切甜的东西。', pinyin='tā xǐhuān yīqiè tián de dōngxī 。', eng='He likes anything sweet.')]), VocabWord(trad='突然', simp='突然', pinyin='tū rán', defs=['sudden', 'abrupt', 'unexpected'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她突然笑了起來。', simp='她突然笑了起来。', pinyin='tā tūrán xiàoleqǐlái 。', eng='All of a sudden, she began to laugh.')]), VocabWord(trad='消息', simp='消息', pinyin='xiāo xi', defs=['news', 'information'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我沒有他的任何消息。', simp='我没有他的任何消息。', pinyin='wǒ méiyǒu tā de rènhé xiāoxī 。', eng='I have heard nothing from him yet.')]), VocabWord(trad='終於', simp='终于', pinyin='zhōng yú', defs=['at last', 'in the end', 'finally', 'eventually'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我終于找到工作了。', simp='我终于找到工作了。', pinyin='wǒ zhōngyú zhǎodào gōngzuò le 。', eng='I finally found a job.')]), VocabWord(trad='船', simp='船', pinyin='chuán', defs=['boat', 'vessel', 'ship'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='艘', simp='艘', pinyin='sou1'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='有個女人從船上掉進了海裏。', simp='有个女人从船上掉进了海里。', pinyin='yǒugè nǚrén cóng chuánshàng diào jìn le hǎilǐ 。', eng='A woman fell from a ship into the sea.')]), VocabWord(trad='相同', simp='相同', pinyin='xiāng tóng', defs=['identical', 'same'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你和我有相同的想法。', simp=None, pinyin='nǐ hé wǒ yǒu xiāngtóng de xiǎngfǎ 。', eng='You and I have the same idea.')]), VocabWord(trad='遇到', simp='遇到', pinyin='yù dào', defs=['to meet', 'to run into', 'to come across'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信你已經遇到了他。', simp='我不相信你已经遇到了他。', pinyin='wǒ bù xiāngxìn nǐ yǐjīng yùdào le tā 。', eng="I don't believe you've met him.")]), VocabWord(trad='女士', simp='女士', pinyin='nǚ shì', defs=['lady', 'madam', 'Miss', 'Ms'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='那女士容忍了那男人。', simp=None, pinyin='nà nǚshì róngrěn le nà nánrén 。', eng='The lady tolerated the man.')]), VocabWord(trad='跑', simp='跑', pinyin='pǎo', defs=['to run', 'to run away', 'to escape', 'to run around (on errands etc)', '(of a gas or liquid) to leak or evaporate', '(verb complement) away', 'off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一看見我，就跑了。', simp='他一看见我，就跑了。', pinyin='tā yī kànjiàn wǒ ， jiù pǎo le 。', eng='As soon as he saw me, he ran away.')]), VocabWord(trad='拉', simp='拉', pinyin='lā', defs=['to pull', 'to play (a bowed instrument)', 'to drag', 'to draw', 'to chat'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要拉我的腿！', simp=None, pinyin='búyào lā wǒ de tuǐ ！', eng='Stop kidding me.')]), VocabWord(trad='事實', simp='事实', pinyin='shì shí', defs=['fact'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='事實上，我從今天早上開始沒有吃任何東西。', simp='事实上，我从今天早上开始没有吃任何东西。', pinyin='shìshíshàng ， wǒ cóng jīntiān zǎoshàng kāishǐ méiyǒu chī rènhé dōngxī 。', eng="As a matter of fact, I haven't eaten anything since this morning.")]), VocabWord(trad='早', simp='早', pinyin='zǎo', defs=['early', 'morning', 'Good morning!', 'long ago', 'prematurely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼她早回家了？', simp='为什么她早回家了？', pinyin='wèishénme tā zǎo huíjiā le ？', eng='Why did she come home early?')]), VocabWord(trad='調查', simp='调查', pinyin='diào chá', defs=['investigation', 'inquiry', 'to investigate', 'to survey', 'survey', '(opinion) poll'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們對他的過去進行了調查。', simp='我们对他的过去进行了调查。', pinyin='wǒmen duì tā de guòqù jìnxíng le diàochá 。', eng='We made inquiries into his past.')]), VocabWord(trad='口', simp='口', pinyin='kǒu', defs=['mouth', 'classifier for things with mouths (people, domestic animals, cannons, wells etc)', 'classifier for bites or mouthfuls'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以吃一口嗎？', simp='我可以吃一口吗？', pinyin='wǒ kěyǐ chī yīkǒu ma ？', eng='Can I have a bite?')]), VocabWord(trad='腳', simp='脚', pinyin='jiǎo', defs=['foot', 'leg (of an animal or an object)', 'base (of an object)', 'classifier for kicks'], tw_pinyin=None, clfrs=[Classifier(trad='雙', simp='双', pinyin='shuang1'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='他受傷的腳又開始流血了。', simp='他受伤的脚又开始流血了。', pinyin='tā shòushāng de jiǎo yòu kāishǐ liúxiě le 。', eng='His wounded leg began to bleed again.')]), VocabWord(trad='美國', simp='美国', pinyin='Měi guó', defs=['United States', 'USA', 'US'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴了我他要去美國。', simp='他告诉了我他要去美国。', pinyin='tā gàosù le wǒ tā yào qù měiguó 。', eng='He told me he was going to America.')]), VocabWord(trad='回答', simp='回答', pinyin='huí dá', defs=['to reply', 'to answer', 'the answer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他沒有回答我的問題。', simp='他没有回答我的问题。', pinyin='tā méiyǒu huídá wǒ de wèntí 。', eng="He didn't respond to my question.")]), VocabWord(trad='根本', simp='根本', pinyin='gēn běn', defs=['fundamental', 'basic', 'root', 'simply', 'absolutely (not)', '(not) at all'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='也就是說，他根本不想做。', simp='也就是说，他根本不想做。', pinyin='yějiùshìshuō ， tā gēnběn bùxiǎng zuò 。', eng="In other words, he doesn't want to do it.")]), VocabWord(trad='法律', simp='法律', pinyin='fǎ lǜ', defs=['law'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad=' 套', simp=' 套', pinyin='tao4'), Classifier(trad=' 個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='大家都知道這個法律。', simp='大家都知道这个法律。', pinyin='dàjiā dōu zhīdào zhègè fǎlǜ 。', eng='Everyone knows the law.')]), VocabWord(trad='禮物', simp='礼物', pinyin='lǐ wù', defs=['gift', 'present'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='她給了我們一個禮物。', simp='她给了我们一个礼物。', pinyin='tā gěi le wǒmen yígè lǐwù 。', eng='She gave us a present.')]), VocabWord(trad='提', simp='提', pinyin='tí', defs=['to carry (hanging down from the hand)', 'to lift', 'to put forward', 'to mention', 'to raise (an issue)', 'upwards character stroke', 'lifting brush stroke (in painting)', 'scoop for measuring liquid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我感覺到自己的身體被提了起來。', simp='我感觉到自己的身体被提了起来。', pinyin='wǒ gǎnjué dào zìjǐ de shēntǐ bèi tí le qǐlái 。', eng='I felt myself being lifted up.')]), VocabWord(trad='感興趣', simp='感兴趣', pinyin='gǎn xìng qù', defs=['to be interested'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他對藝術一點也不感興趣。', simp='他对艺术一点也不感兴趣。', pinyin='tā duì yìshù yìdiǎn yě bùgǎnxìngqù 。', eng='He is not interested in art at all.')]), VocabWord(trad='頭髮', simp='头发', pinyin='tóu fa', defs=['hair (on the head)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的頭髮長回來了。', simp='她的头发长回来了。', pinyin='tā de tóufà zhǎng huílái le 。', eng='Her hair grew back.')]), VocabWord(trad='關心', simp='关心', pinyin='guān xīn', defs=['to be concerned about', 'to care about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我最關心的是你的安全。', simp='我最关心的是你的安全。', pinyin='wǒ zuì guānxīn de shì nǐ de ānquán 。', eng='My primary concern is your safety.')]), VocabWord(trad='收', simp='收', pinyin='shōu', defs=['to receive', 'to accept', 'to collect', 'to put away', 'to restrain', 'to stop', 'in care of (used on address line after name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我收到了她的來信。', simp='我收到了她的来信。', pinyin='wǒ shōudào le tā de láixìn 。', eng='I received a letter from her.')]), VocabWord(trad='生氣', simp='生气', pinyin='shēng qì', defs=['to get angry', 'to take offense', 'angry', 'vitality', 'liveliness'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道她為什麼這麼生氣嗎？', simp='你知道她为什么这么生气吗？', pinyin='nǐ zhīdào tā wèishénme zhème shēngqì ma ？', eng="Do you know why she's so angry?")]), VocabWord(trad='遲到', simp='迟到', pinyin='chí dào', defs=['to arrive late'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能解釋一下你為什麼遲到嗎？', simp='你能解释一下你为什么迟到吗？', pinyin='nǐ néng jiěshìyīxià nǐ wèishénme chídào ma ？', eng='Can you explain why you were late?')]), VocabWord(trad='哭', simp='哭', pinyin='kū', defs=['to cry', 'to weep'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我要哭了。', simp=None, pinyin='wǒ xiǎng wǒ yào kū le 。', eng="I think I'm going to cry.")]), VocabWord(trad='連', simp='连', pinyin='lián', defs=['to link', 'to join', 'to connect', 'continuously', 'in succession', 'including', '(used with 也, 都 etc) even', 'company (military)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因為這是用簡單的英語寫的，所以甚至連孩子都能理解。', simp='因为这是用简单的英语写的，所以甚至连孩子都能理解。', pinyin='yīnwèi zhè shì yòng jiǎndān de yīngyǔ xiě de ， suǒyǐ shènzhì lián háizi dōu néng lǐjiě 。', eng='Because it is written in simple English even a child can understand it.')]), VocabWord(trad='畫', simp='画', pinyin='huà', defs=['to draw', 'picture', 'painting', 'classifier for paintings etc', 'variant of 劃|划[hua4]'], tw_pinyin=None, clfrs=[Classifier(trad='幅', simp='幅', pinyin='fu2'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='我從來沒有看過這麼漂亮的畫。', simp='我从来没有看过这么漂亮的画。', pinyin='wǒ cónglái méiyǒu kànguò zhème piàoliàng de huà 。', eng='Never have I seen such a beautiful picture.')]), VocabWord(trad='確實', simp='确实', pinyin='què shí', defs=['indeed', 'really', 'reliable', 'real', 'true'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請把他確實的地址告訴我。', simp='请把他确实的地址告诉我。', pinyin='qǐng bǎ tā quèshí de dìzhǐ gàosù wǒ 。', eng='Tell me exactly where he lives.')]), VocabWord(trad='年輕', simp='年轻', pinyin='nián qīng', defs=['young'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我年輕的時候努力工作, 我現在就成功了。', simp='如果我年轻的时候努力工作, 我现在就成功了。', pinyin='rúguǒ wǒ niánqīng de shíhòu nǔlì gōngzuò ,   wǒ xiànzài jiù chénggōng le 。', eng='If I had worked hard in my youth, I would be successful now.')]), VocabWord(trad='挺', simp='挺', pinyin='tǐng', defs=['straight', 'erect', 'to stick out (a part of the body)', 'to (physically) straighten up', 'to support', 'to withstand', 'outstanding', '(coll.) quite', 'very', 'classifier for machine guns'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我昨天看了一個挺有趣的故事。', simp='我昨天看了一个挺有趣的故事。', pinyin='wǒ zuótiān kàn le yígè tǐng yǒuqù de gùshì 。', eng='Yesterday I read an interesting story.')]), VocabWord(trad='包', simp='包', pinyin='bāo', defs=['to cover', 'to wrap', 'to hold', 'to include', 'to take charge of', 'to contract (to or for)', 'package', 'wrapper', 'container', 'bag', 'to hold or embrace', 'bundle', 'packet'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我的錢包裏已經沒有錢了。', simp='我的钱包里已经没有钱了。', pinyin='wǒ de qiánbāo lǐ yǐjīng méiyǒu qián le 。', eng='I have no more money in my wallet.')]), VocabWord(trad='腿', simp='腿', pinyin='tuǐ', defs=['leg'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我的腿比你的小。', simp=None, pinyin='wǒ de tuǐ bǐ nǐ de xiǎo 。', eng='My legs are smaller than yours.')]), VocabWord(trad='頭', simp='头', pinyin='tóu', defs=['head', 'hair style', 'the top', 'end', 'beginning or end', 'a stub', 'remnant', 'chief', 'boss', 'side', 'aspect', 'first', 'leading', 'classifier for pigs or livestock'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她的頭髮長回來了。', simp='她的头发长回来了。', pinyin='tā de tóufà zhǎng huílái le 。', eng='Her hair grew back.')]), VocabWord(trad='內', simp='内', pinyin='nèi', defs=['inside', 'inner', 'internal', 'within', 'interior'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這份工作絕對沒有可能在一個月之內完成。', simp='这份工作绝对没有可能在一个月之内完成。', pinyin='zhèfèn gōngzuò juéduì méiyǒu kěnéng zài yígèyuè zhīnèi wánchéng 。', eng='It is utterly impossible to finish the work within a month.')]), VocabWord(trad='忘記', simp='忘记', pinyin='wàng jì', defs=['to forget'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在你忘記之前把它寫下來。', simp='在你忘记之前把它写下来。', pinyin='zài nǐ wàngjì zhīqián bǎ tā xiě xiàlái 。', eng='Write it down before you forget it.')]), VocabWord(trad='接受', simp='接受', pinyin='jiē shòu', defs=['to accept', 'to receive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不接受。', simp=None, pinyin='wǒ bù jiēshòu 。', eng="I don't accept it.")]), VocabWord(trad='搬', simp='搬', pinyin='bān', defs=['to move (i.e. relocate oneself)', 'to move (sth relatively heavy or bulky)', 'to shift', 'to copy indiscriminately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能幫我搬這張桌子嗎？', simp='你能帮我搬这张桌子吗？', pinyin='nǐ néng bāng wǒ bān zhèzhāng zhuōzi ma ？', eng='Will you help me move this desk?')]), VocabWord(trad='改變', simp='改变', pinyin='gǎi biàn', defs=['to change', 'to alter', 'to transform'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認為你該改變。', simp='我不认为你该改变。', pinyin='wǒ bù rènwéi nǐ gāi gǎibiàn 。', eng="I don't think you need to change.")]), VocabWord(trad='樓', simp='楼', pinyin='lóu', defs=['house with more than 1 story', 'storied building', 'floor'], tw_pinyin=None, clfrs=[Classifier(trad='層', simp='层', pinyin='ceng2'), Classifier(trad='座', simp='座', pinyin='zuo4'), Classifier(trad='棟', simp='栋', pinyin='dong4')], example_sentences=[ExampleSentence(trad='我的房間就在樓上。', simp='我的房间就在楼上。', pinyin='wǒ de fángjiān jiù zài lóushàng 。', eng='My room is just above.')]), VocabWord(trad='出去', simp='出去', pinyin='chū qù', defs=['to go out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到他出去了。', simp='我听到他出去了。', pinyin='wǒ tīngdào tā chūqù le 。', eng='I heard him go out.')]), VocabWord(trad='麻煩', simp='麻烦', pinyin='má fan', defs=['inconvenient', 'troublesome', 'annoying', 'to trouble or bother sb', 'to put sb to trouble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我不在的時候有人來找我，麻煩你告訴他我很快回來。', simp='如果我不在的时候有人来找我，麻烦你告诉他我很快回来。', pinyin='rúguǒ wǒ bù zài de shíhòu yǒurén lái zhǎo wǒ ， máfán nǐ gàosù tā wǒ hěnkuài huílái 。', eng='Should anyone call on me in my absence, tell him that I will be back soon.')]), VocabWord(trad='開玩笑', simp='开玩笑', pinyin='kāi wán xiào', defs=['to play a joke', 'to make fun of', 'to joke'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是在跟我開玩笑吧？！', simp='你是在跟我开玩笑吧？！', pinyin='nǐ shì zài gēn wǒ kāiwánxiào ba ？ ！', eng='Are you freaking kidding me?!')]), VocabWord(trad='確定', simp='确定', pinyin='què dìng', defs=['definite', 'certain', 'fixed', 'to fix (on sth)', 'to determine', 'to be sure', 'to ensure', 'to make certain', 'to ascertain', 'to clinch', 'to recognize', 'to confirm', 'OK (on computer dialog box)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你確定那是你想要的嗎？', simp='你确定那是你想要的吗？', pinyin='nǐ quèdìng nà shì nǐ xiǎngyào de ma ？', eng="Are you sure that's what you want?")]), VocabWord(trad='活', simp='活', pinyin='huó', defs=['to live', 'alive', 'living', 'work', 'workmanship'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我開始了一個人的生活。', simp='我开始了一个人的生活。', pinyin='wǒ kāishǐ le yígè rén de shēnghuó 。', eng='I began living by myself.')]), VocabWord(trad='出現', simp='出现', pinyin='chū xiàn', defs=['to appear', 'to arise', 'to emerge', 'to show up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不要再出現在這裡了。', simp='你不要再出现在这里了。', pinyin='nǐ búyào zài chūxiàn zài zhèlǐ le 。', eng="Don't show your face around here again.")]), VocabWord(trad='新聞', simp='新闻', pinyin='xīn wén', defs=['news'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你說你有重要新聞。', simp='你说你有重要新闻。', pinyin='nǐ shuō nǐ yǒu zhòngyào xīnwén 。', eng='You said you had important news.')]), VocabWord(trad='者', simp='者', pinyin='zhě', defs=['(after a verb or adjective) one who (is) ...', '(after a noun) person involved in ...', '-er', '-ist', '(used after a number or 後|后[hou4] or 前[qian2] to refer to sth mentioned previously)', '(used after a term, to mark a pause before defining the term)', '(old) (used at the end of a command)', '(old) this'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='誰會是下一個受害者?', simp='谁会是下一个受害者?', pinyin='shéi huì shì xià yígè shòuhàizhě ?', eng='Who would be its next victim?')]), VocabWord(trad='比較', simp='比较', pinyin='bǐ jiào', defs=['to compare', 'to contrast', 'comparatively', 'relatively', 'quite', 'comparison'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='比較你和他的翻譯。', simp='比较你和他的翻译。', pinyin='bǐjiào nǐ hé tā de fānyì 。', eng='Compare your translation with his.')]), VocabWord(trad='雙', simp='双', pinyin='shuāng', defs=['two', 'double', 'pair', 'both', 'even (number)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她有一雙漂亮的眼睛。', simp='她有一双漂亮的眼睛。', pinyin='tā yǒu yīshuāng piàoliàng de yǎnjīng 。', eng='She has beautiful eyes.')]), VocabWord(trad='見面', simp='见面', pinyin='jiàn miàn', defs=['to meet', 'to see each other'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='我忘了我上個月跟她見面。', simp='我忘了我上个月跟她见面。', pinyin='wǒ wàng le wǒ shànggèyuè gēn tā jiànmiàn 。', eng='I forgot that I met her last month.')]), VocabWord(trad='經常', simp='经常', pinyin='jīng cháng', defs=['frequently', 'constantly', 'regularly', 'often', 'day-to-day', 'everyday', 'daily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我經常說的。', simp='那是我经常说的。', pinyin='nà shì wǒ jīngcháng shuō de 。', eng="That's what I always say.")]), VocabWord(trad='不管', simp='不管', pinyin='bù guǎn', defs=['not to be concerned', 'regardless of', 'no matter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管發生什麼事，我都準備好了。', simp='不管发生什么事，我都准备好了。', pinyin='bùguǎn fāshēng shénme shì ， wǒ dōu zhǔnbèi hǎo le 。', eng='No matter what happens, I am prepared.')]), VocabWord(trad='附近', simp='附近', pinyin='fù jìn', defs=['(in the) vicinity', 'nearby', 'neighboring', 'next to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在這附近住。', simp='他在这附近住。', pinyin='tā zài zhè fùjìn zhù 。', eng='He lives in this neighborhood.')]), VocabWord(trad='借', simp='借', pinyin='jiè', defs=['to lend', 'to borrow', 'by means of', 'to take (an opportunity)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以向你借一些錢？', simp='我可以向你借一些钱？', pinyin='wǒ kěyǐ xiàng nǐ jiè yīxiē qián ？', eng='Can I borrow some money from you?')]), VocabWord(trad='甚至', simp='甚至', pinyin='shèn zhì', defs=['even', 'so much so that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們甚至不知道為什麼。', simp='他们甚至不知道为什么。', pinyin='tāmen shènzhì bù zhīdào wèishénme 。', eng="They don't even know why.")]), VocabWord(trad='保護', simp='保护', pinyin='bǎo hù', defs=['to protect', 'to defend', 'to safeguard', 'protection'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='他做了一切能做的去保護他的兒子。', simp='他做了一切能做的去保护他的儿子。', pinyin='tā zuò le yīqiè néng zuò de qù bǎohù tā de érzi 。', eng='He did all he could to protect his son.')]), VocabWord(trad='真正', simp='真正', pinyin='zhēn zhèng', defs=['genuine', 'real', 'true', 'genuinely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真正想做的就是跟湯姆說話。', simp='我真正想做的就是跟汤姆说话。', pinyin='wǒ zhēnzhèng xiǎng zuò de jiùshì gēn tāngmǔ shuōhuà 。', eng='All I really want to do is talk to Tom.')]), VocabWord(trad='結果', simp='结果', pinyin='jié guǒ', defs=['outcome', 'result', 'conclusion', 'in the end', 'as a result', 'to kill', 'to dispatch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你打電話把結果告訴我。', simp='请你打电话把结果告诉我。', pinyin='qǐng nǐ dǎdiànhuà bǎ jiéguǒ gàosù wǒ 。', eng='Please let me know the result by telephone.')]), VocabWord(trad='影響', simp='影响', pinyin='yǐng xiǎng', defs=['influence', 'effect', 'to influence', 'to affect (usually adversely)', 'to disturb'], tw_pinyin=None, clfrs=[Classifier(trad='股', simp='股', pinyin='gu3')], example_sentences=[ExampleSentence(trad='別擔心! 即使我喝酒了, 它對我的駕駛沒有影響。', simp='别担心! 即使我喝酒了, 它对我的驾驶没有影响。', pinyin='bié dānxīn !   jíshǐ wǒ hējiǔ le ,   tā duì wǒ de jiàshǐ méiyǒu yǐngxiǎng 。', eng="Don't worry! Even if I drink, it doesn't have an effect on my driving.")]), VocabWord(trad='之後', simp='之后', pinyin='zhī hòu', defs=['afterwards', 'following', 'later', 'after'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='十年之後我看到了他。', simp='十年之后我看到了他。', pinyin='shínián zhīhòu wǒ kàndào le tā 。', eng='I saw him after ten years.')]), VocabWord(trad='認真', simp='认真', pinyin='rèn zhēn', defs=['conscientious', 'earnest', 'serious', 'to take seriously', 'to take to heart'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是認真的。', simp='我是认真的。', pinyin='wǒ shì rènzhēn de 。', eng="I'm serious.")]), VocabWord(trad='米', simp='米', pinyin='mǐ', defs=['rice', 'meter (classifier)'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4')], example_sentences=[ExampleSentence(trad='你國家的人吃米嗎?', simp='你国家的人吃米吗?', pinyin='nǐ guójiā de rén chī mǐ ma ?', eng='Do the people of your country eat rice?')]), VocabWord(trad='差', simp='差', pinyin='chà', defs=['to differ from', 'to fall short of', 'lacking', 'wrong', 'inferior'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她差不多有我那麼高。', simp='她差不多有我那么高。', pinyin='tā chàbùduō yǒu wǒ nàme gāo 。', eng='She is about as tall as me.')]), VocabWord(trad='銀行', simp='银行', pinyin='yín háng', defs=['bank'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請去銀行。', simp='请去银行。', pinyin='qǐng qù yínháng 。', eng='Please go to the bank.')]), VocabWord(trad='當時', simp='当时', pinyin='dāng shí', defs=['then', 'at that time', 'while'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他當時在美國。', simp='他当时在美国。', pinyin='tā dāngshí zài měiguó 。', eng='He was in America at that time.')]), VocabWord(trad='安靜', simp='安静', pinyin='ān jìng', defs=['quiet', 'peaceful', 'calm'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道為什麼他們安靜下來了呢？', simp='你知道为什么他们安静下来了呢？', pinyin='nǐ zhīdào wèishénme tāmen ānjìngxiàlái le ne ？', eng='Do you know why they stopped talking?')]), VocabWord(trad='多麼', simp='多么', pinyin='duō me', defs=['how (wonderful etc)', 'what (a great idea etc)', 'however (difficult it may be etc)', '(in interrogative sentences) how (much etc)', 'to what extent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道她有多麼愛你嗎?', simp='你知道她有多么爱你吗?', pinyin='nǐ zhīdào tā yǒu duōme ài nǐ ma ?', eng='Are you aware of how much she loves you?')]), VocabWord(trad='餓', simp='饿', pinyin='è', defs=['to be hungry', 'hungry', 'to starve (sb)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我餓了，所以我要吃東西。', simp='我饿了，所以我要吃东西。', pinyin='wǒ è le ， suǒyǐ wǒyào chī dōngxī 。', eng="I'm hungry, so I'm going to get something to eat.")]), VocabWord(trad='求', simp='求', pinyin='qiú', defs=['to seek', 'to look for', 'to request', 'to demand', 'to beseech'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他會做任何你要求他做的事。', simp='他会做任何你要求他做的事。', pinyin='tāhuì zuò rènhé nǐ yāoqiú tā zuò de shì 。', eng="He'll do whatever you ask him to.")]), VocabWord(trad='至少', simp='至少', pinyin='zhì shǎo', defs=['at least', '(to say the) least'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆總是在離午餐至少還要一個小時之前就餓了。', simp='汤姆总是在离午餐至少还要一个小时之前就饿了。', pinyin='tāngmǔ zǒngshì zài lí wǔcān zhìshǎo háiyào yígè xiǎoshí zhīqián jiù è le 。', eng='Tom always feels hungry at least one hour before lunch.')]), VocabWord(trad='律師', simp='律师', pinyin='lǜ shī', defs=['lawyer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認識一個不錯的律師，他可以幫你。', simp='我认识一个不错的律师，他可以帮你。', pinyin='wǒ rènshi yígè bùcuò de lǜshī ， tā kěyǐ bāng nǐ 。', eng='I know a good lawyer who can help you.')]), VocabWord(trad='根據', simp='根据', pinyin='gēn jù', defs=['according to', 'based on', 'basis', 'foundation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你這種想法有沒有根據？', simp='你这种想法有没有根据？', pinyin='nǐ zhèzhǒng xiǎngfǎ yǒuméiyǒu gēnjù ？', eng='Do you have any grounds for thinking so?')]), VocabWord(trad='幾乎', simp='几乎', pinyin='jī hū', defs=['almost', 'nearly', 'practically'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是的，他幾乎和我一樣高。', simp='是的，他几乎和我一样高。', pinyin='shì de ， tā jīhū hé wǒ yīyàng gāo 。', eng="Yes, he's almost as tall as I am.")]), VocabWord(trad='表演', simp='表演', pinyin='biǎo yǎn', defs=['play', 'show', 'performance', 'exhibition', 'to perform', 'to act', 'to demonstrate'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='我們希望你喜歡這個表演。', simp='我们希望你喜欢这个表演。', pinyin='wǒmen xīwàng nǐ xǐhuān zhègè biǎoyǎn 。', eng='We hope you will enjoy the show.')]), VocabWord(trad='兄弟', simp='兄弟', pinyin='xiōng dì', defs=['brothers', 'younger brother', 'I, me (humble term used by men in public speech)', 'brotherly', 'fraternal'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='它是我兄弟的。', simp=None, pinyin='tā shì wǒ xiōngdì de 。', eng="It's my brother's.")]), VocabWord(trad='心', simp='心', pinyin='xīn', defs=['heart', 'mind', 'intention', 'center', 'core'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們應該要擔心嗎？', simp='我们应该要担心吗？', pinyin='wǒmen yīnggāi yào dānxīn ma ？', eng='Should we be worried?')]), VocabWord(trad='無', simp='无', pinyin='wú', defs=['not to have', 'no', 'none', 'not', 'to lack', 'un-', '-less'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論你想去還是不想去，你也要去。', simp='无论你想去还是不想去，你也要去。', pinyin='wúlùn nǐ xiǎng qù háishì bùxiǎng qù ， nǐ yě yào qù 。', eng='You have to go there whether you like it or not.')]), VocabWord(trad='倒', simp='倒', pinyin='dào', defs=['to place upside down', 'to invert', 'to pour', 'to throw out', 'to move backwards', 'however', 'actually', 'as a matter of fact', 'contrary to expectation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他倒在地上。', simp=None, pinyin='tā dào zài dìshàng 。', eng='He fell to the floor.')]), VocabWord(trad='奶奶', simp='奶奶', pinyin='nǎi nai', defs=['(informal) grandma (paternal grandmother)', '(respectful) mistress of the house', '(coll.) boobies', 'breasts'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我奶奶失去了記憶。', simp='我奶奶失去了记忆。', pinyin='wǒ nǎinǎi shīqù le jìyì 。', eng='My grandmother lost her memory.')]), VocabWord(trad='哇', simp='哇', pinyin='wa', defs=['replaces 啊[a5] when following the vowel "u" or "ao"'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哇, 好冷!', simp=None, pinyin='wa ,   hǎo lěng !', eng='Wow, so cold!')]), VocabWord(trad='動物', simp='动物', pinyin='dòng wù', defs=['animal'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='群', simp='群', pinyin='qun2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這隻動物比那隻大。', simp='这只动物比那只大。', pinyin='zhè zhǐ dòngwù bǐ nà zhǐ dà 。', eng='This animal is bigger than that one.')]), VocabWord(trad='猜', simp='猜', pinyin='cāi', defs=['to guess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='猜猜看他告訴了我什麼。', simp='猜猜看他告诉了我什么。', pinyin='cāicāikàn tā gàosù le wǒ shénme 。', eng='Guess what he told me.')]), VocabWord(trad='咱們', simp='咱们', pinyin='zán men', defs=['we or us (including both the speaker and the person(s) spoken to)', '(dialect) I or me', '(dialect) (in a coaxing or familiar way) you', 'also pr. [za2 men5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"咱們走吧，"他對我說。', simp='"咱们走吧，"他对我说。', pinyin='" zánmen zǒu ba ， " tā duì wǒ shuō 。', eng='"Let\'s go," he said to me.')]), VocabWord(trad='西', simp='西', pinyin='xī', defs=['west'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些是你的東西嗎？', simp='这些是你的东西吗？', pinyin='zhèxiē shì nǐ de dōngxī ma ？', eng='Are these your things?')]), VocabWord(trad='一邊', simp='一边', pinyin='yī biān', defs=['one side', 'either side', 'on the one hand', 'on the other hand', 'doing while'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我站在湯姆一邊。', simp='我站在汤姆一边。', pinyin='wǒ zhàn zài tāngmǔ yībiān 。', eng="I'm on Tom's side.")]), VocabWord(trad='舒服', simp='舒服', pinyin='shū fu', defs=['comfortable', 'feeling well'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道你不舒服。', simp=None, pinyin='wǒ zhīdào nǐ bù shūfú 。', eng="I know you're not comfortable.")]), VocabWord(trad='一般', simp='一般', pinyin='yī bān', defs=['same', 'ordinary', 'so-so', 'common', 'general', 'generally', 'in general'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本人一般都覺得自己的生活比以前過得好。', simp='日本人一般都觉得自己的生活比以前过得好。', pinyin='rìběn rén yìbān dōu juéde zìjǐ de shēnghuó bǐ yǐqián guòdé hǎo 。', eng='The Japanese at large consider themselves better off than they used to be.')]), VocabWord(trad='進行', simp='进行', pinyin='jìn xíng', defs=['to advance', 'to conduct', 'underway', 'in progress', 'to do', 'to carry out', 'to carry on', 'to execute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那麼, 讓我們開始進行吧。', simp='那么, 让我们开始进行吧。', pinyin='nàme ,   ràng wǒmen kāishǐ jìnxíng ba 。', eng="Well, let's get the ball rolling.")]), VocabWord(trad='抓', simp='抓', pinyin='zhuā', defs=['to grab', 'to catch', 'to arrest', 'to snatch', 'to scratch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我抓到他偷錢。', simp='我抓到他偷钱。', pinyin='wǒ zhuā dào tā tōuqián 。', eng='I caught him stealing the money.')]), VocabWord(trad='是否', simp='是否', pinyin='shì fǒu', defs=['whether (or not)', 'if', "is or isn't"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道湯姆是否喜歡我。', simp='我不知道汤姆是否喜欢我。', pinyin='wǒ bù zhīdào tāngmǔ shìfǒu xǐhuān wǒ 。', eng='I wonder if Tom likes me.')]), VocabWord(trad='變', simp='变', pinyin='biàn', defs=['to change', 'to become different', 'to transform', 'to vary', 'rebellion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認為你該改變。', simp='我不认为你该改变。', pinyin='wǒ bù rènwéi nǐ gāi gǎibiàn 。', eng="I don't think you need to change.")]), VocabWord(trad='感情', simp='感情', pinyin='gǎn qíng', defs=['emotion', 'sentiment', 'affection', 'feelings between two persons'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='怕傷害了他的感情，我沒有告訴他真相。', simp='怕伤害了他的感情，我没有告诉他真相。', pinyin='pà shānghài le tā de gǎnqíng ， wǒ méiyǒu gàosù tā zhēnxiàng 。', eng="Afraid of hurting his feelings, I didn't tell him the truth.")]), VocabWord(trad='叔叔', simp='叔叔', pinyin='shū shu', defs=["father's younger brother", 'uncle'], tw_pinyin='shú shu', clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你叔叔住在什麼地方？', simp='你叔叔住在什么地方？', pinyin='nǐ shūshū zhù zài shénme dìfāng ？', eng='Where does your uncle live?')]), VocabWord(trad='疼', simp='疼', pinyin='téng', defs=['(it) hurts', 'sore', 'to love dearly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個母親都疼愛自己的孩子。', simp='每个母亲都疼爱自己的孩子。', pinyin='měigè mǔqīn dōu téngài zìjǐ de háizi 。', eng='Every mother has affection for her child.')]), VocabWord(trad='或許', simp='或许', pinyin='huò xǔ', defs=['perhaps', 'maybe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='或許我該去幫湯姆。', simp='或许我该去帮汤姆。', pinyin='huòxǔ wǒ gāi qù bāng tāngmǔ 。', eng='Maybe I should go help Tom.')]), VocabWord(trad='成功', simp='成功', pinyin='chéng gōng', defs=['success', 'to succeed'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他沒有成功的機會。', simp='他没有成功的机会。', pinyin='tā méiyǒu chénggōng de jīhuì 。', eng='He has no chance of succeeding.')]), VocabWord(trad='考慮', simp='考虑', pinyin='kǎo lǜ', defs=['to think over', 'to consider', 'consideration'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你一定要考慮清楚你想做怎麼樣的工作。', simp='你一定要考虑清楚你想做怎么样的工作。', pinyin='nǐ yídìng yào kǎolǜ qīngchǔ nǐ xiǎng zuò zěnmeyàng de gōngzuò 。', eng='You must consider what kind of work you want to do.')]), VocabWord(trad='全', simp='全', pinyin='quán', defs=['all', 'whole', 'entire', 'every', 'complete'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他完全沒有跟我說。', simp='他完全没有跟我说。', pinyin='tā wánquán méiyǒu gēn wǒ shuō 。', eng="He didn't speak to me at all.")]), VocabWord(trad='約會', simp='约会', pinyin='yuē huì', defs=['appointment', 'engagement', 'date', 'to arrange to meet'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她想和他約會。', simp='她想和他约会。', pinyin='tā xiǎng hé tā yuēhuì 。', eng='She wants to go out with him.')]), VocabWord(trad='通過', simp='通过', pinyin='tōng guò', defs=['by means of', 'through', 'via', 'to pass through', 'to get through', 'to adopt', 'to pass (a bill or inspection etc)', 'to switch over'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你通過這個考試，你下個月就可以畢業了。', simp='如果你通过这个考试，你下个月就可以毕业了。', pinyin='rúguǒ nǐ tōngguò zhègè kǎoshì ， nǐ xiàgèyuè jiù kěyǐ bìyè le 。', eng='If you pass this test, you could graduate next month.')]), VocabWord(trad='歷史', simp='历史', pinyin='lì shǐ', defs=['history'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='段', simp='段', pinyin='duan4')], example_sentences=[ExampleSentence(trad='你為什麼知道這麼多的日本歷史?', simp='你为什么知道这么多的日本历史?', pinyin='nǐ wèishénme zhīdào zhème duō de rìběn lìshǐ ?', eng='How come you know so much about Japanese history?')]), VocabWord(trad='啤酒', simp='啤酒', pinyin='pí jiǔ', defs=['beer (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='杯', simp='杯', pinyin='bei1'), Classifier(trad='瓶', simp='瓶', pinyin='ping2'), Classifier(trad='罐', simp='罐', pinyin='guan4'), Classifier(trad='桶', simp='桶', pinyin='tong3'), Classifier(trad='缸', simp='缸', pinyin='gang1')], example_sentences=[ExampleSentence(trad='他喝太多啤酒。', simp=None, pinyin='tā hē tài duō píjiǔ 。', eng='He drinks too much beer.')]), VocabWord(trad='開心', simp='开心', pinyin='kāi xīn', defs=['to feel happy', 'to rejoice', 'to have a great time', 'to make fun of sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有什麼不開心的事', simp='你有什么不开心的事', pinyin='nǐ yǒu shénme bù kāixīn de shì', eng='What are you unhappy about?')]), VocabWord(trad='短', simp='短', pinyin='duǎn', defs=['short', 'brief', 'to lack', 'weak point', 'fault'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我無法在這麼短的時間內完成這份工作。', simp='我无法在这么短的时间内完成这份工作。', pinyin='wǒ wúfǎ zài zhème duǎn de shíjiān nèi wánchéng zhèfèn gōngzuò 。', eng="I can't finish the job in so short a time.")]), VocabWord(trad='母親', simp='母亲', pinyin='mǔ qīn', defs=['mother', 'also pr. [mu3 qin5]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你看起來就像你的母親。', simp='你看起来就像你的母亲。', pinyin='nǐ kànqǐlái jiù xiàng nǐ de mǔqīn 。', eng='You look just like your mother.')]), VocabWord(trad='經過', simp='经过', pinyin='jīng guò', defs=['to pass', 'to go through', 'process', 'course'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我跑著從他們面前經過。', simp='我跑著从他们面前经过。', pinyin='wǒ pǎo zhe cóng tāmen miànqián jīngguò 。', eng='I went running past them.')]), VocabWord(trad='週末', simp='周末', pinyin='zhōu mò', defs=['weekend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個週末去紐約對你來說是不可能的事。', simp='这个周末去纽约对你来说是不可能的事。', pinyin='zhègè zhōumò qù niǔyuē duì nǐ láishuō shì bù kěnéng de shì 。', eng='It is out of the question for you to go to New York this weekend.')]), VocabWord(trad='主意', simp='主意', pinyin='zhǔ yi', defs=['plan', 'idea', 'decision', 'Beijing pr. [zhu2 yi5]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='是的，我有一個好主意。', simp='是的，我有一个好主意。', pinyin='shì de ， wǒ yǒu yígè hǎo zhǔyì 。', eng='Yes, I have a good idea.')]), VocabWord(trad='救', simp='救', pinyin='jiù', defs=['to save', 'to assist', 'to rescue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他救了我的命。', simp=None, pinyin='tā jiù le wǒ de mìng 。', eng='He saved my life.')]), VocabWord(trad='班', simp='班', pinyin='bān', defs=['team', 'class', 'squad', 'work shift', 'ranking', 'classifier for groups'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她班上的每個人都喜歡她。', simp='她班上的每个人都喜欢她。', pinyin='tā bānshàng de měigè rén dōu xǐhuān tā 。', eng='Everyone in her class likes her.')]), VocabWord(trad='習慣', simp='习惯', pinyin='xí guàn', defs=['habit', 'custom', 'usual practice', 'to be used to'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不習慣走很長的路。', simp='我不习惯走很长的路。', pinyin='wǒ bù xíguàn zǒu hěnzhǎng de lù 。', eng="I'm not used to walking long distances.")]), VocabWord(trad='解釋', simp='解释', pinyin='jiě shì', defs=['explanation', 'to explain', 'to interpret', 'to resolve'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我怎麼跟湯姆解釋？', simp='我怎么跟汤姆解释？', pinyin='wǒ zěnme gēn tāngmǔ jiěshì ？', eng='How do I explain that to Tom?')]), VocabWord(trad='公園', simp='公园', pinyin='gōng yuán', defs=['park (for public recreation)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='這孩子跟著我去公園。', simp='这孩子跟著我去公园。', pinyin='zhè háizi gēn zhe wǒ qù gōngyuán 。', eng='The child followed me to the park.')]), VocabWord(trad='乾淨', simp='干净', pinyin='gān jìng', defs=['clean', 'neat'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他總是把他的房間保持乾淨。', simp='他总是把他的房间保持干净。', pinyin='tā zǒngshì bǎ tā de fángjiān bǎochí gānjìng 。', eng='He always keeps his room clean.')]), VocabWord(trad='鳥', simp='鸟', pinyin='niǎo', defs=['bird', '(dialect) to pay attention to', '(intensifier) damned', 'goddam'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='群', simp='群', pinyin='qun2')], example_sentences=[ExampleSentence(trad='你有一隻鳥嗎？', simp='你有一只鸟吗？', pinyin='nǐ yǒu yīzhī niǎo ma ？', eng='Do you have a bird?')]), VocabWord(trad='聯繫', simp='联系', pinyin='lián xì', defs=['connection', 'contact', 'relation', 'to get in touch with', 'to integrate', 'to link', 'to touch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在危險的時候你必須跟你的老師聯繫。', simp='在危险的时候你必须跟你的老师联系。', pinyin='zài wēixiǎn de shíhòu nǐ bìxū gēn nǐ de lǎoshī liánxì 。', eng='In a crisis, you must get in touch with your teacher.')]), VocabWord(trad='健康', simp='健康', pinyin='jiàn kāng', defs=['health', 'healthy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很擔心他的健康。', simp='我很担心他的健康。', pinyin='wǒ hěn dānxīn tā de jiànkāng 。', eng='I am anxious about his health.')]), VocabWord(trad='唯一', simp='唯一', pinyin='wéi yī', defs=['only', 'sole'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是你唯一的機會。', simp='这是你唯一的机会。', pinyin='zhè shì nǐ wéiyī de jīhuì 。', eng='This is your only chance.')]), VocabWord(trad='樹', simp='树', pinyin='shù', defs=['tree', 'to cultivate', 'to set up'], tw_pinyin=None, clfrs=[Classifier(trad='棵', simp='棵', pinyin='ke1')], example_sentences=[ExampleSentence(trad='公園裡有很多樹嗎?', simp='公园里有很多树吗?', pinyin='gōngyuán lǐ yǒu hěnduō shù ma ?', eng='Are there many trees in the park?')]), VocabWord(trad='證明', simp='证明', pinyin='zhèng míng', defs=['proof', 'certificate', 'identification', 'testimonial', 'to prove', 'to testify', 'to confirm the truth of'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='結果證明我是對的。', simp='结果证明我是对的。', pinyin='jiéguǒ zhèngmíng wǒ shì duì de 。', eng='It turned out that I was right.')]), VocabWord(trad='生命', simp='生命', pinyin='shēng mìng', defs=['life', 'living', 'biological'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她結束了自己的生命。', simp='她结束了自己的生命。', pinyin='tā jiéshù le zìjǐ de shēngmìng 。', eng='She took her own life.')]), VocabWord(trad='難道', simp='难道', pinyin='nán dào', defs=["don't tell me ...", 'could it be that...?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你每天都是做一模一樣的東西，難道不會覺得悶嗎？', simp='你每天都是做一模一样的东西，难道不会觉得闷吗？', pinyin='nǐ měitiān dōu shì zuò yīmúyīyàng de dōngxī ， nándào búhuì juéde mèn ma ？', eng="I wonder if you don't get tired of doing the same thing every day.")]), VocabWord(trad='由', simp='由', pinyin='yóu', defs=['to follow', 'from', 'it is for...to', 'reason', 'cause', 'because of', 'due to', 'to', 'to leave it (to sb)', 'by (introduces passive verb)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有很好的理由這樣說。', simp='你有很好的理由这样说。', pinyin='nǐ yǒu hěn hǎo de lǐyóu zhèyàng shuō 。', eng='You have every reason to say so.')]), VocabWord(trad='蛋糕', simp='蛋糕', pinyin='dàn gāo', defs=['cake'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不知道這個蛋糕是誰做的。', simp='我不知道这个蛋糕是谁做的。', pinyin='wǒ bù zhīdào zhègè dàngāo shì shéi zuò de 。', eng="I don't know who made the cake.")]), VocabWord(trad='指', simp='指', pinyin='zhǐ', defs=['finger', 'to point at or to', 'to indicate or refer to', 'to depend on', 'to count on', '(of hair) to stand on end'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是指誰？', simp='你是指谁？', pinyin='nǐ shì zhǐ shéi ？', eng='Who are you referring to?')]), VocabWord(trad='元', simp='元', pinyin='yuán', defs=['currency unit (esp. Chinese yuan)', 'first', 'original', 'primary', 'fundamental', 'constituent', 'part', 'era (of a reign)', '(math.) argument', 'variable', '(Tw) (geology) eon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想跟你借50美元。', simp=None, pinyin='wǒ xiǎng gēn nǐ jiè 50 měiyuán 。', eng="I'd like to borrow fifty dollars from you.")]), VocabWord(trad='危險', simp='危险', pinyin='wēi xiǎn', defs=['danger', 'dangerous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們覺得她一個人去很危險。', simp='我们觉得她一个人去很危险。', pinyin='wǒmen juéde tā yígè rénqù hěn wēixiǎn 。', eng='We thought it dangerous for her to go alone.')]), VocabWord(trad='客人', simp='客人', pinyin='kè rén', defs=['visitor', 'guest', 'customer', 'client'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我們明天會有客人。', simp='我们明天会有客人。', pinyin='wǒmen míngtiān huì yǒu kèrén 。', eng='We will have guests tomorrow.')]), VocabWord(trad='討厭', simp='讨厌', pinyin='tǎo yàn', defs=['to dislike', 'to loathe', 'disagreeable', 'troublesome', 'annoying'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很討厭蛇。', simp='他很讨厌蛇。', pinyin='tā hěn tǎoyàn shé 。', eng='He has an abhorrence of snakes.')]), VocabWord(trad='會議', simp='会议', pinyin='huì yì', defs=['meeting', 'conference'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3'), Classifier(trad='屆', simp='届', pinyin='jie4')], example_sentences=[ExampleSentence(trad='如果可能的話, 我希望你參加下一次的會議。', simp='如果可能的话, 我希望你参加下一次的会议。', pinyin='rúguǒ kěnéng dehuà ,   wǒ xīwàng nǐ cānjiā xià yīcì de huìyì 。', eng="If it's at all possible, I'd like you to take part in the next meeting.")]), VocabWord(trad='褲子', simp='裤子', pinyin='kù zi', defs=['trousers', 'pants'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='那些都是我的褲子。', simp='那些都是我的裤子。', pinyin='nèixiē dōu shì wǒ de kùzi 。', eng='Those are my trousers.')]), VocabWord(trad='鄰居', simp='邻居', pinyin='lín jū', defs=['neighbor', 'next door'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們不喜歡我們的鄰居，而他們也不喜歡我們。', simp='我们不喜欢我们的邻居，而他们也不喜欢我们。', pinyin='wǒmen bù xǐhuān wǒmen de línjū ， ér tāmen yě bù xǐhuān wǒmen 。', eng="We don't like our neighbors, and they don't like us, either.")]), VocabWord(trad='總', simp='总', pinyin='zǒng', defs=['always', 'to assemble', 'gather', 'total', 'overall', 'head', 'chief', 'general', 'in every case'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我總是說好!', simp='我总是说好!', pinyin='wǒ zǒngshì shuōhǎo !', eng='I always say yes!')]), VocabWord(trad='拜託', simp='拜托', pinyin='bài tuō', defs=['to request sb to do sth', 'please!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='拜託你開門讓我進來吧。', simp='拜托你开门让我进来吧。', pinyin='bàituō nǐ kāimén ràng wǒ jìnlái ba 。', eng='Open the door and let me in, please.')]), VocabWord(trad='經理', simp='经理', pinyin='jīng lǐ', defs=['manager', 'director'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='她要求要見見經理。', simp='她要求要见见经理。', pinyin='tā yāoqiú yào jiànjiàn jīnglǐ 。', eng='She demanded to see the manager.')]), VocabWord(trad='醒', simp='醒', pinyin='xǐng', defs=['to wake up', 'to be awake', 'to become aware', 'to sober up', 'to come to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看到你是醒的。', simp=None, pinyin='wǒ kàndào nǐ shì xǐng de 。', eng="I see you're all awake.")]), VocabWord(trad='層', simp='层', pinyin='céng', defs=['layer', 'stratum', 'laminated', 'floor (of a building)', 'storey', 'classifier for layers', 'repeated', 'sheaf (math.)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='玩具部門在第五層。', simp='玩具部门在第五层。', pinyin='wánjù bùmén zài dìwǔcéng 。', eng='The toy department is on the fifth floor.')]), VocabWord(trad='案', simp='案', pinyin='àn', defs=['(legal) case', 'incident', 'record', 'file', 'table'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想你的答案是對的。', simp='我想你的答案是对的。', pinyin='wǒ xiǎng nǐ de dáàn shì duì de 。', eng='I think your answer is correct.')]), VocabWord(trad='交', simp='交', pinyin='jiāo', defs=['to hand over', 'to deliver', 'to pay (money)', 'to turn over', 'to make friends', 'to intersect (lines)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和她交往幾個月了。', simp='我和她交往几个月了。', pinyin='wǒ hé tā jiāowǎng jǐgè yuè le 。', eng="I've been going out with her for months.")]), VocabWord(trad='感', simp='感', pinyin='gǎn', defs=['to feel', 'to move', 'to touch', 'to affect', 'feeling', 'emotion', '(suffix) sense of ~'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它讓我感覺很好。', simp='它让我感觉很好。', pinyin='tā ràng wǒ gǎnjué hěn hǎo 。', eng='It makes me feel good.')]), VocabWord(trad='樣子', simp='样子', pinyin='yàng zi', defs=['appearance', 'manner', 'pattern', 'model'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的樣子在說她愛你。', simp='她的样子在说她爱你。', pinyin='tā de yàngzi zài shuō tā ài nǐ 。', eng='Her look says that she loves you.')]), VocabWord(trad='有趣', simp='有趣', pinyin='yǒu qù', defs=['interesting', 'fascinating', 'amusing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是一個非常有趣的人。', simp='她是一个非常有趣的人。', pinyin='tā shì yígè fēicháng yǒuqù de rén 。', eng="She's a very interesting person.")]), VocabWord(trad='燈', simp='灯', pinyin='dēng', defs=['lamp', 'light', 'lantern'], tw_pinyin=None, clfrs=[Classifier(trad='盞', simp='盏', pinyin='zhan3')], example_sentences=[ExampleSentence(trad='交通燈是用來控制交通的。', simp='交通灯是用来控制交通的。', pinyin='jiāotōngdēng shì yònglái kòngzhì jiāotōng de 。', eng='Traffic lights are used to regulate traffic.')]), VocabWord(trad='練習', simp='练习', pinyin='liàn xí', defs=['to practice', 'exercise', 'drill', 'practice'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你只要每天練習就可以了。', simp='你只要每天练习就可以了。', pinyin='nǐ zhǐyào měitiān liànxí jiù kěyǐ le 。', eng='You have only to practice every day.')]), VocabWord(trad='爺爺', simp='爷爷', pinyin='yé ye', defs=["(coll.) father's father", 'paternal grandfather'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我上週看到了爺爺。', simp='我上周看到了爷爷。', pinyin='wǒ shàngzhōu kàndào le yéyé 。', eng='I saw grandfather last week.')]), VocabWord(trad='重', simp='重', pinyin='zhòng', defs=['heavy', 'serious', 'to attach importance to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說的不重要。', simp='他说的不重要。', pinyin='tā shuō de bù zhòngyào 。', eng="It doesn't matter what he said.")]), VocabWord(trad='藍', simp='蓝', pinyin='lán', defs=['blue', 'indigo plant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的眼睛是藍色的。', simp='我的眼睛是蓝色的。', pinyin='wǒ de yǎnjīng shì lánsè de 。', eng='My eyes are blue.')]), VocabWord(trad='難過', simp='难过', pinyin='nán guò', defs=['to feel sad', 'to feel unwell', '(of life) to be difficult'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼你要這麼難過?', simp='为什么你要这么难过?', pinyin='wèishénme nǐ yào zhème nánguò ?', eng='Why should you be so sad?')]), VocabWord(trad='部分', simp='部分', pinyin='bù fen', defs=['part', 'share', 'section', 'piece'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那是我最喜歡的部分。', simp='那是我最喜欢的部分。', pinyin='nà shì wǒ zuì xǐhuān de bùfèn 。', eng="That's the part I liked best.")]), VocabWord(trad='中間', simp='中间', pinyin='zhōng jiān', defs=['between', 'intermediate', 'mid', 'middle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='就算是believe，中間也藏著一個lie。', simp='就算是believe，中间也藏著一个lie。', pinyin='jiùsuàn shì believe ， zhōngjiān yě cáng zhe yígè lie 。', eng='Even if one is to "believe", there is still a "lie" in the midst.')]), VocabWord(trad='周', simp='周', pinyin='zhōu', defs=['to make a circuit', 'to circle', 'circle', 'circumference', 'lap', 'cycle', 'complete', 'all', 'all over', 'thorough', 'to help financially'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個週末去紐約對你來說是不可能的事。', simp='这个周末去纽约对你来说是不可能的事。', pinyin='zhègè zhōumò qù niǔyuē duì nǐ láishuō shì bù kěnéng de shì 。', eng='It is out of the question for you to go to New York this weekend.')]), VocabWord(trad='帽子', simp='帽子', pinyin='mào zi', defs=['hat', 'cap', '(fig.) label', 'bad name'], tw_pinyin=None, clfrs=[Classifier(trad='頂', simp='顶', pinyin='ding3')], example_sentences=[ExampleSentence(trad='我的帽子比 Jim 的大。', simp=None, pinyin='wǒ de màozi bǐ   Jim   de dà 。', eng="My hat is bigger than Jim's.")]), VocabWord(trad='司機', simp='司机', pinyin='sī jī', defs=['chauffeur', 'driver'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他是個糟糕的司機。', simp='他是个糟糕的司机。', pinyin='tā shì gè zāogāo de sījī 。', eng='He is a bad driver.')]), VocabWord(trad='舊', simp='旧', pinyin='jiù', defs=['old', 'opposite: new 新', 'former', 'worn (with age)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的房子又舊又難看。', simp='我的房子又旧又难看。', pinyin='wǒ de fángzi yòu jiù yòu nánkàn 。', eng='My house is old and ugly.')]), VocabWord(trad='理解', simp='理解', pinyin='lǐ jiě', defs=['to comprehend', 'to understand', 'comprehension', 'understanding'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想你能理解的。', simp=None, pinyin='wǒ xiǎng nǐ néng lǐjiě de 。', eng="I'm sure you can understand.")]), VocabWord(trad='實際', simp='实际', pinyin='shí jì', defs=['reality', 'practice', 'practical', 'realistic', 'real', 'actual'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='實際上沒有那麼難。', simp='实际上没有那么难。', pinyin='shíjìshàng méiyǒu nàme nán 。', eng="It's actually not that difficult.")]), VocabWord(trad='滿意', simp='满意', pinyin='mǎn yì', defs=['satisfied', 'pleased', "to one's satisfaction"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對我做的任何事都不滿意。', simp='你对我做的任何事都不满意。', pinyin='nǐ duì wǒ zuò de rènhé shì dōu bù mǎnyì 。', eng="You're never satisfied with anything I do.")]), VocabWord(trad='特點', simp='特点', pinyin='tè diǎn', defs=['characteristic (feature)', 'trait', 'feature'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='騎', simp='骑', pinyin='qí', defs=['to ride (an animal or bike)', 'to sit astride', 'classifier for saddle-horses'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這男孩第一次騎在馬上。', simp='这男孩第一次骑在马上。', pinyin='zhè nánhái dìyīcì qí zài mǎshàng 。', eng='This boy is riding a horse for the first time.')]), VocabWord(trad='太陽', simp='太阳', pinyin='tài yang', defs=['sun', 'abbr. for 太陽穴|太阳穴[tai4 yang2 xue2]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='以前的人不知道地球是圓的，也不知道地球是繞著太陽轉的。', simp='以前的人不知道地球是圆的，也不知道地球是绕著太阳转的。', pinyin='yǐqián de rén bù zhīdào dìqiú shì yuán de ， yě bù zhīdào dìqiú shì rào zhe tàiyáng zhuǎn de 。', eng='Formerly people did not know that the earth is round and that it moves around the sun.')]), VocabWord(trad='極', simp='极', pinyin='jí', defs=['extremely', 'pole (geography, physics)', 'utmost', 'top'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是一個極有禮貌的人 ﹣ 也就是說，他內心的想法永遠沒有人能看得穿！', simp='他是一个极有礼貌的人 ﹣ 也就是说，他内心的想法永远没有人能看得穿！', pinyin='tā shì yígè jíyǒu lǐmào de rén   ﹣   yějiùshìshuō ， tā nèixīn de xiǎngfǎ yǒngyuǎn méiyǒu rénnéng kàn dé chuān ！', eng='He has impeccable manners, which means you can never be sure what he actually thinks!')]), VocabWord(trad='他媽的', simp='他妈的', pinyin='tā mā de', defs=['(taboo curse) damn it!', 'fucking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='肯塔基尖聲叫著＂他媽的＂。', simp='肯塔基尖声叫著＂他妈的＂。', pinyin='kěntǎjī jiānshēng jiào zhe ＂ tāmāde ＂ 。', eng='Kentucky screams "fuck".')]), VocabWord(trad='主要', simp='主要', pinyin='zhǔ yào', defs=['main', 'principal', 'major', 'primary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他主要的人生目標就是成為一個有錢人。', simp='他主要的人生目标就是成为一个有钱人。', pinyin='tā zhǔyào de rénshēngmùbiāo jiùshì chéngwéi yígè yǒuqiánrén 。', eng='His main object in life was to become rich.')]), VocabWord(trad='同事', simp='同事', pinyin='tóng shì', defs=['colleague', 'co-worker'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='他在他的同事之中受到歡迎。', simp='他在他的同事之中受到欢迎。', pinyin='tā zài tā de tóngshì zhīzhōng shòudào huānyíng 。', eng='He is popular among his colleagues.')]), VocabWord(trad='另', simp='另', pinyin='lìng', defs=['other', 'another', 'separate', 'separately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='書是為了那些希望自己在另一個地方的人。', simp='书是为了那些希望自己在另一个地方的人。', pinyin='shū shì wèile nèixiē xīwàng zìjǐ zài lìng yígè dìfāng de rén 。', eng='Books are for people who wish they were somewhere else.')]), VocabWord(trad='鼻子', simp='鼻子', pinyin='bí zi', defs=['nose'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='用你的鼻子呼吸。', simp=None, pinyin='yòng nǐ de bízi hūxī 。', eng='Breathe through your nose.')]), VocabWord(trad='東', simp='东', pinyin='dōng', defs=['east', 'host (i.e. sitting on east side of guest)', 'landlord'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些是你的東西嗎？', simp='这些是你的东西吗？', pinyin='zhèxiē shì nǐ de dōngxī ma ？', eng='Are these your things?')]), VocabWord(trad='角', simp='角', pinyin='jiǎo', defs=['angle', 'corner', 'horn', 'horn-shaped', 'unit of money equal to 0.1 yuan'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='坐在角落的那個男人是誰？', simp='坐在角落的那个男人是谁？', pinyin='zuòzài jiǎoluò de nàgè nánrén shì shéi ？', eng='Who is the man sitting in the corner?')]), VocabWord(trad='剩', simp='剩', pinyin='shèng', defs=['to remain', 'to be left', 'to have as remainder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在只剩下這個方法了。', simp='现在只剩下这个方法了。', pinyin='xiànzài zhǐ shèngxià zhègè fāngfǎ le 。', eng="There's no other way than this now.")]), VocabWord(trad='變化', simp='变化', pinyin='biàn huà', defs=['change', 'variation', 'to change', 'to vary'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='有些東西在變化。', simp='有些东西在变化。', pinyin='yǒuxiē dōngxī zài biànhuà 。', eng='Something is changing.')]), VocabWord(trad='任務', simp='任务', pinyin='rèn wu', defs=['mission', 'assignment', 'task', 'duty', 'role'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這是個危險的任務。', simp='这是个危险的任务。', pinyin='zhè shì gè wēixiǎn de rènwù 。', eng='This is a dangerous mission.')]), VocabWord(trad='使', simp='使', pinyin='shǐ', defs=['to make', 'to cause', 'to enable', 'to use', 'to employ', 'to send', 'to instruct sb to do sth', 'envoy', 'messenger'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道如何使用它。', simp=None, pinyin='wǒ bù zhīdào rúhé shǐyòng tā 。', eng='I do not know how to use it.')]), VocabWord(trad='年級', simp='年级', pinyin='nián jí', defs=['grade', 'year (in school, college etc)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的妹妹唸幾年級？', simp='你的妹妹念几年级？', pinyin='nǐ de mèimèi niàn jǐniánjí ？', eng='What grade is your sister in?')]), VocabWord(trad='環境', simp='环境', pinyin='huán jìng', defs=['environment', 'circumstances', 'surroundings', 'ambient'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我說是「為了地球的環境」，但其實是「為了住在地球上的人類」。', simp='我说是「为了地球的环境」，但其实是「为了住在地球上的人类」。', pinyin='wǒ shuō shì 「 wèile dìqiú de huánjìng 」 ， dàn qíshí shì 「 wèile zhù zài dìqiú shàng de rénlèi 」 。', eng='I\'m saying "For the sake of Earth\'s environment," but actually it\'s "For the sake of the people living on Earth."')]), VocabWord(trad='轉', simp='转', pinyin='zhuǎn', defs=['to turn', 'to change direction', 'to transfer', 'to forward (mail)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請告訴我我應該在哪裡轉換火車。', simp='请告诉我我应该在哪里转换火车。', pinyin='qǐng gàosù wǒ wǒ yīnggāi zài nǎlǐ zhuǎnhuàn huǒchē 。', eng='Please tell me where I should change trains.')]), VocabWord(trad='表現', simp='表现', pinyin='biǎo xiàn', defs=['to show', 'to show off', 'to display', 'to manifest', 'expression', 'manifestation', 'show', 'display', 'performance (at work etc)', 'behavior'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在學校的表現很好。', simp='他在学校的表现很好。', pinyin='tā zài xuéxiào de biǎoxiàn hěn hǎo 。', eng='He is doing very well at school.')]), VocabWord(trad='博士', simp='博士', pinyin='bó shì', defs=['doctor', 'court academician (in feudal China)', 'Ph.D.'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她取得了博士學位。', simp='她取得了博士学位。', pinyin='tā qǔde le bóshìxuéwèi 。', eng="She received a doctor's degree.")]), VocabWord(trad='定', simp='定', pinyin='dìng', defs=['to set', 'to fix', 'to determine', 'to decide', 'to order'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一定會去看他的。', simp='我一定会去看他的。', pinyin='wǒ yídìng huì qù kàn tā de 。', eng="I'll certainly go and see him.")]), VocabWord(trad='拍', simp='拍', pinyin='pāi', defs=['to pat', 'to clap', 'to slap', 'to swat', 'to take (a photo)', 'to shoot (a film)', 'racket (sports)', 'beat (music)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='照片是他拍的。', simp=None, pinyin='zhàopiān shì tā pāi de 。', eng='The picture was taken by him.')]), VocabWord(trad='緊張', simp='紧张', pinyin='jǐn zhāng', defs=['nervous', 'keyed up', 'intense', 'tense', 'strained', 'in short supply', 'scarce'], tw_pinyin=None, clfrs=[Classifier(trad='陣', simp='阵', pinyin='zhen4')], example_sentences=[ExampleSentence(trad='這個讓我緊張。', simp='这个让我紧张。', pinyin='zhègè ràng wǒ jǐnzhāng 。', eng='Let me be nervous about this.')]), VocabWord(trad='於', simp='于', pinyin='yú', defs=['in', 'at', 'to', 'from', 'by', 'than', 'out of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不應該告訴他任何關於她的事。', simp='你不应该告诉他任何关于她的事。', pinyin='nǐ bù yīnggāi gàosù tā rènhé guānyú tā de shì 。', eng="You shouldn't tell him anything about her.")]), VocabWord(trad='放棄', simp='放弃', pinyin='fàng qì', defs=['to renounce', 'to abandon', 'to give up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我所知道的是他放棄了這個計劃。', simp='我所知道的是他放弃了这个计划。', pinyin='wǒ suǒ zhīdào de shì tā fàngqì le zhègè jìhuà 。', eng='All that I know is that he gave up the plan.')]), VocabWord(trad='呆', simp='呆', pinyin='dāi', defs=['foolish', 'stupid', 'expressionless', 'blank', 'to stay'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我必須要在醫院再呆多長的時間呢？', simp='我必须要在医院再呆多长的时间呢？', pinyin='wǒ bìxū yào zài yīyuàn zài dāi duōzhǎng de shíjiān ne ？', eng='How much longer will I have to stay in the hospital?')]), VocabWord(trad='以後', simp='以后', pinyin='yǐ hòu', defs=['after', 'later', 'afterwards', 'following', 'later on', 'in the future'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他以前是我最好的朋友，他現在是我最好的朋友，他以後也會是我最好的朋友。', simp='他以前是我最好的朋友，他现在是我最好的朋友，他以后也会是我最好的朋友。', pinyin='tā yǐqián shì wǒ zuìhǎo de péngyǒu ， tā xiànzài shì wǒ zuìhǎo de péngyǒu ， tā yǐhòu yě huì shì wǒ zuìhǎo de péngyǒu 。', eng='He was, is, and will be, my best friend.')]), VocabWord(trad='管', simp='管', pinyin='guǎn', defs=['to take care (of)', 'to control', 'to manage', 'to be in charge of', 'to look after', 'to run', 'to care about', 'tube', 'pipe', 'woodwind', 'classifier for tube-shaped objects', 'particle similar to 把[ba3] in 管...叫 constructions', 'writing brush', '(coll.) to', 'towards'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管發生什麼事，我都準備好了。', simp='不管发生什么事，我都准备好了。', pinyin='bùguǎn fāshēng shénme shì ， wǒ dōu zhǔnbèi hǎo le 。', eng='No matter what happens, I am prepared.')]), VocabWord(trad='大概', simp='大概', pinyin='dà gài', defs=['roughly', 'probably', 'rough', 'approximate', 'about', 'general idea'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她大概跟你一樣高。', simp='她大概跟你一样高。', pinyin='tā dàgài gēn nǐ yīyàng gāo 。', eng="She's about the same height as you.")]), VocabWord(trad='胖', simp='胖', pinyin='pàng', defs=['fat', 'plump'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我好胖哦。', simp=None, pinyin='wǒ hǎo pàng ó 。', eng="I'm so fat.")]), VocabWord(trad='地圖', simp='地图', pinyin='dì tú', defs=['map'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[ExampleSentence(trad='你正在找的地圖在這裡。', simp='你正在找的地图在这里。', pinyin='nǐ zhèngzài zhǎo de dìtú zài zhèlǐ 。', eng="Here's the map you are looking for.")]), VocabWord(trad='麵包', simp='面包', pinyin='miàn bāo', defs=['bread'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='袋', simp='袋', pinyin='dai4'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='這個男人吃了麵包。', simp='这个男人吃了面包。', pinyin='zhègè nánrén chī le miànbāo 。', eng='The man ate the bread.')]), VocabWord(trad='耳朵', simp='耳朵', pinyin='ěr duo', defs=['ear', 'handle (on a cup)'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='對', simp='对', pinyin='dui4')], example_sentences=[ExampleSentence(trad='我父親很老了，耳朵也聽不清楚了。', simp='我父亲很老了，耳朵也听不清楚了。', pinyin='wǒ fùqīn hěn lǎo le ， ěrduǒ yě tīng bù qīngchǔ le 。', eng='My father is so old that he is hard of hearing.')]), VocabWord(trad='裙子', simp='裙子', pinyin='qún zi', defs=['skirt'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='媽媽買了一條新的裙子給我。', simp='妈妈买了一条新的裙子给我。', pinyin='māmā mǎi le yītiáo xīn de qúnzi gěi wǒ 。', eng='My mother bought me a new dress.')]), VocabWord(trad='新鮮', simp='新鲜', pinyin='xīn xiān', defs=['fresh (experience, food etc)', 'freshness', 'novel', 'uncommon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='想出去呼吸一下新鮮空氣嗎？', simp='想出去呼吸一下新鲜空气吗？', pinyin='xiǎng chūqù hūxī yīxià xīnxiānkōngqì ma ？', eng="Wouldn't you like to get some fresh air?")]), VocabWord(trad='放心', simp='放心', pinyin='fàng xīn', defs=['to feel relieved', 'to feel reassured', 'to be at ease'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以放心，他會準時的。', simp='你可以放心，他会准时的。', pinyin='nǐ kěyǐ fàngxīn ， tāhuì zhǔnshí de 。', eng='You can rely upon his being punctual.')]), VocabWord(trad='絕對', simp='绝对', pinyin='jué duì', defs=['absolute', 'unconditional'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='絕對不可能這樣做的。', simp='绝对不可能这样做的。', pinyin='juéduì bù kěnéng zhèyàng zuò de 。', eng='It is absolutely impossible to do so.')]), VocabWord(trad='聊天', simp='聊天', pinyin='liáo tiān', defs=['to chat', 'to gossip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在我開始聊天之前，我寧願不說話。', simp='在我开始聊天之前，我宁愿不说话。', pinyin='zài wǒ kāishǐ liáotiān zhīqián ， wǒ nìngyuàn bù shuōhuà 。', eng="Before I start doing small talk, I'd rather not talk at all.")]), VocabWord(trad='重新', simp='重新', pinyin='chóng xīn', defs=['again', 'once more', 're-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='重新告訴我。', simp='重新告诉我。', pinyin='chóngxīn gàosù wǒ 。', eng='Tell me again.')]), VocabWord(trad='南', simp='南', pinyin='nán', defs=['south'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要求南西留在家裡。', simp='我要求南西留在家里。', pinyin='wǒ yāoqiú nán xī liúzài jiālǐ 。', eng='I asked Nancy to stay at home.')]), VocabWord(trad='其中', simp='其中', pinyin='qí zhōng', defs=['among', 'in', 'included among these'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些狗中的其中一隻是活的。', simp='这些狗中的其中一只是活的。', pinyin='zhèxiē gǒu zhōng de qízhōng yīzhī shì huó de 。', eng='One of the dogs is alive.')]), VocabWord(trad='熱情', simp='热情', pinyin='rè qíng', defs=['cordial', 'enthusiastic', 'passion', 'passionate', 'passionately'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='整個', simp='整个', pinyin='zhěng gè', defs=['whole', 'entire', 'total'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你整個週末做了什麼?', simp='你整个周末做了什么?', pinyin='nǐ zhěnggè zhōumò zuò le shénme ?', eng='What did you do over the weekend?')]), VocabWord(trad='扔', simp='扔', pinyin='rēng', defs=['to throw', 'to throw away'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把球扔了。', simp=None, pinyin='tā bǎ qiú rēng le 。', eng='He threw the ball.')]), VocabWord(trad='信用卡', simp='信用卡', pinyin='xìn yòng kǎ', defs=['credit card'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起，我們不接受信用卡。', simp='对不起，我们不接受信用卡。', pinyin='duìbùqǐ ， wǒmen bù jiēshòu xìnyòngkǎ 。', eng="Sorry, we don't accept credit cards.")]), VocabWord(trad='電梯', simp='电梯', pinyin='diàn tī', defs=['elevator', 'escalator'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2'), Classifier(trad='部', simp='部', pinyin='bu4')], example_sentences=[ExampleSentence(trad='電梯在哪裏？', simp='电梯在哪里？', pinyin='diàntī zài nǎlǐ ？', eng='Where is the elevator?')]), VocabWord(trad='來自', simp='来自', pinyin='lái zì', defs=['to come from (a place)', 'From: (in email header)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你來自加拿大的哪裡?', simp='你来自加拿大的哪里?', pinyin='nǐ láizì jiānádà de nǎlǐ ?', eng='Where are you from in Canada?')]), VocabWord(trad='跳', simp='跳', pinyin='tiào', defs=['to jump', 'to hop', 'to skip over', 'to bounce', 'to palpitate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不跟他跳舞呢？', simp='你为什么不跟他跳舞呢？', pinyin='nǐ wèishénme bù gēn tā tiàowǔ ne ？', eng="Why didn't you dance with him?")]), VocabWord(trad='方便', simp='方便', pinyin='fāng biàn', defs=['convenient', 'suitable', 'to facilitate', 'to make things easy', 'having money to spare', '(euphemism) to relieve oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='什麼時候對你來說是方便的？', simp='什么时候对你来说是方便的？', pinyin='shénme shíhòu duì nǐ láishuō shì fāngbiàn de ？', eng='When will it be convenient for you?')]), VocabWord(trad='本來', simp='本来', pinyin='běn lái', defs=['original', 'originally', 'at first', 'it goes without saying', 'of course'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她本來應該更小心的。', simp='她本来应该更小心的。', pinyin='tā běnlái yīnggāi gèng xiǎoxīn de 。', eng='She should have been more careful.')]), VocabWord(trad='洗手間', simp='洗手间', pinyin='xǐ shǒu jiān', defs=['toilet', 'lavatory', 'washroom'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='洗澡', simp='洗澡', pinyin='xǐ zǎo', defs=['to bathe', 'to take a shower'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我今晚會洗澡。', simp='我想我今晚会洗澡。', pinyin='wǒ xiǎng wǒ jīnwǎn huì xǐzǎo 。', eng="I think I'll take a bath tonight.")]), VocabWord(trad='飲料', simp='饮料', pinyin='yǐn liào', defs=['drink', 'beverage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喜歡喝什麼飲料？', simp='你喜欢喝什么饮料？', pinyin='nǐ xǐhuān hē shénme yǐnliào ？', eng='What beverages do you like to drink?')]), VocabWord(trad='校長', simp='校长', pinyin='xiào zhǎng', defs=['(college, university) president', 'headmaster'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='他一定是校長。', simp='他一定是校长。', pinyin='tā yídìng shì xiàozhǎng 。', eng='He must be the principal.')]), VocabWord(trad='並且', simp='并且', pinyin='bìng qiě', defs=['and', 'besides', 'moreover', 'furthermore', 'in addition'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='看著他並且跟他做同樣的事情。', simp='看著他并且跟他做同样的事情。', pinyin='kànzhe tā bìngqiě gēn tā zuò tóngyàng de shìqíng 。', eng='Watch him and do the same thing.')]), VocabWord(trad='水平', simp='水平', pinyin='shuǐ píng', defs=['level (of achievement etc)', 'standard', 'horizontal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的工作表現低於平均水平。', simp='你的工作表现低于平均水平。', pinyin='nǐ de gōngzuò biǎoxiàn dīyú píngjūnshuǐpíng 。', eng='Your work is below average.')]), VocabWord(trad='直接', simp='直接', pinyin='zhí jiē', defs=['direct', 'opposite: indirect 間接|间接', 'immediate', 'directly', 'straightforward'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='直接回家。', simp=None, pinyin='zhíjiē huíjiā 。', eng='Go straight home.')]), VocabWord(trad='作業', simp='作业', pinyin='zuò yè', defs=['school assignment', 'homework', 'work', 'task', 'operation', 'to operate'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的作業做完了嗎？', simp='你的作业做完了吗？', pinyin='nǐ de zuòyè zuò wán le ma ？', eng='Is your homework finished?')]), VocabWord(trad='對於', simp='对于', pinyin='duì yú', defs=['regarding', 'as far as sth is concerned', 'with regards to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她對於我送的禮物感到很開心。', simp='她对于我送的礼物感到很开心。', pinyin='tā duìyú wǒ sòng de lǐwù gǎndào hěn kāixīn 。', eng='She was very happy with my gift.')]), VocabWord(trad='動', simp='动', pinyin='dòng', defs=['(of sth) to move', 'to set in movement', 'to displace', 'to touch', 'to make use of', 'to stir (emotions)', 'to alter', 'abbr. for 動詞|动词[dong4 ci2], verb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你得行動了。', simp='你得行动了。', pinyin='nǐ dé xíngdòng le 。', eng='You have to move.')]), VocabWord(trad='處理', simp='处理', pinyin='chǔ lǐ', defs=['to handle', 'to treat', 'to deal with', 'to process', 'to deal with a criminal case', 'to mete out punishment', 'to offer for sale at a reduced price', 'to punish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我來處理。', simp='让我来处理。', pinyin='ràng wǒ lái chǔlǐ 。', eng='Let me handle this.')]), VocabWord(trad='襯衫', simp='衬衫', pinyin='chèn shān', defs=['shirt', 'blouse'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4')], example_sentences=[ExampleSentence(trad='「你想要一件襯衫嗎？」「對，我想要一件紅色的。」', simp='「你想要一件衬衫吗？」「对，我想要一件红色的。」', pinyin='「 nǐ xiǎngyào yījiàn chènshān ma ？ 」 「 duì ， wǒ xiǎngyào yījiàn hóngsè de 。 」', eng='"Do you want a T-shirt?" "Yes, I want a red one."')]), VocabWord(trad='正常', simp='正常', pinyin='zhèng cháng', defs=['regular', 'normal', 'ordinary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它很正常。', simp=None, pinyin='tā hěn zhèngcháng 。', eng="It's very normal.")]), VocabWord(trad='成績', simp='成绩', pinyin='chéng jì', defs=['achievement', 'performance records', 'grades'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他並不怎麼努力讀書，但成績卻很好。', simp='他并不怎么努力读书，但成绩却很好。', pinyin='tā bìng bùzěnme nǔlì dúshū ， dàn chéngjī què hěn hǎo 。', eng='He does not study hard, but does very well at school.')]), VocabWord(trad='如此', simp='如此', pinyin='rú cǐ', defs=['in this way', 'so'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道她為什麼如此生氣。', simp='我不知道她为什么如此生气。', pinyin='wǒ bù zhīdào tā wèishénme rúcǐ shēngqì 。', eng="I don't know why he's so mad.")]), VocabWord(trad='碗', simp='碗', pinyin='wǎn', defs=['bowl', 'cup'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我幫她洗碗。', simp='我帮她洗碗。', pinyin='wǒ bāng tā xǐwǎn 。', eng='I helped her wash dishes.')]), VocabWord(trad='知識', simp='知识', pinyin='zhī shi', defs=['knowledge', 'intellectual'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2')], example_sentences=[ExampleSentence(trad='知識分子就是用困難的方式說一件簡單的事情的人；藝術家就是用簡單的方法說一件困難的事情的人。', simp='知识分子就是用困难的方式说一件简单的事情的人；艺术家就是用简单的方法说一件困难的事情的人。', pinyin='zhīshífènzǐ jiùshì yòng kùnnán de fāngshì shuō yījiàn jiǎndān de shìqíng de rén ； yìshùjiā jiùshì yòng jiǎndān de fāngfǎ shuō yījiàn kùnnán de shìqíng de rén 。', eng='An intellectual is a man who says a simple thing in a difficult way; an artist is a man who says a difficult thing in a simple way.')]), VocabWord(trad='隊', simp='队', pinyin='duì', defs=['squadron', 'team', 'group'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們的隊伍輸了所有的比賽。', simp='我们的队伍输了所有的比赛。', pinyin='wǒmen de duìwǔ shū le suǒyǒu de bǐsài 。', eng='Our team lost all of its games.')]), VocabWord(trad='阿姨', simp='阿姨', pinyin='ā yí', defs=['maternal aunt', 'step-mother', 'childcare worker', 'nursemaid', "woman of similar age to one's parents (term of address used by child)"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我阿姨送了我一個生日禮物。', simp='我阿姨送了我一个生日礼物。', pinyin='wǒ āyí sòng le wǒ yígè shēngrìlǐwù 。', eng='My aunt sent me a birthday present.')]), VocabWord(trad='行動', simp='行动', pinyin='xíng dòng', defs=['operation', 'action', 'to move', 'mobile'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你得行動了。', simp='你得行动了。', pinyin='nǐ dé xíngdòng le 。', eng='You have to move.')]), VocabWord(trad='圖書館', simp='图书馆', pinyin='tú shū guǎn', defs=['library'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我明天要跟你去圖書館。', simp='我明天要跟你去图书馆。', pinyin='wǒ míngtiān yào gēn nǐ qù túshūguǎn 。', eng="I'll go to the library with you tomorrow.")]), VocabWord(trad='遍', simp='遍', pinyin='biàn', defs=['everywhere', 'all over', 'classifier for actions: one time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請您再說一遍好嗎？', simp='请您再说一遍好吗？', pinyin='qǐng nín zàishuō yībiàn hǎo ma ？', eng='Could you please repeat it once again?')]), VocabWord(trad='無法', simp='无法', pinyin='wú fǎ', defs=['unable', 'incapable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他無法跑得非常快。', simp='他无法跑得非常快。', pinyin='tā wúfǎ pǎo dé fēicháng kuài 。', eng="He couldn't run very fast.")]), VocabWord(trad='文化', simp='文化', pinyin='wén huà', defs=['culture', 'civilization', 'cultural'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='地球上有很多國家和文化。', simp='地球上有很多国家和文化。', pinyin='dìqiú shàng yǒu hěnduō guójiā hé wénhuà 。', eng='There are many countries and many cultures on Earth.')]), VocabWord(trad='綠', simp='绿', pinyin='lǜ', defs=['green'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她從來不穿綠色的衣服。', simp='她从来不穿绿色的衣服。', pinyin='tā cóngláibù chuān lǜsè de yīfú 。', eng='She never wears green.')]), VocabWord(trad='打掃', simp='打扫', pinyin='dǎ sǎo', defs=['to clean', 'to sweep'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你把你的房間打掃好了沒有？', simp='你把你的房间打扫好了没有？', pinyin='nǐ bǎ nǐ de fángjiān dǎsǎo hǎo le méiyǒu ？', eng='Have you finished cleaning your room yet?')]), VocabWord(trad='草', simp='草', pinyin='cǎo', defs=['grass', 'straw', 'manuscript', 'draft (of a document)', 'careless', 'rough'], tw_pinyin=None, clfrs=[Classifier(trad='棵', simp='棵', pinyin='ke1'), Classifier(trad='撮', simp='撮', pinyin='zuo3'), Classifier(trad='株', simp='株', pinyin='zhu1'), Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='如果天氣情況允許的話，我明天就去割草坪。', simp='如果天气情况允许的话，我明天就去割草坪。', pinyin='rúguǒ tiānqìqíngkuàng yǔnxǔ dehuà ， wǒ míngtiān jiù qù gē cǎopíng 。', eng="I'm going to mow the lawn tomorrow, weather permitting.")]), VocabWord(trad='冰箱', simp='冰箱', pinyin='bīng xiāng', defs=['icebox', 'freezer cabinet', 'refrigerator'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='超市現在已經關了，我們只能加減用一下冰箱裡剩的食物。', simp='超市现在已经关了，我们只能加减用一下冰箱里剩的食物。', pinyin='chāoshì xiànzài yǐjīng guān le ， wǒmen zhǐnéng jiājiǎn yòng yīxià bīngxiāng lǐ shèng de shíwù 。', eng="The supermarkets are now closed, so we'll have to make do with what is left in the refrigerator.")]), VocabWord(trad='房子', simp='房子', pinyin='fáng zi', defs=['house', 'building (single- or two-story)', 'apartment', 'room'], tw_pinyin=None, clfrs=[Classifier(trad='棟', simp='栋', pinyin='dong4'), Classifier(trad='幢', simp='幢', pinyin='zhuang4'), Classifier(trad='座', simp='座', pinyin='zuo4'), Classifier(trad='套', simp='套', pinyin='tao4'), Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='你有自己的房子嗎？', simp='你有自己的房子吗？', pinyin='nǐ yǒu zìjǐ de fángzi ma ？', eng='Do you have a house on your own?')]), VocabWord(trad='數學', simp='数学', pinyin='shù xué', defs=['mathematics', 'mathematical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='數學對我來說很難。', simp='数学对我来说很难。', pinyin='shùxué duì wǒ láishuō hěnnán 。', eng='Mathematics is difficult for me.')]), VocabWord(trad='失去', simp='失去', pinyin='shī qù', defs=['to lose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他已經失去了他的工作。', simp='他已经失去了他的工作。', pinyin='tā yǐjīng shīqù le tā de gōngzuò 。', eng='He has lost his job.')]), VocabWord(trad='冷靜', simp='冷静', pinyin='lěng jìng', defs=['calm', 'cool-headed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她冷靜下來。', simp='她冷静下来。', pinyin='tā lěngjìngxiàlái 。', eng='She calmed down.')]), VocabWord(trad='方法', simp='方法', pinyin='fāng fǎ', defs=['method', 'way', 'means'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的方法和我的不一樣。', simp='你的方法和我的不一样。', pinyin='nǐ de fāngfǎ hé wǒ de bù yīyàng 。', eng='Your method is different from mine.')]), VocabWord(trad='自行車', simp='自行车', pinyin='zì xíng chē', defs=['bicycle', 'bike'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4')], example_sentences=[ExampleSentence(trad='他找到了我的自行車。', simp='他找到了我的自行车。', pinyin='tā zhǎodào le wǒ de zìxíngchē 。', eng='He found my bicycle.')]), VocabWord(trad='著急', simp='着急', pinyin='zháo jí', defs=['to worry', 'to feel anxious'], tw_pinyin='zhāo jí', clfrs=[], example_sentences=[]), VocabWord(trad='能力', simp='能力', pinyin='néng lì', defs=['capability', 'ability'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='有人說你是個很有能力的人。', simp='有人说你是个很有能力的人。', pinyin='yǒurén shuō nǐ shì gè hěn yǒu nénglì de rén 。', eng="I've been told that you're a very competent person.")]), VocabWord(trad='瘦', simp='瘦', pinyin='shòu', defs=['thin', 'to lose weight', '(of clothing) tight', '(of meat) lean', '(of land) unproductive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他最近好像瘦了。', simp=None, pinyin='tā zuìjìn hǎoxiàng shòu le 。', eng="It seems he's gotten thinner lately.")]), VocabWord(trad='提高', simp='提高', pinyin='tí gāo', defs=['to raise', 'to increase', 'to improve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她提高了她的嗓音。', simp=None, pinyin='tā tígāo le tā de sǎngyīn 。', eng='She raised her voice.')]), VocabWord(trad='聽說', simp='听说', pinyin='tīng shuō', defs=['to hear (sth said)', 'one hears (that)', 'hearsay', 'listening and speaking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聽説你不來。', simp='听说你不来。', pinyin='tīngshuō nǐ bùlái 。', eng="I heard that you're not coming.")]), VocabWord(trad='另外', simp='另外', pinyin='lìng wài', defs=['additional', 'in addition', 'besides', 'separate', 'other', 'moreover', 'furthermore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她有三個姊妹，一個是護士，另外的兩個是教師。', simp='她有三个姊妹，一个是护士，另外的两个是教师。', pinyin='tā yǒu sāngè zǐmèi ， yígè shì hùshì ， lìngwài de liǎnggè shì jiàoshī 。', eng='She has three sisters: one is a nurse and the others are teachers.')]), VocabWord(trad='丟', simp='丢', pinyin='diū', defs=['to lose', 'to put aside', 'to throw'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們弄丟了車，Tom幫我們找了回來。', simp='我们弄丢了车，Tom帮我们找了回来。', pinyin='wǒmen nòng diū le chē ， Tom bāng wǒmen zhǎo le huílái 。', eng='We lost our cat and Tom found it for us.')]), VocabWord(trad='放鬆', simp='放松', pinyin='fàng sōng', defs=['to loosen', 'to relax'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她來這裡放鬆的嗎？', simp='她来这里放松的吗？', pinyin='tā lái zhèlǐ fàngsōng de ma ？', eng='Did she come here to relax?')]), VocabWord(trad='光', simp='光', pinyin='guāng', defs=['light', 'ray', 'bright', 'only', 'merely', 'to use up'], tw_pinyin=None, clfrs=[Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='謝謝您今晚的光臨。', simp='谢谢您今晚的光临。', pinyin='xièxiènín jīnwǎn de guānglín 。', eng='Thanks for coming over tonight.')]), VocabWord(trad='矮', simp='矮', pinyin='ǎi', defs=['low', 'short (in length)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我妹妹比你矮。', simp=None, pinyin='wǒ mèimèi bǐ nǐ ǎi 。', eng='My sister is shorter than you.')]), VocabWord(trad='地鐵', simp='地铁', pinyin='dì tiě', defs=['subway', 'metro'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='喀山有地鐵。', simp='喀山有地铁。', pinyin='kāshān yǒu dìtiě 。', eng='There is a metro in Kazan.')]), VocabWord(trad='體育', simp='体育', pinyin='tǐ yù', defs=['sports', 'physical education'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在體育館打籃球。', simp='我们在体育馆打篮球。', pinyin='wǒmen zài tǐyùguǎn dǎlánqiú 。', eng='We played basketball in the gym.')]), VocabWord(trad='入', simp='入', pinyin='rù', defs=['to enter', 'to go into', 'to join', 'to become a member of', 'to confirm or agree with', 'abbr. for 入聲|入声[ru4 sheng1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們看到了孩子們進入這個房間。', simp='我们看到了孩子们进入这个房间。', pinyin='wǒmen kàndào le háizi men jìnrù zhègè fángjiān 。', eng='We saw the children enter the room.')]), VocabWord(trad='刻', simp='刻', pinyin='kè', defs=['quarter (hour)', 'moment', 'to carve', 'to engrave', 'to cut', 'oppressive', 'classifier for short time intervals'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她立刻喜歡上他了。', simp='她立刻喜欢上他了。', pinyin='tā lìkè xǐhuān shàng tā le 。', eng='She liked him right off.')]), VocabWord(trad='負責', simp='负责', pinyin='fù zé', defs=['to be in charge of', 'to take responsibility for', 'to be to blame', 'conscientious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='誰負責今天的派對？', simp='谁负责今天的派对？', pinyin='shéi fùzé jīntiān de pàiduì ？', eng="Who was in charge of today's party?")]), VocabWord(trad='夢', simp='梦', pinyin='mèng', defs=['dream'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我晚上沒做夢。', simp='我晚上没做梦。', pinyin='wǒ wǎnshàng méi zuòmèng 。', eng="I didn't dream in the night.")]), VocabWord(trad='護照', simp='护照', pinyin='hù zhào', defs=['passport'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她遇到了麻煩，因為她弄丟了她的護照。', simp='她遇到了麻烦，因为她弄丢了她的护照。', pinyin='tā yùdào le máfán ， yīnwèi tā nòng diū le tā de hùzhào 。', eng='She was in trouble because she lost her passport.')]), VocabWord(trad='節日', simp='节日', pinyin='jié rì', defs=['holiday', 'festival'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='聖誕節是一個特別的節日。', simp='圣诞节是一个特别的节日。', pinyin='shèngdànjié shì yígè tèbié de jiérì 。', eng='Christmas is a special holiday.')]), VocabWord(trad='戴', simp='戴', pinyin='dài', defs=['to put on or wear (glasses, hat, gloves etc)', 'to respect', 'to bear', 'to support'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他馬上戴上了他的帽子。', simp='他马上戴上了他的帽子。', pinyin='tā mǎshàng dàishàng le tā de màozi 。', eng='He put on his hat at once.')]), VocabWord(trad='錯誤', simp='错误', pinyin='cuò wù', defs=['error', 'mistake', 'mistaken', 'false', 'wrong'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='它是我們的錯誤。', simp='它是我们的错误。', pinyin='tā shì wǒmen de cuòwù 。', eng="It's our fault.")]), VocabWord(trad='隨便', simp='随便', pinyin='suí biàn', defs=['as one wishes', 'as one pleases', 'at random', 'negligent', 'casual', 'wanton'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='喜歡什麼就隨便吃吧。', simp='喜欢什么就随便吃吧。', pinyin='xǐhuān shénme jiù suíbiàn chī ba 。', eng='Help yourself to anything you like.')]), VocabWord(trad='盤子', simp='盘子', pinyin='pán zi', defs=['tray', 'plate', 'dish'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的工作是洗盤子。', simp='我的工作是洗盘子。', pinyin='wǒ de gōngzuò shì xǐ pánzi 。', eng='My job is to wash dishes.')]), VocabWord(trad='晚', simp='晚', pinyin='wǎn', defs=['evening', 'night', 'late'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今晚要做什麼?', simp='你今晚要做什么?', pinyin='nǐ jīnwǎn yào zuò shénme ?', eng='What are you going to do tonight?')]), VocabWord(trad='底', simp='底', pinyin='dǐ', defs=['background', 'bottom', 'base', 'end (of the month, year etc)', 'remnants', '(math.) radix', 'base'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你到底有沒有聽我說的話？', simp='你到底有没有听我说的话？', pinyin='nǐ dàodǐ yǒuméiyǒu tīng wǒ shuō dehuà ？', eng='Did you listen at all to what I said?')]), VocabWord(trad='一共', simp='一共', pinyin='yī gòng', defs=['altogether'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一共要多少錢？', simp='一共要多少钱？', pinyin='yīgòng yào duōshǎo qián ？', eng='How much will it all cost?')]), VocabWord(trad='瓶子', simp='瓶子', pinyin='píng zi', defs=['bottle'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='瓶子裏面已經沒有水了。', simp='瓶子里面已经没有水了。', pinyin='píngzi lǐmiàn yǐjīng méiyǒu shuǐ le 。', eng='There is no water left in the bottle.')]), VocabWord(trad='派', simp='派', pinyin='pài', defs=['clique', 'school', 'group', 'faction', 'to dispatch', 'to send', 'to assign', 'to appoint', 'pi (Greek letter Ππ)', 'the circular ratio pi = 3.1415926', '(loanword) pie'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該到我們的派對的。', simp='你应该到我们的派对的。', pinyin='nǐ yīnggāi dào wǒmen de pàiduì de 。', eng='You ought to have come to our party.')]), VocabWord(trad='經歷', simp='经历', pinyin='jīng lì', defs=['experience', 'to experience', 'to go through'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='我們在那裡有一個不愉快的經歷。', simp='我们在那里有一个不愉快的经历。', pinyin='wǒmen zài nàlǐ yǒu yígè bù yúkuài de jīnglì 。', eng='We had an unpleasant experience there.')]), VocabWord(trad='該死', simp='该死', pinyin='gāi sǐ', defs=['Damn it!', 'damned', 'wretched'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='街道', simp='街道', pinyin='jiē dào', defs=['street', 'subdistrict', 'residential district'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='街道上擠滿了人。', simp='街道上挤满了人。', pinyin='jiēdào shàng jǐmǎn le rén 。', eng='The street was crowded with people.')]), VocabWord(trad='閉', simp='闭', pinyin='bì', defs=['to close', 'to stop up', 'to shut', 'to obstruct'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該閉上你的嘴。', simp='你应该闭上你的嘴。', pinyin='nǐ yīnggāi bìshàng nǐ de zuǐ 。', eng='You should keep your mouth shut.')]), VocabWord(trad='碰', simp='碰', pinyin='pèng', defs=['to touch', 'to meet with', 'to bump'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='誰碰了我的槍？', simp='谁碰了我的枪？', pinyin='shéi pèng le wǒ de qiāng ？', eng='Who touched my gun?')]), VocabWord(trad='感冒', simp='感冒', pinyin='gǎn mào', defs=['to catch cold', '(common) cold', '(coll.) to be interested in (often used in the negative)', '(Tw) to detest', "can't stand"], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='他的感冒一定是好了。', simp=None, pinyin='tā de gǎnmào yídìng shì hǎo le 。', eng='He must have gotten over his cold.')]), VocabWord(trad='鍛鍊', simp='锻炼', pinyin='duàn liàn', defs=['to toughen', 'to temper', 'to engage in physical exercise', 'to work out', "(fig.) to develop one's skills", 'to train oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='正如身體需要鍛煉，所以心靈需要刺激才能保持健康。', simp='正如身体需要锻炼，所以心灵需要刺激才能保持健康。', pinyin='zhèngrú shēntǐ xūyào duànliàn ， suǒyǐ xīnlíng xūyào cìjī cáinéng bǎochí jiànkāng 。', eng='Just as the body needs exercise, so the mind needs stimulation to stay healthy.')]), VocabWord(trad='支持', simp='支持', pinyin='zhī chí', defs=['to be in favor of', 'to support', 'to back', 'support', 'backing', 'to stand by'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果有人支持的話，生意是會成功的。', simp='如果有人支持的话，生意是会成功的。', pinyin='rúguǒ yǒurén zhīchí dehuà ， shēngyì shì huì chénggōng de 。', eng='If there is somebody to back me up, the business will be successful.')]), VocabWord(trad='愛好', simp='爱好', pinyin='ài hào', defs=['to like', 'to take pleasure in', 'keen on', 'fond of', 'interest', 'hobby', 'appetite for'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='靠', simp='靠', pinyin='kào', defs=['to lean against or on', 'to stand by the side of', 'to come near to', 'to depend on', 'to trust', 'to fuck (vulgar)', 'traditional military costume drama where the performers wear armor (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不能靠湯姆。', simp='你不能靠汤姆。', pinyin='nǐ bùnéng kào tāngmǔ 。', eng="You can't depend on Tom.")]), VocabWord(trad='超市', simp='超市', pinyin='chāo shì', defs=['supermarket', 'abbr. for 超級市場|超级市场'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我們有一個大超市。', simp='我们有一个大超市。', pinyin='wǒmen yǒu yígè dà chāoshì 。', eng='We have a big supermarket.')]), VocabWord(trad='建議', simp='建议', pinyin='jiàn yì', defs=['to propose', 'to suggest', 'to recommend', 'proposal', 'suggestion', 'recommendation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='點', simp='点', pinyin='dian3')], example_sentences=[ExampleSentence(trad='我因為有你的建議纔能成功。', simp='我因为有你的建议才能成功。', pinyin='wǒ yīnwèi yǒu nǐ de jiànyì cáinéng chénggōng 。', eng='I was able to succeed because of your advice.')]), VocabWord(trad='月亮', simp='月亮', pinyin='yuè liang', defs=['the moon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們每個人就像是月亮: 我們從來沒有讓別人看到我們黑暗的一面。', simp='我们每个人就像是月亮: 我们从来没有让别人看到我们黑暗的一面。', pinyin='wǒmen měigè rén jiù xiàngshì yuèliàng :   wǒmen cónglái méiyǒu ràng biérén kàndào wǒmen hēiàn de yímiàn 。', eng='Each of us is like the moon: there is a dark side of us that we do not let others see.')]), VocabWord(trad='飽', simp='饱', pinyin='bǎo', defs=['to eat till full', 'satisfied'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"你想再多吃點嗎?" "不，我吃飽了。"', simp='"你想再多吃点吗?" "不，我吃饱了。"', pinyin='" nǐ xiǎng zài duō chī diǎn ma ? "   " bù ， wǒ chībǎo le 。 "', eng='"Would you like any more?" "No, I\'ve had enough."')]), VocabWord(trad='否則', simp='否则', pinyin='fǒu zé', defs=['if not', 'otherwise', 'else', 'or else'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='除非你想去, 否則你不必去這個派對。', simp='除非你想去, 否则你不必去这个派对。', pinyin='chúfēi nǐ xiǎng qù ,   fǒuzé nǐ bùbì qù zhègè pàiduì 。', eng="You don't have to go to the party unless you want to.")]), VocabWord(trad='作為', simp='作为', pinyin='zuò wéi', defs=["one's conduct", 'deed', 'activity', 'accomplishment', 'achievement', 'to act as', 'as (in the capacity of)', 'qua', 'to view as', 'to look upon (sth as)', 'to take sth to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他努力工作為了讓他的家人可以過舒適的生活。', simp='他努力工作为了让他的家人可以过舒适的生活。', pinyin='tā nǔlì gōngzuò wèile ràng tā de jiārén kěyǐ guò shūshì de shēnghuó 。', eng='He worked hard in order that his family might live in comfort.')]), VocabWord(trad='有名', simp='有名', pinyin='yǒu míng', defs=['famous', 'well-known'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是一個有名的歌手，但卻沒有多少人知道她也有寫詩。', simp='她是一个有名的歌手，但却没有多少人知道她也有写诗。', pinyin='tā shì yígè yǒumíng de gēshǒu ， dàn què méiyǒu duōshǎo rén zhīdào tā yě yǒu xiěshī 。', eng="She's famous as a singer but not as a poet.")]), VocabWord(trad='筆記本', simp='笔记本', pinyin='bǐ jì běn', defs=['notebook (stationery)', 'notebook (computing)'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[ExampleSentence(trad='湯姆在他的筆記本上寫了東西。', simp='汤姆在他的笔记本上写了东西。', pinyin='tāngmǔ zài tā de bǐjìběn shàng xiě le dōngxī 。', eng='Tom wrote down something in his notebook.')]), VocabWord(trad='香蕉', simp='香蕉', pinyin='xiāng jiāo', defs=['banana'], tw_pinyin=None, clfrs=[Classifier(trad='枝', simp='枝', pinyin='zhi1'), Classifier(trad='根', simp='根', pinyin='gen1'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我一點也不要香蕉。', simp='我一点也不要香蕉。', pinyin='wǒ yìdiǎn yě búyào xiāngjiāo 。', eng='I do not want any bananas at all.')]), VocabWord(trad='安排', simp='安排', pinyin='ān pái', defs=['to arrange', 'to plan', 'to set up', 'arrangements', 'plans'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明天的行程安排是什麼？', simp='你明天的行程安排是什么？', pinyin='nǐ míngtiān de xíngchéng ānpái shì shénme ？', eng="What's your schedule for tomorrow?")]), VocabWord(trad='夏', simp='夏', pinyin='xià', defs=['summer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今年夏天你打算去哪裏玩啊？', simp='今年夏天你打算去哪里玩啊？', pinyin='jīnniánxiàtiān nǐ dǎsuàn qù nǎlǐ wán a ？', eng='Where do you want to go this summer?')]), VocabWord(trad='鑰匙', simp='钥匙', pinyin='yào shi', defs=['key'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我在找我的鑰匙。', simp='我在找我的钥匙。', pinyin='wǒ zài zhǎo wǒ de yàoshi 。', eng="I'm looking for my key.")]), VocabWord(trad='此', simp='此', pinyin='cǐ', defs=['this', 'these'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對此不高興嗎？', simp='你对此不高兴吗？', pinyin='nǐ duìcǐ bù gāoxìng ma ？', eng="Aren't you happy about this?")]), VocabWord(trad='混蛋', simp='混蛋', pinyin='hún dàn', defs=['scoundrel', 'bastard', 'hoodlum', 'wretch'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='滿', simp='满', pinyin='mǎn', defs=['to fill', 'full', 'filled', 'packed', 'fully', 'completely', 'quite', 'to reach the limit', 'to satisfy', 'satisfied', 'contented'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對我做的任何事都不滿意。', simp='你对我做的任何事都不满意。', pinyin='nǐ duì wǒ zuò de rènhé shì dōu bù mǎnyì 。', eng="You're never satisfied with anything I do.")]), VocabWord(trad='信息', simp='信息', pinyin='xìn xī', defs=['information', 'news', 'message'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會給你所有必要的信息。', simp='我会给你所有必要的信息。', pinyin='wǒhuì gěi nǐ suǒyǒu bìyào de xìnxī 。', eng="I'll provide you with all the necessary information.")]), VocabWord(trad='杯', simp='杯', pinyin='bēi', defs=['cup', 'trophy cup', 'classifier for certain containers of liquids: glass, cup'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要來杯咖啡嗎?', simp='你要来杯咖啡吗?', pinyin='nǐ yào lái bēi kāfēi ma ?', eng='Would you like a cup of coffee?')]), VocabWord(trad='菜單', simp='菜单', pinyin='cài dān', defs=['menu'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='麻煩讓我再看看菜單好嗎？', simp='麻烦让我再看看菜单好吗？', pinyin='máfán ràng wǒ zài kànkàn càidān hǎo ma ？', eng='Can I have the menu again, please?')]), VocabWord(trad='上網', simp='上网', pinyin='shàng wǎng', defs=['to go online', 'to connect to the Internet', '(of a document etc) to be uploaded to the Internet', '(tennis, volleyball etc) to move in close to the net'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='曾經', simp='曾经', pinyin='céng jīng', defs=['once', 'already', 'former', 'previously', 'ever', '(past tense marker used before verb or clause)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='看來他曾經是個有錢人。', simp='看来他曾经是个有钱人。', pinyin='kànlái tā céngjīng shì gè yǒuqiánrén 。', eng='He seemed to have been rich.')]), VocabWord(trad='季節', simp='季节', pinyin='jì jié', defs=['time', 'season', 'period'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='春天是我最喜歡的季節。', simp='春天是我最喜欢的季节。', pinyin='chūntiān shì wǒ zuì xǐhuān de jìjié 。', eng='I like spring the best of the seasons.')]), VocabWord(trad='發燒', simp='发烧', pinyin='fā shāo', defs=['to have a high temperature (from illness)', 'to have a fever'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得我有點要發燒了。', simp='我觉得我有点要发烧了。', pinyin='wǒ juéde wǒ yǒudiǎn yào fāshāo le 。', eng="I think I'm coming down with a fever.")]), VocabWord(trad='渴', simp='渴', pinyin='kě', defs=['thirsty'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是我所渴望的女人。', simp=None, pinyin='tā shì wǒ suǒ kěwàng de nǚrén 。', eng='She is the woman of my desires.')]), VocabWord(trad='全部', simp='全部', pinyin='quán bù', defs=['whole', 'entire', 'complete'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們全部都應該被開除。', simp='他们全部都应该被开除。', pinyin='tāmen quánbù dōu yīnggāi bèi kāichú 。', eng='They should all be fired.')]), VocabWord(trad='首先', simp='首先', pinyin='shǒu xiān', defs=['first (of all)', 'in the first place'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='首先我們必須處理這個問題。', simp='首先我们必须处理这个问题。', pinyin='shǒuxiān wǒmen bìxū chǔlǐ zhègè wèntí 。', eng='To begin with, we must tackle the problem.')]), VocabWord(trad='信', simp='信', pinyin='xìn', defs=['letter', 'mail', 'to trust', 'to believe', 'to profess faith in', 'truthful', 'confidence', 'trust', 'at will', 'at random'], tw_pinyin=None, clfrs=[Classifier(trad='封', simp='封', pinyin='feng1')], example_sentences=[ExampleSentence(trad='我和他都不相信。', simp=None, pinyin='wǒ hé tā dōu bù xiāngxìn 。', eng='I, as well as he, am not convinced.')]), VocabWord(trad='總統', simp='总统', pinyin='zǒng tǒng', defs=['president (of a country)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2'), Classifier(trad='屆', simp='届', pinyin='jie4')], example_sentences=[ExampleSentence(trad='總統目前在邁阿密。', simp='总统目前在迈阿密。', pinyin='zǒngtǒng mùqián zài màiāmì 。', eng='The president is presently in Miami.')]), VocabWord(trad='臺', simp='台', pinyin='tái', defs=['platform', 'stage', 'terrace', 'stand', 'support', 'station', 'broadcasting station', 'classifier for vehicles or machines'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台電話壞掉了。', simp='这台电话坏掉了。', pinyin='zhètái diànhuà huàidiào le 。', eng='This telephone is out of order.')]), VocabWord(trad='照', simp='照', pinyin='zhào', defs=['according to', 'in accordance with', 'to shine', 'to illuminate', 'to reflect', "to look at (one's reflection)", 'to take (a photo)', 'photo', 'as requested', 'as before'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我的照片嗎？', simp='那是我的照片吗？', pinyin='nà shì wǒ de zhàopiān ma ？', eng='Is that a picture of me?')]), VocabWord(trad='傷害', simp='伤害', pinyin='shāng hài', defs=['to injure', 'to harm'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說的話真的傷害了我。', simp='他说的话真的伤害了我。', pinyin='tā shuō dehuà zhēnde shānghài le wǒ 。', eng='What he said really hurt me.')]), VocabWord(trad='控制', simp='控制', pinyin='kòng zhì', defs=['control', 'to exercise control over', 'to contain'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我控制住了。', simp=None, pinyin='wǒ kòngzhì zhù le 。', eng="I've got things under control.")]), VocabWord(trad='空調', simp='空调', pinyin='kōng tiáo', defs=['air conditioning', 'air conditioner (including units that have a heating mode)'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='我習慣在沒有空調的房間裏睡覺。', simp='我习惯在没有空调的房间里睡觉。', pinyin='wǒ xíguàn zài méiyǒu kōngtiáo de fángjiān lǐ shuìjiào 。', eng="I'm accustomed to sleeping in a room without air conditioning.")]), VocabWord(trad='照相機', simp='照相机', pinyin='zhào xiàng jī', defs=['camera'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='架', simp='架', pinyin='jia4'), Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='台', simp='台', pinyin='tai2'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='她在那裡買的是一台照相機。', simp='她在那里买的是一台照相机。', pinyin='tā zài nàlǐ mǎi de shì yītái zhàoxiàngjī 。', eng='What she bought there was a camera.')]), VocabWord(trad='春', simp='春', pinyin='chūn', defs=['spring (time)', 'gay', 'joyful', 'youthful', 'love', 'lust', 'life'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我最喜歡春天。', simp='我最喜欢春天。', pinyin='wǒ zuì xǐhuān chūntiān 。', eng='I like spring the best.')]), VocabWord(trad='堅持', simp='坚持', pinyin='jiān chí', defs=['to persevere with', 'to persist in', 'to insist on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有堅持，就沒有成功。', simp='没有坚持，就没有成功。', pinyin='méiyǒu jiānchí ， jiù méiyǒu chénggōng 。', eng="There's no success without perseverance.")]), VocabWord(trad='趕', simp='赶', pinyin='gǎn', defs=['to overtake', 'to catch up with', 'to hurry', 'to rush', 'to try to catch (the bus etc)', 'to drive (cattle etc) forward', 'to drive (sb) away', 'to avail oneself of (an opportunity)', 'until'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我趕快跑走了。', simp='我赶快跑走了。', pinyin='wǒ gǎnkuài pǎo zǒu le 。', eng='I ran away in a hurry.')]), VocabWord(trad='舞', simp='舞', pinyin='wǔ', defs=['to dance', 'to wield', 'to brandish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不跟他跳舞呢？', simp='你为什么不跟他跳舞呢？', pinyin='nǐ wèishénme bù gēn tā tiàowǔ ne ？', eng="Why didn't you dance with him?")]), VocabWord(trad='傘', simp='伞', pinyin='sǎn', defs=['umbrella', 'parasol'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我任何地方都找不到我的傘。', simp='我任何地方都找不到我的伞。', pinyin='wǒ rènhé dìfāng dōu zhǎo búdào wǒ de sǎn 。', eng="I can't find my umbrella anywhere.")]), VocabWord(trad='看來', simp='看来', pinyin='kàn lai', defs=['apparently', 'it seems that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看來在等人。', simp='你看来在等人。', pinyin='nǐ kànlái zài děng rén 。', eng='You seem to be waiting for somebody.')]), VocabWord(trad='公斤', simp='公斤', pinyin='gōng jīn', defs=['kilogram (kg)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他比我重十公斤。', simp=None, pinyin='tā bǐ wǒ zhòng shígōngjīn 。', eng='He outweighs me by 10 kg.')]), VocabWord(trad='偷', simp='偷', pinyin='tōu', defs=['to steal', 'to pilfer', 'to snatch', 'thief', 'stealthily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我抓到他偷錢。', simp='我抓到他偷钱。', pinyin='wǒ zhuā dào tā tōuqián 。', eng='I caught him stealing the money.')]), VocabWord(trad='個子', simp='个子', pinyin='gè zi', defs=['height', 'stature', 'build', 'size'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看見你和一個個子高的男孩在一起。', simp='我看见你和一个个子高的男孩在一起。', pinyin='wǒ kànjiàn nǐ hé yígè gèzi gāo de nánhái zài yìqǐ 。', eng='I saw you with a tall boy.')]), VocabWord(trad='首', simp='首', pinyin='shǒu', defs=['head', 'chief', 'first (occasion, thing etc)', 'classifier for poems, songs etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='首先我們必須處理這個問題。', simp='首先我们必须处理这个问题。', pinyin='shǒuxiān wǒmen bìxū chǔlǐ zhègè wèntí 。', eng='To begin with, we must tackle the problem.')]), VocabWord(trad='熊貓', simp='熊猫', pinyin='xióng māo', defs=['panda'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='你見過熊貓嗎？', simp='你见过熊猫吗？', pinyin='nǐ jiàn guò xióngmāo ma ？', eng='Have you ever seen a panda?')]), VocabWord(trad='生意', simp='生意', pinyin='shēng yi', defs=['business'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='如果有人支持的話，生意是會成功的。', simp='如果有人支持的话，生意是会成功的。', pinyin='rúguǒ yǒurén zhīchí dehuà ， shēngyì shì huì chénggōng de 。', eng='If there is somebody to back me up, the business will be successful.')]), VocabWord(trad='火', simp='火', pinyin='huǒ', defs=['fire', 'urgent', 'ammunition', 'fiery or flaming', 'internal heat (Chinese medicine)', 'hot (popular)', 'classifier for military units (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們走到跟火車站那樣遠的地方。', simp='我们走到跟火车站那样远的地方。', pinyin='wǒmen zǒudào gēn huǒchēzhàn nàyàng yuǎn de dìfāng 。', eng='I walked as far as the station.')]), VocabWord(trad='即使', simp='即使', pinyin='jí shǐ', defs=['even if', 'even though'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='即使我們給他提了很多建議，他還是做了他想做的。', simp='即使我们给他提了很多建议，他还是做了他想做的。', pinyin='jíshǐ wǒmen gěi tā tí le hěnduō jiànyì ， tā háishì zuò le tā xiǎng zuò de 。', eng='However much advice we give him, he still does exactly what he wants.')]), VocabWord(trad='到處', simp='到处', pinyin='dào chù', defs=['everywhere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你去哪了?我們到處在找你。', simp='你去哪了?我们到处在找你。', pinyin='nǐ qù nǎ le ? wǒmen dàochù zài zhǎo nǐ 。', eng="Where have you been? We've been looking everywhere for you!")]), VocabWord(trad='刷牙', simp='刷牙', pinyin='shuā yá', defs=["to brush one's teeth"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她說她每天早上都會刷牙。', simp='她说她每天早上都会刷牙。', pinyin='tā shuō tā měitiān zǎoshàng dōu huì shuāyá 。', eng='She said that she brushes her teeth every morning.')]), VocabWord(trad='復習', simp='复习', pinyin='fù xí', defs=['to review', 'revision'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[]), VocabWord(trad='掛', simp='挂', pinyin='guà', defs=['to hang or suspend (from a hook etc)', 'to hang up (the phone)', '(of a line) to be dead', 'to be worried or concerned', 'to make a phone call (dialect)', 'to register or record', 'classifier for sets or clusters of objects', '(slang) to kill', 'to die', 'to be finished', 'to fail (an exam)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她說再見的時候，臉上掛著笑容，但其實心中是十分難受的。', simp='她说再见的时候，脸上挂著笑容，但其实心中是十分难受的。', pinyin='tā shuō zàijiàn de shíhòu ， liǎnshàng guà zhe xiàoróng ， dàn qíshí xīnzhōng shì shífēn nánshòu de 。', eng='She said good-bye with a smile, but there was a good deal of bitterness in her heart.')]), VocabWord(trad='冬', simp='冬', pinyin='dōng', defs=['winter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='紐約的冬天可以很冷。', simp='纽约的冬天可以很冷。', pinyin='niǔyuē de dōngtiān kěyǐ hěn lěng 。', eng='Winter in New York can be very cold.')]), VocabWord(trad='請假', simp='请假', pinyin='qǐng jià', defs=['to request leave of absence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他剛請假走了。', simp='他刚请假走了。', pinyin='tā gāng qǐngjià zǒu le 。', eng="He's just gone on leave.")]), VocabWord(trad='道歉', simp='道歉', pinyin='dào qiàn', defs=['to apologize'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得應該向她道歉的人是你。', simp='我觉得应该向她道歉的人是你。', pinyin='wǒ juéde yīnggāi xiàng tā dàoqiàn de rén shì nǐ 。', eng="I think it's you who should apologize to her.")]), VocabWord(trad='可憐', simp='可怜', pinyin='kě lián', defs=['pitiful', 'pathetic', 'to have pity on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='世界上沒有一個壞男人會有一個好女人,壞男人只會有可憐的女人;同樣的,也沒有一個壞女人會有一個好男 人。', simp='世界上没有一个坏男人会有一个好女人,坏男人只会有可怜的女人;同样的,也没有一个坏女人会有一个好男 人。', pinyin='shìjiè shàng méiyǒu yígè huài nánrén huì yǒu yígè hǎo nǚrén , huài nánrén zhǐhuì yǒu kělián de nǚrén ; tóngyàng de , yě méiyǒu yígè huài nǚrén huì yǒu yígè hǎo nán   rén 。', eng="There isn't a bad man in the world who has been able to get a good woman; similarly, there isn't a bad woman in the world who has been able to get a good man.")]), VocabWord(trad='中文', simp='中文', pinyin='Zhōng wén', defs=['Chinese language'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管你有沒有通過中文考試，我們一起去酒吧喝啤酒。', simp='不管你有没有通过中文考试，我们一起去酒吧喝啤酒。', pinyin='bùguǎn nǐ yǒuméiyǒu tōngguò zhōngwén kǎoshì ， wǒmen yìqǐ qù jiǔbā hēpíjiǔ 。', eng="Whether you pass the Chinese exam or not, let's go to the bar to drink beer.")]), VocabWord(trad='實在', simp='实在', pinyin='shí zài', defs=['really', 'actually', 'indeed', 'true', 'real', 'honest', 'dependable', '(philosophy) reality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一直好好的，卻突然死去了。未來的事情，實在是無法預知的。', simp='他一直好好的，却突然死去了。未来的事情，实在是无法预知的。', pinyin='tā yìzhí hǎohǎo de ， què tūrán sǐqù le 。 wèilái de shìqíng ， shízài shì wúfǎ yùzhī de 。', eng='He was so healthy up to the minute of his sudden death. You really never know what might happen next.')]), VocabWord(trad='騙', simp='骗', pinyin='piàn', defs=['to cheat', 'to swindle', 'to deceive', 'to get on (a horse etc) by swinging one leg over'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你被騙了。', simp='你被骗了。', pinyin='nǐ bèi piàn le 。', eng="You've been deceived.")]), VocabWord(trad='秋', simp='秋', pinyin='qiū', defs=['autumn', 'fall', 'harvest time', 'a swing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='巴黎在秋天的時候最美。', simp='巴黎在秋天的时候最美。', pinyin='bālí zài qiūtiān de shíhòu zuìměi 。', eng='Paris is best in autumn.')]), VocabWord(trad='原諒', simp='原谅', pinyin='yuán liàng', defs=['to excuse', 'to forgive', 'to pardon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='原諒我，我的愛。', simp='原谅我，我的爱。', pinyin='yuánliàng wǒ ， wǒ de ài 。', eng='Forgive me, my love.')]), VocabWord(trad='句子', simp='句子', pinyin='jù zi', defs=['sentence'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='Tatoeba:聽過句子打架嗎？是啊，那是我們為好玩做的。', simp='Tatoeba:听过句子打架吗？是啊，那是我们为好玩做的。', pinyin='Tatoeba : tīngguò jùzi dǎjià ma ？ shì a ， nà shì wǒmen wèi hǎowán zuò de 。', eng="Tatoeba: Ever heard of sentence fights? Yeah, that's what we do for fun.")]), VocabWord(trad='行李箱', simp='行李箱', pinyin='xíng li xiāng', defs=['suitcase', 'baggage compartment', 'overhead bin', '(car) trunk', 'boot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要他提行李箱。', simp=None, pinyin='wǒyào tā tí xínglǐxiāng 。', eng='I made him carry the suitcase.')]), VocabWord(trad='互相', simp='互相', pinyin='hù xiāng', defs=['each other', 'mutually', 'mutual'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='重要的是要互相幫助。', simp='重要的是要互相帮助。', pinyin='zhòngyào de shì yào hùxiāngbāngzhù 。', eng='It is important to help each other.')]), VocabWord(trad='亂', simp='乱', pinyin='luàn', defs=['in confusion or disorder', 'in a confused state of mind', 'disorder', 'upheaval', 'riot', 'illicit sexual relations', 'to throw into disorder', 'to mix up', 'indiscriminate', 'random', 'arbitrary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='計劃時如果過於謹慎的話，可能會反把計劃搞亂。', simp='计划时如果过于谨慎的话，可能会反把计划搞乱。', pinyin='jìhuà shí rúguǒ guòyú jǐnshèn dehuà ， kěnéng huì fǎn bǎ jìhuà gǎoluàn 。', eng='Sometimes being overcautious in planning could upset the apple cart.')]), VocabWord(trad='美', simp='美', pinyin='měi', defs=['beautiful', 'very satisfactory', 'good', 'to beautify', 'to be pleased with oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴了我他要去美國。', simp='他告诉了我他要去美国。', pinyin='tā gàosù le wǒ tā yào qù měiguó 。', eng='He told me he was going to America.')]), VocabWord(trad='差不多', simp='差不多', pinyin='chà bu duō', defs=['almost', 'nearly', 'more or less', 'about the same', 'good enough', 'not bad'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她差不多有我那麼高。', simp='她差不多有我那么高。', pinyin='tā chàbùduō yǒu wǒ nàme gāo 。', eng='She is about as tall as me.')]), VocabWord(trad='糟糕', simp='糟糕', pinyin='zāo gāo', defs=['too bad', 'how terrible', 'what bad luck', 'terrible', 'bad'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡的服務很糟糕。', simp='这里的服务很糟糕。', pinyin='zhèlǐ de fúwù hěn zāogāo 。', eng='The service here is awful.')]), VocabWord(trad='假', simp='假', pinyin='jiǎ', defs=['fake', 'false', 'artificial', 'to borrow', 'if', 'suppose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他假裝沒有聽見我。', simp='他假装没有听见我。', pinyin='tā jiǎzhuāng méiyǒu tīngjiàn wǒ 。', eng='He pretended not to hear me.')]), VocabWord(trad='研究', simp='研究', pinyin='yán jiū', defs=['research', 'a study'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='他研究了十年。', simp=None, pinyin='tā yánjiū le shínián 。', eng='He studied for ten years.')]), VocabWord(trad='保持', simp='保持', pinyin='bǎo chí', defs=['to keep', 'to maintain', 'to hold', 'to preserve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴我們要保持安靜。', simp='他告诉我们要保持安静。', pinyin='tā gàosù wǒmen yào bǎochí ānjìng 。', eng='He told us to keep quiet.')]), VocabWord(trad='打擾', simp='打扰', pinyin='dǎ rǎo', defs=['to disturb', 'to bother', 'to trouble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起，打擾你了。', simp='对不起，打扰你了。', pinyin='duìbùqǐ ， dǎrǎo nǐ le 。', eng='Excuse me for interrupting you.')]), VocabWord(trad='記錄', simp='记录', pinyin='jì lù', defs=['to record', 'record (written account)', 'note-taker', 'record (in sports etc)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這些記錄不對公眾開放。', simp='这些记录不对公众开放。', pinyin='zhèxiē jìlù bù duì gōngzhòng kāifàng 。', eng='Those records are not accessible to the public.')]), VocabWord(trad='表示', simp='表示', pinyin='biǎo shì', defs=['to express', 'to show', 'to say', 'to state', 'to indicate', 'to mean'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那就表示有問題...', simp='那就表示有问题...', pinyin='nà jiù biǎoshì yǒu wèntí ...', eng='Then there is a problem...')]), VocabWord(trad='查', simp='查', pinyin='chá', defs=['to research', 'to check', 'to investigate', 'to examine', 'to refer to', 'to look up (e.g. a word in a dictionary)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"好的, 好的" 醫生說。"我一定檢查她。"', simp='"好的, 好的" 医生说。"我一定检查她。"', pinyin='" hǎo de ,   hǎo de "   yīshēng shuō 。 " wǒ yídìng jiǎnchá tā 。 "', eng='"Okay, okay," said the doctor. "I\'ll definitely take a look at her."')]), VocabWord(trad='正確', simp='正确', pinyin='zhèng què', defs=['correct', 'proper'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很肯定她是正確的。', simp='我很肯定她是正确的。', pinyin='wǒ hěn kěndìng tā shì zhèngquè de 。', eng="I'm sure that she's correct.")]), VocabWord(trad='證據', simp='证据', pinyin='zhèng jù', defs=['evidence', 'proof', 'testimony'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我需要證據。', simp='我需要证据。', pinyin='wǒ xūyào zhèngjù 。', eng='I need evidence.')]), VocabWord(trad='忘', simp='忘', pinyin='wàng', defs=['to forget', 'to overlook', 'to neglect'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我們現在忘了它吧。', simp='让我们现在忘了它吧。', pinyin='ràng wǒmen xiànzài wàng le tā ba 。', eng="Let's forget it for now.")]), VocabWord(trad='秒', simp='秒', pinyin='miǎo', defs=['second (of time)', 'unit of angle or arc equivalent to one sixtieth of a degree'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個小時有六十分鐘，一分鐘有六十秒。', simp='一个小时有六十分钟，一分钟有六十秒。', pinyin='yígè xiǎoshí yǒu liùshí fēnzhōng ， yìfēnzhōng yǒu liùshí miǎo 。', eng='An hour has sixty minutes, and a minute has sixty seconds.')]), VocabWord(trad='提供', simp='提供', pinyin='tí gōng', defs=['to offer', 'to supply', 'to provide', 'to furnish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們為他們提供了食物和衣服。', simp='我们为他们提供了食物和衣服。', pinyin='wǒmen wèi tāmen tígōng le shíwù hé yīfú 。', eng='We provided food and clothes for them.')]), VocabWord(trad='輸', simp='输', pinyin='shū', defs=['to lose', 'to transport', 'to donate', 'to enter (a password)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們要輸了。', simp='他们要输了。', pinyin='tāmen yàoshū le 。', eng='They were going to lose.')]), VocabWord(trad='號碼', simp='号码', pinyin='hào mǎ', defs=['number'], tw_pinyin=None, clfrs=[Classifier(trad='堆', simp='堆', pinyin='dui1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請你把你的名字和電話號碼告訴我。', simp='请你把你的名字和电话号码告诉我。', pinyin='qǐng nǐ bǎ nǐ de míngzì hé diànhuàhàomǎ gàosù wǒ 。', eng='Please tell me your name and telephone number.')]), VocabWord(trad='座', simp='座', pinyin='zuò', defs=['seat', 'base', 'stand', 'classifier for buildings, mountains and similar immovable objects'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你以前住的是哪一座房子？', simp=None, pinyin='nǐ yǐqián zhù de shì nǎ yīzuò fángzi ？', eng='Which house did you live in?')]), VocabWord(trad='比如', simp='比如', pinyin='bǐ rú', defs=['for example', 'for instance', 'such as'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='嚴重', simp='严重', pinyin='yán zhòng', defs=['grave', 'serious', 'severe', 'critical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她犯了一個嚴重的錯誤。', simp='她犯了一个严重的错误。', pinyin='tā fàn le yígè yánzhòng de cuòwù 。', eng='She made a serious mistake.')]), VocabWord(trad='家庭', simp='家庭', pinyin='jiā tíng', defs=['family', 'household'], tw_pinyin=None, clfrs=[Classifier(trad='戶', simp='户', pinyin='hu4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的家庭有多大？', simp=None, pinyin='nǐ de jiātíng yǒu duō dà ？', eng='How large is your family?')]), VocabWord(trad='裝', simp='装', pinyin='zhuāng', defs=['adornment', 'to adorn', 'dress', 'clothing', 'costume (of an actor in a play)', 'to play a role', 'to pretend', 'to install', 'to fix', 'to wrap (sth in a bag)', 'to load', 'to pack'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他假裝沒有聽見我。', simp='他假装没有听见我。', pinyin='tā jiǎzhuāng méiyǒu tīngjiàn wǒ 。', eng='He pretended not to hear me.')]), VocabWord(trad='秘密', simp='秘密', pinyin='mì mì', defs=['secret'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她沒有告訴我她的秘密。', simp='她没有告诉我她的秘密。', pinyin='tā méiyǒu gàosù wǒ tā de mìmì 。', eng="She didn't tell me her secret.")]), VocabWord(trad='脫', simp='脱', pinyin='tuō', defs=['to shed', 'to take off', 'to escape', 'to get away from'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個小女孩讓小鳥脫逃了。', simp='这个小女孩让小鸟脱逃了。', pinyin='zhègè xiǎonǚhái ràng xiǎoniǎo tuōtáo le 。', eng='This little girl let the birds escape.')]), VocabWord(trad='陪', simp='陪', pinyin='péi', defs=['to accompany', 'to keep sb company', 'to assist', 'old variant of 賠|赔[pei2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有人叫她陪我。', simp=None, pinyin='yǒurén jiào tā péi wǒ 。', eng='She was told to accompany me.')]), VocabWord(trad='值得', simp='值得', pinyin='zhí de', defs=['to be worth', 'to deserve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可能是值得的。', simp=None, pinyin='kěnéng shì zhíde de 。', eng='Perhaps it was worth it.')]), VocabWord(trad='使用', simp='使用', pinyin='shǐ yòng', defs=['to use', 'to employ', 'to apply', 'to make use of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道如何使用它。', simp=None, pinyin='wǒ bù zhīdào rúhé shǐyòng tā 。', eng='I do not know how to use it.')]), VocabWord(trad='方面', simp='方面', pinyin='fāng miàn', defs=['respect', 'aspect', 'field', 'side'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='相信他。他是這方面的專家', simp='相信他。他是这方面的专家', pinyin='xiāngxìn tā 。 tā shì zhèfāngmiàn de zhuānjiā', eng="Trust him. He's an expert on the subject.")]), VocabWord(trad='一會兒', simp='一会儿', pinyin='yī huì r', defs=['a moment', 'a while', 'in a moment', 'now...now...', 'also pr. [yi1 hui3 r5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我看你一會兒好嗎?', simp='让我看你一会儿好吗?', pinyin='ràng wǒ kàn nǐ yīhuìer hǎo ma ?', eng='Could I see you a minute, please?')]), VocabWord(trad='颳風', simp='刮风', pinyin='guā fēng', defs=['to be windy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='北方', simp='北方', pinyin='běi fāng', defs=['north', 'the northern part a country', 'China north of the Yellow River'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='北海道在仙台的北方。', simp=None, pinyin='běihǎidào zài xiāntái de běifāng 。', eng='Hokkaido is to the north of Sendai.')]), VocabWord(trad='爬山', simp='爬山', pinyin='pá shān', defs=['to climb a mountain', 'to mountaineer', 'hiking', 'mountaineering'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='天氣差的時候去爬山是很危險的。', simp='天气差的时候去爬山是很危险的。', pinyin='tiānqì chà de shíhòu qù páshān shì hěn wēixiǎn de 。', eng="It's dangerous to climb a mountain in bad weather.")]), VocabWord(trad='電子郵件', simp='电子邮件', pinyin='diàn zǐ yóu jiàn', defs=['email'], tw_pinyin=None, clfrs=[Classifier(trad='封', simp='封', pinyin='feng1'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[]), VocabWord(trad='留學', simp='留学', pinyin='liú xué', defs=['to study abroad'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有一位朋友在國外留學。', simp='我有一位朋友在国外留学。', pinyin='wǒ yǒu yīwèi péngyǒu zài guówài liúxué 。', eng='A friend of mine is studying abroad.')]), VocabWord(trad='皮鞋', simp='皮鞋', pinyin='pí xié', defs=['leather shoes'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要他擦亮我的皮鞋。', simp=None, pinyin='wǒyào tā cāliàng wǒ de píxié 。', eng='I got him to polish my shoes.')]), VocabWord(trad='筷子', simp='筷子', pinyin='kuài zi', defs=['chopsticks'], tw_pinyin=None, clfrs=[Classifier(trad='對', simp='对', pinyin='dui4'), Classifier(trad='根', simp='根', pinyin='gen1'), Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='雙', simp='双', pinyin='shuang1')], example_sentences=[ExampleSentence(trad='用筷子吃飯難嗎？', simp='用筷子吃饭难吗？', pinyin='yòng kuàizi chīfàn nán ma ？', eng='Is eating with chopsticks difficult?')]), VocabWord(trad='詞典', simp='词典', pinyin='cí diǎn', defs=['dictionary (of Chinese compound words)', 'also written 辭典|辞典[ci2 dian3]'], tw_pinyin=None, clfrs=[Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[ExampleSentence(trad='「可以借你的詞典一用嗎？」「沒問題。」', simp='「可以借你的词典一用吗？」「没问题。」', pinyin='「 kěyǐ jiè nǐ de cídiǎn yīyòng ma ？ 」 「 méi wèntí 。 」', eng='"Can I use your dictionary?" "Yes, here you are."')]), VocabWord(trad='黃河', simp='黄河', pinyin='Huáng Hé', defs=['Yellow River or Huang He'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='黑板', simp='黑板', pinyin='hēi bǎn', defs=['blackboard'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='比較一下你寫的句子和黑板上的句子。', simp='比较一下你写的句子和黑板上的句子。', pinyin='bǐjiào yīxià nǐ xiě de jùzi hé hēibǎn shàng de jùzi 。', eng='Compare your sentence with the one on the blackboard.')]), VocabWord(trad='原來', simp='原来', pinyin='yuán lái', defs=['original', 'former', 'originally', 'formerly', 'at first', 'so, actually, as it turns out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='原來如此。', simp='原来如此。', pinyin='yuánláirúcǐ 。', eng='I see.')]), VocabWord(trad='討論', simp='讨论', pinyin='tǎo lùn', defs=['to discuss', 'to talk over'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們別再討論了吧。', simp='我们别再讨论了吧。', pinyin='wǒmen bié zài tǎolùn le ba 。', eng="Let's put a stop to this discussion.")]), VocabWord(trad='說明', simp='说明', pinyin='shuō míng', defs=['to explain', 'to illustrate', 'to indicate', 'to show', 'to prove', 'explanation', 'directions', 'caption'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='讓我跟湯姆說明。', simp='让我跟汤姆说明。', pinyin='ràng wǒ gēn tāngmǔ shuōmíng 。', eng='Let me explain it to Tom.')]), VocabWord(trad='怎麼辦', simp='怎么办', pinyin='zěn me bàn', defs=["what's to be done"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果有人看見我們怎麼辦？', simp='如果有人看见我们怎么办？', pinyin='rúguǒ yǒurén kànjiàn wǒmen zěnmebàn ？', eng='What if someone saw us?')]), VocabWord(trad='簡直', simp='简直', pinyin='jiǎn zhí', defs=['simply', 'at all', 'practically'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我簡直不用花錢就買到了。', simp='我简直不用花钱就买到了。', pinyin='wǒ jiǎnzhí bùyòng huāqián jiù mǎi dào le 。', eng='I got it for next to nothing.')]), VocabWord(trad='仍然', simp='仍然', pinyin='réng rán', defs=['still', 'yet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們仍然不知道為什麼。', simp='我们仍然不知道为什么。', pinyin='wǒmen réngrán bù zhīdào wèishénme 。', eng="We still don't know why.")]), VocabWord(trad='動作', simp='动作', pinyin='dòng zuò', defs=['movement', 'motion', 'action'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這舞者的每一個動作都是完美的。', simp='这舞者的每一个动作都是完美的。', pinyin='zhè wǔzhě de měi yígè dòngzuò dōu shì wánměi de 。', eng="The dancer's every move was perfect.")]), VocabWord(trad='長官', simp='长官', pinyin='zhǎng guān', defs=['senior official', 'senior officer', 'commanding officer', 'sir (term of address for senior officer)'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我認識了這位行政長官。', simp='我认识了这位行政长官。', pinyin='wǒ rènshi le zhèwèi xíngzhèngzhǎngguān 。', eng='I got acquainted with the chief executive.')]), VocabWord(trad='懷疑', simp='怀疑', pinyin='huái yí', defs=['to doubt (sth)', 'to be skeptical of', "to have one's doubts", 'to harbor suspicions', 'to suspect that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有懷疑任何事。', simp='我没有怀疑任何事。', pinyin='wǒ méiyǒu huáiyí rènhé shì 。', eng="I didn't suspect anything.")]), VocabWord(trad='的確', simp='的确', pinyin='dí què', defs=['really', 'indeed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的確是正確的。', simp='她的确是正确的。', pinyin='tā díquè shì zhèngquè de 。', eng="She's correct for sure.")]), VocabWord(trad='拒絕', simp='拒绝', pinyin='jù jué', defs=['to refuse', 'to decline', 'to reject'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她拒絕做他們想要的事。', simp='她拒绝做他们想要的事。', pinyin='tā jùjué zuò tāmen xiǎngyào de shì 。', eng='She refused to do what they wanted.')]), VocabWord(trad='員', simp='员', pinyin='yuán', defs=['person', 'employee', 'member'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='其實那個演員已經結婚了。', simp='其实那个演员已经结婚了。', pinyin='qíshí nàgè yǎnyuán yǐjīng jiéhūn le 。', eng='To tell the truth, that actor is married.')]), VocabWord(trad='演員', simp='演员', pinyin='yǎn yuán', defs=['actor or actress', 'performer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='其實那個演員已經結婚了。', simp='其实那个演员已经结婚了。', pinyin='qíshí nàgè yǎnyuán yǐjīng jiéhūn le 。', eng='To tell the truth, that actor is married.')]), VocabWord(trad='破', simp='破', pinyin='pò', defs=['broken', 'damaged', 'worn out', 'lousy', 'rotten', 'to break, split or cleave', 'to get rid of', 'to destroy', 'to break with', 'to defeat', 'to capture (a city etc)', 'to expose the truth of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你認為是誰打破了窗戶?', simp='你认为是谁打破了窗户?', pinyin='nǐ rènwéi shì shéi dǎpò le chuānghù ?', eng='Who do you think broke the window?')]), VocabWord(trad='血', simp='血', pinyin='xuè', defs=['blood', 'colloquial pr. [xie3]'], tw_pinyin=None, clfrs=[Classifier(trad='滴', simp='滴', pinyin='di1'), Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='我希望你做血液檢查。', simp='我希望你做血液检查。', pinyin='wǒ xīwàng nǐ zuò xuèyè jiǎnchá 。', eng="I'd like you to have a blood test.")]), VocabWord(trad='官', simp='官', pinyin='guān', defs=['government official', 'governmental', 'official', 'public', 'organ of the body'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這個囚犯被帶到法官面前。', simp='这个囚犯被带到法官面前。', pinyin='zhègè qiúfàn bèi dàidào fǎguān miànqián 。', eng='The prisoner was brought before a judge.')]), VocabWord(trad='因此', simp='因此', pinyin='yīn cǐ', defs=['thus', 'consequently', 'as a result'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因此，天氣一點也不熱。', simp='因此，天气一点也不热。', pinyin='yīncǐ ， tiānqì yìdiǎn yě bù rè 。', eng="So, it isn't hot at all.")]), VocabWord(trad='方式', simp='方式', pinyin='fāng shì', defs=['way', 'manner', 'style', 'mode', 'pattern'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他在適應新的生活方式上有問題。', simp='他在适应新的生活方式上有问题。', pinyin='tā zài shìyìng xīn de shēnghuó fāngshì shàng yǒu wèntí 。', eng='He has the problem of adapting to a new way of life.')]), VocabWord(trad='喔', simp='喔', pinyin='ō', defs=['I see', 'oh'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好可愛喔。', simp='好可爱喔。', pinyin='hǎo kěài ō 。', eng='So cute!')]), VocabWord(trad='答案', simp='答案', pinyin='dá àn', defs=['answer', 'solution'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我想你的答案是對的。', simp='我想你的答案是对的。', pinyin='wǒ xiǎng nǐ de dáàn shì duì de 。', eng='I think your answer is correct.')]), VocabWord(trad='活動', simp='活动', pinyin='huó dòng', defs=['to exercise', 'to move about', 'to operate', 'to use connections (personal influence)', 'loose', 'shaky', 'active', 'movable', 'activity', 'campaign', 'maneuver', 'behavior'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她在學校參加了很多活動。', simp='她在学校参加了很多活动。', pinyin='tā zài xuéxiào cānjiā le hěnduō huódòng 。', eng='She participates in many school activities.')]), VocabWord(trad='瞧', simp='瞧', pinyin='qiáo', defs=['to look at', 'to see', 'to see (a doctor)', 'to visit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='走著瞧', simp=None, pinyin='zǒuzhe qiáo', eng='Wait and see.')]), VocabWord(trad='既然', simp='既然', pinyin='jì rán', defs=['since', 'as', 'this being the case'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='瘋狂', simp='疯狂', pinyin='fēng kuáng', defs=['crazy', 'frantic', 'extreme popularity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為你瘋狂。', simp='我为你疯狂。', pinyin='wǒ wèi nǐ fēngkuáng 。', eng="I'm crazy for you!")]), VocabWord(trad='那邊', simp='那边', pinyin='nà bian', defs=['over there', 'yonder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='站在那邊的男孩是我的兒子。', simp='站在那边的男孩是我的儿子。', pinyin='zhàn zài nàbiān de nánhái shì wǒ de érzi 。', eng='The boy standing over there is my son.')]), VocabWord(trad='不得不', simp='不得不', pinyin='bù dé bù', defs=['have no choice or option but to', 'cannot but', 'have to', "can't help it", "can't avoid"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不得不放棄我的計劃。', simp='我不得不放弃我的计划。', pinyin='wǒ bùdébù fàngqì wǒ de jìhuà 。', eng='I had to give up my plan.')]), VocabWord(trad='片', simp='片', pinyin='piàn', defs=['thin piece', 'flake', 'a slice', 'film', 'TV play', 'to slice', 'to carve thin', 'partial', 'incomplete', 'one-sided', 'classifier for slices, tablets, tract of land, area of water', 'classifier for CDs, movies, DVDs etc', 'used with numeral 一[yi1]: classifier for scenario, scene, feeling, atmosphere, sound etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我的照片嗎？', simp='那是我的照片吗？', pinyin='nà shì wǒ de zhàopiān ma ？', eng='Is that a picture of me?')]), VocabWord(trad='通知', simp='通知', pinyin='tōng zhī', defs=['to notify', 'to inform', 'notice', 'notification'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她來到的時候我會通知你。', simp='她来到的时候我会通知你。', pinyin='tā láidào de shíhòu wǒhuì tōngzhī nǐ 。', eng="I'll let you know when she arrives.")]), VocabWord(trad='無論', simp='无论', pinyin='wú lùn', defs=['no matter what or how', 'regardless of whether...'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論你想去還是不想去，你也要去。', simp='无论你想去还是不想去，你也要去。', pinyin='wúlùn nǐ xiǎng qù háishì bùxiǎng qù ， nǐ yě yào qù 。', eng='You have to go there whether you like it or not.')]), VocabWord(trad='部', simp='部', pinyin='bù', defs=['ministry', 'department', 'section', 'part', 'division', 'troops', 'board', 'classifier for works of literature, films, machines etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是我最喜歡的部分。', simp='那是我最喜欢的部分。', pinyin='nà shì wǒ zuì xǐhuān de bùfèn 。', eng="That's the part I liked best.")]), VocabWord(trad='深', simp='深', pinyin='shēn', defs=['deep', 'depth', 'deeply', '(of a color) dark', 'deep', 'rich'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個洞多深?', simp='这个洞多深?', pinyin='zhègè dòngduōshēn ?', eng='How deep is the hole?')]), VocabWord(trad='刀', simp='刀', pinyin='dāo', defs=['knife', 'blade', 'single-edged sword', 'cutlass', '(slang) dollar (loanword)', 'classifier for sets of one hundred sheets (of paper)', 'classifier for knife cuts or stabs'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='你可以借我你的刀嗎?', simp='你可以借我你的刀吗?', pinyin='nǐ kěyǐ jiè wǒ nǐ de dāo ma ?', eng='Would you lend me your knife?')]), VocabWord(trad='適合', simp='适合', pinyin='shì hé', defs=['to fit', 'to suit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你很適合這份工作。', simp='你很适合这份工作。', pinyin='nǐ hěn shìhé zhèfèn gōngzuò 。', eng='You are suitable for the job.')]), VocabWord(trad='允許', simp='允许', pinyin='yǔn xǔ', defs=['to permit', 'to allow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該請求你的老師允許。', simp='你应该请求你的老师允许。', pinyin='nǐ yīnggāi qǐngqiú nǐ de lǎoshī yǔnxǔ 。', eng="You ought to ask for your teacher's permission.")]), VocabWord(trad='失望', simp='失望', pinyin='shī wàng', defs=['disappointed', 'to lose hope', 'to despair'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有對她失望。', simp='我没有对她失望。', pinyin='wǒ méiyǒu duì tā shīwàng 。', eng="I'm not upset about her.")]), VocabWord(trad='意見', simp='意见', pinyin='yì jiàn', defs=['idea', 'opinion', 'suggestion', 'objection', 'complaint'], tw_pinyin=None, clfrs=[Classifier(trad='點', simp='点', pinyin='dian3'), Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我想要聽聽你的意見。', simp='我想要听听你的意见。', pinyin='wǒ xiǎngyào tīngtīng nǐ de yìjiàn 。', eng='I want your opinion.')]), VocabWord(trad='獲得', simp='获得', pinyin='huò dé', defs=['to obtain', 'to receive', 'to get'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你獲得的比我多。', simp='你获得的比我多。', pinyin='nǐ huòdé de bǐ wǒ duō 。', eng='You obtained more than me.')]), VocabWord(trad='要是', simp='要是', pinyin='yào shi', defs=['if'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='要是你和我們一起來就好了。', simp='要是你和我们一起来就好了。', pinyin='yàoshì nǐ hé wǒmen yī qǐlái jiù hǎo le 。', eng='I wish you had come with us.')]), VocabWord(trad='瘋', simp='疯', pinyin='fēng', defs=['insane', 'mad', 'wild'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tom瘋了嗎？', simp='Tom疯了吗？', pinyin='Tom fēng le ma ？', eng='Has Tom gone insane?')]), VocabWord(trad='邀請', simp='邀请', pinyin='yāo qǐng', defs=['to invite', 'invitation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們邀請了他到我們家。', simp='我们邀请了他到我们家。', pinyin='wǒmen yāoqǐng le tā dào wǒmen jiā 。', eng='We invited him to our house.')]), VocabWord(trad='儘管', simp='尽管', pinyin='jǐn guǎn', defs=['despite', 'although', 'even though', 'in spite of', 'unhesitatingly', 'do not hesitate (to ask, complain etc)', '(go ahead and do it) without hesitating'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='儘管她想過一個人去國外旅行，她改變了主意。', simp='尽管她想过一个人去国外旅行，她改变了主意。', pinyin='jǐnguǎn tā xiǎng guò yígè rénqù guówài lǚxíng ， tā gǎibiàn le zhǔyì 。', eng='Though she wished to travel abroad by herself, she thought better of it.')]), VocabWord(trad='浪費', simp='浪费', pinyin='làng fèi', defs=['to waste', 'to squander'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這樣的話我們會浪費很多時間。', simp='这样的话我们会浪费很多时间。', pinyin='zhèyàngdehuà wǒmen huì làngfèi hěnduō shíjiān 。', eng='In this way, we waste a lot of time.')]), VocabWord(trad='太太', simp='太太', pinyin='tài tai', defs=['married woman', 'Mrs.', 'Madam', 'wife'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='你太太在生你的氣。', simp='你太太在生你的气。', pinyin='nǐ tàitài zài shēng nǐ de qì 。', eng='Your wife is mad at you.')]), VocabWord(trad='床', simp='床', pinyin='chuáng', defs=['bed', 'couch', 'classifier for beds'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='我在床上。', simp=None, pinyin='wǒ zài chuángshàng 。', eng="I'm in bed.")]), VocabWord(trad='失敗', simp='失败', pinyin='shī bài', defs=['to be defeated', 'to lose', 'to fail (e.g. experiments)', 'failure', 'defeat'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='這就是他失敗的原因了。', simp='这就是他失败的原因了。', pinyin='zhè jiùshì tā shībài de yuányīn le 。', eng="That's the cause of his failure.")]), VocabWord(trad='責任', simp='责任', pinyin='zé rèn', defs=['responsibility', 'blame', 'duty'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='無論如何，我也盡了我的責任。', simp='无论如何，我也尽了我的责任。', pinyin='wúlùnrúhé ， wǒ yě jǐn le wǒ de zérèn 。', eng='In any case, I did my duty.')]), VocabWord(trad='抱', simp='抱', pinyin='bào', defs=['to hold', "to carry (in one's arms)", 'to hug', 'to embrace', 'to surround', 'to cherish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很抱歉, 但它是不可能的。', simp=None, pinyin='wǒ hěn bàoqiàn ,   dàn tā shì bù kěnéng de 。', eng="I'm sorry, but it's impossible.")]), VocabWord(trad='美麗', simp='美丽', pinyin='měi lì', defs=['beautiful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是個美麗的地方。', simp='那是个美丽的地方。', pinyin='nà shì gè měilì de dìfāng 。', eng='That is a beautiful place.')]), VocabWord(trad='壓力', simp='压力', pinyin='yā lì', defs=['pressure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我壓力好大，我真想哭。', simp='我压力好大，我真想哭。', pinyin='wǒ yālì hǎodà ， wǒ zhēnxiǎng kū 。', eng="I'm under so much pressure, I just want to cry.")]), VocabWord(trad='味道', simp='味道', pinyin='wèi dao', defs=['flavor', 'smell', 'hint of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='食物的味道讓我餓了。', simp='食物的味道让我饿了。', pinyin='shíwù de wèidào ràng wǒ è le 。', eng='The smell of food made me hungry.')]), VocabWord(trad='厲害', simp='厉害', pinyin='lì hai', defs=['difficult to deal with', 'difficult to endure', 'ferocious', 'radical', 'serious', 'terrible', 'violent', 'tremendous', 'awesome'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得我病得很厲害。', simp='我觉得我病得很厉害。', pinyin='wǒ juéde wǒbìng dé hěn lìhài 。', eng='I feel very sick.')]), VocabWord(trad='令', simp='令', pinyin='lìng', defs=['to order', 'to command', 'an order', 'warrant', 'writ', 'to cause', 'to make sth happen', 'virtuous', 'honorific title', 'season', 'government position (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「我已經找到令他嫉妒的方法了。」「喔，說吧！」', simp='「我已经找到令他嫉妒的方法了。」「喔，说吧！」', pinyin='「 wǒ yǐjīng zhǎodào lìng tā jídù de fāngfǎ le 。 」 「 ō ， shuō ba ！ 」', eng='"I\'ve found a way to make him really jealous." "Oh, do tell!"')]), VocabWord(trad='哈哈', simp='哈哈', pinyin='hā hā', defs=['(onom.) laughing out loud'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='出發', simp='出发', pinyin='chū fā', defs=['to set off', 'to start (on a journey)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好吧，讓我們出發吧!', simp='好吧，让我们出发吧!', pinyin='hǎo ba ， ràng wǒmen chūfā ba !', eng="Well, let's get going!")]), VocabWord(trad='除非', simp='除非', pinyin='chú fēi', defs=['only if (..., or otherwise, ...)', 'only when', 'only in the case that', 'unless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='除非有人跟他說話，他從來不說話。', simp='除非有人跟他说话，他从来不说话。', pinyin='chúfēi yǒurén gēn tā shuōhuà ， tā cóngláibù shuōhuà 。', eng='He never speaks unless spoken to.')]), VocabWord(trad='興奮', simp='兴奋', pinyin='xīng fèn', defs=['excited', 'excitement'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我讓她興奮。', simp='我让她兴奋。', pinyin='wǒ ràng tā xīngfèn 。', eng='I excited her.')]), VocabWord(trad='觀眾', simp='观众', pinyin='guān zhòng', defs=['spectators', 'audience', 'visitors (to an exhibition etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='觀眾似乎覺得無聊。', simp='观众似乎觉得无聊。', pinyin='guānzhòng sìhū juéde wúliáo 。', eng='The audience seems to feel bored.')]), VocabWord(trad='而已', simp='而已', pinyin='ér yǐ', defs=["that's all", 'nothing more'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你只是說說而已。', simp='你只是说说而已。', pinyin='nǐ zhǐshì shuō shuō éryǐ 。', eng='You are just saying that.')]), VocabWord(trad='酒', simp='酒', pinyin='jiǔ', defs=['wine (esp. rice wine)', 'liquor', 'spirits', 'alcoholic beverage'], tw_pinyin=None, clfrs=[Classifier(trad='杯', simp='杯', pinyin='bei1'), Classifier(trad='瓶', simp='瓶', pinyin='ping2'), Classifier(trad='罐', simp='罐', pinyin='guan4'), Classifier(trad='桶', simp='桶', pinyin='tong3'), Classifier(trad='缸', simp='缸', pinyin='gang1')], example_sentences=[ExampleSentence(trad='我有酒。', simp=None, pinyin='wǒ yǒu jiǔ 。', eng="I've got wine.")]), VocabWord(trad='在乎', simp='在乎', pinyin='zài hu', defs=['to care about', 'equivalent of 在於|在于[zai4 yu2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼我應該在乎你怎麼想？', simp='为什么我应该在乎你怎么想？', pinyin='wèishénme wǒ yīnggāi zàihū nǐ zěnme xiǎng ？', eng='Why should I care what you think?')]), VocabWord(trad='反對', simp='反对', pinyin='fǎn duì', defs=['to fight against', 'to oppose', 'to be opposed to', 'opposition'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不反對你的計劃。', simp='我不反对你的计划。', pinyin='wǒ bù fǎnduì nǐ de jìhuà 。', eng='I have no objection to your plan.')]), VocabWord(trad='精彩', simp='精彩', pinyin='jīng cǎi', defs=['wonderful', 'marvelous', 'brilliant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我讀了一篇精彩的故事。', simp='我读了一篇精彩的故事。', pinyin='wǒdú le yīpiān jīngcǎi de gùshì 。', eng='I read an exciting story.')]), VocabWord(trad='演出', simp='演出', pinyin='yǎn chū', defs=['to act (in a play)', 'to perform', 'to put on (a performance)', 'performance', 'concert', 'show'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='我今天去看演出了', simp=None, pinyin='wǒ jīntiān qù kàn yǎnchū le', eng='I went to see a show today.')]), VocabWord(trad='歌', simp='歌', pinyin='gē', defs=['song', 'to sing'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='首', simp='首', pinyin='shou3')], example_sentences=[ExampleSentence(trad='它是你最喜歡的歌。', simp='它是你最喜欢的歌。', pinyin='tā shì nǐ zuì xǐhuān de gē 。', eng="It's your favorite song.")]), VocabWord(trad='愉快', simp='愉快', pinyin='yú kuài', defs=['cheerful', 'cheerily', 'delightful', 'pleasant', 'pleasantly', 'pleasing', 'happy', 'delighted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在那裡有一個不愉快的經歷。', simp='我们在那里有一个不愉快的经历。', pinyin='wǒmen zài nàlǐ yǒu yígè bù yúkuài de jīnglì 。', eng='We had an unpleasant experience there.')]), VocabWord(trad='唱', simp='唱', pinyin='chàng', defs=['to sing', 'to call loudly', 'to chant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她唱得比他好。', simp=None, pinyin='tā chàng dé bǐ tā hǎo 。', eng='She sang better than him.')]), VocabWord(trad='雜誌', simp='杂志', pinyin='zá zhì', defs=['magazine'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='期', simp='期', pinyin='qi1')], example_sentences=[ExampleSentence(trad='我的房間裏有一本雜誌。', simp='我的房间里有一本杂志。', pinyin='wǒ de fángjiān lǐ yǒu yīběn zázhì 。', eng='I have a magazine in my room.')]), VocabWord(trad='合適', simp='合适', pinyin='hé shì', defs=['suitable', 'fitting', 'appropriate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們需要人力仲介公司幫我們找到合適的人來擔任這個管理職位。', simp='我们需要人力仲介公司帮我们找到合适的人来担任这个管理职位。', pinyin='wǒmen xūyào rénlì zhòngjiègōngsī bāng wǒmen zhǎodào héshì de rénlái dānrèn zhègè guǎnlǐ zhíwèi 。', eng="We'll need a head hunting agency to find the right man for this executive position.")]), VocabWord(trad='廣告', simp='广告', pinyin='guǎng gào', defs=['to advertise', 'a commercial', 'advertisement'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='我們已經收到了很多回應我們廣告的申請。', simp='我们已经收到了很多回应我们广告的申请。', pinyin='wǒmen yǐjīng shōudào le hěnduō huíyìng wǒmen guǎnggào de shēnqǐng 。', eng="We've received a lot of applications in answer to our advertisements.")]), VocabWord(trad='傻', simp='傻', pinyin='shǎ', defs=['foolish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你認為我傻嗎？', simp='你认为我傻吗？', pinyin='nǐ rènwéi wǒ shǎ ma ？', eng="Do you think I'm stupid?")]), VocabWord(trad='阻止', simp='阻止', pinyin='zǔ zhǐ', defs=['to prevent', 'to block'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我得阻止她。', simp=None, pinyin='wǒ dé zǔzhǐ tā 。', eng="I've got to stop her.")]), VocabWord(trad='想象', simp='想象', pinyin='xiǎng xiàng', defs=['to imagine', 'to fancy'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那只是你的想象。', simp=None, pinyin='nà zhǐshì nǐ de xiǎngxiàng 。', eng="It's only your imagination.")]), VocabWord(trad='之間', simp='之间', pinyin='zhī jiān', defs=['between', 'among', 'inter-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們之間已經沒有感情了。', simp='我们之间已经没有感情了。', pinyin='wǒmen zhījiān yǐjīng méiyǒu gǎnqíng le 。', eng="I don't like him any more than he likes me.")]), VocabWord(trad='自然', simp='自然', pinyin='zì rán', defs=['nature', 'natural', 'naturally'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是我看過最藍的藍莓。他們的藍幾乎不是自然的。', simp='这是我看过最蓝的蓝莓。他们的蓝几乎不是自然的。', pinyin='zhè shì wǒ kànguò zuìlán de lánméi 。 tāmen de lán jīhū búshì zìrán de 。', eng="These are the bluest blueberries I have ever seen. They're almost unnaturally blue.")]), VocabWord(trad='學', simp='学', pinyin='xué', defs=['to learn', 'to study', 'to imitate', 'science', '-ology'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一隻狗跟著我到我的學校。', simp='一只狗跟著我到我的学校。', pinyin='yīzhī gǒu gēn zhe wǒ dào wǒ de xuéxiào 。', eng='A dog followed me to my school.')]), VocabWord(trad='取', simp='取', pinyin='qǔ', defs=['to take', 'to get', 'to choose', 'to fetch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們必須取消我們去日本的旅行。', simp='我们必须取消我们去日本的旅行。', pinyin='wǒmen bìxū qǔxiāo wǒmen qù rìběn de lǚxíng 。', eng='We must cancel our trip to Japan.')]), VocabWord(trad='數', simp='数', pinyin='shǔ', defs=['to count', 'to count as', 'to regard as', "to enumerate (sb's shortcomings)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='數學對我來說很難。', simp='数学对我来说很难。', pinyin='shùxué duì wǒ láishuō hěnnán 。', eng='Mathematics is difficult for me.')]), VocabWord(trad='抽煙', simp='抽烟', pinyin='chōu yān', defs=['to smoke (a cigarette, tobacco)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你介意我在這裏抽煙嗎？', simp='你介意我在这里抽烟吗？', pinyin='nǐ jièyì wǒ zài zhèlǐ chōuyān ma ？', eng='Would you mind me smoking here?')]), VocabWord(trad='完美', simp='完美', pinyin='wán měi', defs=['perfect', 'perfection', 'perfectly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人是完美的。', simp='没有人是完美的。', pinyin='méiyǒu rén shì wánměi de 。', eng='No man is without his faults.')]), VocabWord(trad='帥', simp='帅', pinyin='shuài', defs=['handsome', 'graceful', 'smart', 'commander in chief', '(coll.) cool!', 'sweet!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你真的很帥！', simp='你真的很帅！', pinyin='nǐ zhēnde hěnshuài ！', eng='You are really handsome!')]), VocabWord(trad='克', simp='克', pinyin='kè', defs=['to be able to', 'to subdue', 'to restrain', 'to overcome', 'gram', 'Tibetan unit of land area, about 6 ares'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='傑克不在這裡。', simp='杰克不在这里。', pinyin='jiékè bù zài zhèlǐ 。', eng="Jack isn't here.")]), VocabWord(trad='夫人', simp='夫人', pinyin='fū ren', defs=['lady', 'madam', 'Mrs.'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='這位就是誰想見你的夫人。', simp='这位就是谁想见你的夫人。', pinyin='zhèwèi jiùshì shéi xiǎngjiàn nǐ de fūrén 。', eng='This is the lady who wants to see you.')]), VocabWord(trad='目標', simp='目标', pinyin='mù biāo', defs=['target', 'goal', 'objective'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='把你的目標寫下來。', simp='把你的目标写下来。', pinyin='bǎ nǐ de mùbiāo xiě xiàlái 。', eng='Write your goals down.')]), VocabWord(trad='推', simp='推', pinyin='tuī', defs=['to push', 'to cut', 'to refuse', 'to reject', 'to decline', 'to shirk (responsibility)', 'to put off', 'to delay', 'to push forward', 'to nominate', 'to elect', 'massage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以向你推薦這本書。', simp='我可以向你推荐这本书。', pinyin='wǒ kěyǐ xiàng nǐ tuījiàn zhè běnshū 。', eng='I can recommend this book to you.')]), VocabWord(trad='精神', simp='精神', pinyin='jīng shén', defs=['spirit', 'mind', 'consciousness', 'thought', 'mental', 'psychological', 'essence', 'gist'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='今天我沒有精神。', simp='今天我没有精神。', pinyin='jīntiān wǒ méiyǒu jīngshén 。', eng='I have no energy today.')]), VocabWord(trad='關鍵', simp='关键', pinyin='guān jiàn', defs=['crucial point', 'crux', 'key', 'crucial', 'pivotal'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這個合夥事業成功的機會是很大的,關鍵就在於妳是否願意努力、付出而已。', simp='这个合伙事业成功的机会是很大的,关键就在于妳是否愿意努力、付出而已。', pinyin='zhègè héhuǒ shìyèchénggōng de jīhuì shì hěndà de , guānjiàn jiù zàiyú nǐ shìfǒu yuànyì nǔlì 、 fùchū éryǐ 。', eng='This opportunity for success in forming a partnership is a big one; the key lies in whether you are willing to work hard and invest in it, and that is all.')]), VocabWord(trad='探', simp='探', pinyin='tàn', defs=['to explore', 'to search out', 'to scout', 'to visit', 'to stretch forward'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他突然喜歡上了偵探小說。', simp='他突然喜欢上了侦探小说。', pinyin='tā tūrán xǐhuān shàng le zhēntànxiǎoshuō 。', eng='He suddenly took a liking to detective stories.')]), VocabWord(trad='空', simp='空', pinyin='kòng', defs=['to empty', 'vacant', 'unoccupied', 'space', 'leisure', 'free time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有空就來看看我們吧。', simp='你有空就来看看我们吧。', pinyin='nǐ yǒukòng jiù lái kànkàn wǒmen ba 。', eng='If you have time, please drop in on us.')]), VocabWord(trad='究竟', simp='究竟', pinyin='jiū jìng', defs=['to go to the bottom of a matter', 'after all', 'when all is said and done', '(in an interrogative sentence) finally', 'outcome', 'result'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那裡究竟發生了什麼事？', simp='那里究竟发生了什么事？', pinyin='nàlǐ jiūjìng fāshēng le shénme shì ？', eng='What exactly happened there?')]), VocabWord(trad='變成', simp='变成', pinyin='biàn chéng', defs=['to change into', 'to turn into', 'to become'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的女兒已經變成一個漂亮的女人。', simp='她的女儿已经变成一个漂亮的女人。', pinyin='tā de nǚér yǐjīng biànchéng yígè piàoliàng de nǚrén 。', eng='Her daughter has become a beautiful woman.')]), VocabWord(trad='恐怕', simp='恐怕', pinyin='kǒng pà', defs=['fear', 'to dread', "I'm afraid that...", 'perhaps', 'maybe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='恐怕我必須說再見了。', simp='恐怕我必须说再见了。', pinyin='kǒngpà wǒ bìxū shuō zàijiàn le 。', eng="I'm afraid I must say goodbye.")]), VocabWord(trad='待', simp='待', pinyin='dài', defs=['to wait', 'to treat', 'to deal with', 'to need', 'going to (do sth)', 'about to', 'intending to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你想再待下去嗎？', simp='你想再待下去吗？', pinyin='nǐ xiǎng zài dài xiàqù ma ？', eng='Do you want to stay any longer?')]), VocabWord(trad='躺', simp='躺', pinyin='tǎng', defs=['to recline', 'to lie down'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在床上躺了下來。', simp='她在床上躺了下来。', pinyin='tā zài chuángshàng tǎng le xiàlái 。', eng='She lay down on the bed.')]), VocabWord(trad='屍體', simp='尸体', pinyin='shī tǐ', defs=['dead body', 'corpse', 'carcass'], tw_pinyin=None, clfrs=[Classifier(trad='具', simp='具', pinyin='ju4')], example_sentences=[]), VocabWord(trad='聚會', simp='聚会', pinyin='jù huì', defs=['party', 'gathering', 'to meet', 'to get together'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經告訴湯姆他不能去瑪麗的聚會了。', simp='我已经告诉汤姆他不能去玛丽的聚会了。', pinyin='wǒ yǐjīng gàosù tāngmǔ tā bùnéng qù mǎlì de jùhuì le 。', eng="I've already told Tom he can't go to Mary's party.")]), VocabWord(trad='系統', simp='系统', pinyin='xì tǒng', defs=['system'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這個系統有些明顯的缺陷。', simp='这个系统有些明显的缺陷。', pinyin='zhègè xìtǒng yǒuxiē míngxiǎn de quēxiàn 。', eng='This system has obvious defects.')]), VocabWord(trad='滾', simp='滚', pinyin='gǔn', defs=['to boil', 'to roll', 'to take a hike', 'Get lost!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我起初不怎麼喜歡搖滾音樂，不過現在喜歡上了。', simp='我起初不怎么喜欢摇滚音乐，不过现在喜欢上了。', pinyin='wǒ qǐchū bùzěnme xǐhuān yáogǔnyīnyuè ， bùguò xiànzài xǐhuān shàng le 。', eng='At first I did not like rock music, but now I do.')]), VocabWord(trad='方向', simp='方向', pinyin='fāng xiàng', defs=['direction', 'orientation', 'path to follow'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他們往相反的方向去。', simp='他们往相反的方向去。', pinyin='tāmen wǎng xiāngfǎn de fāngxiàng qù 。', eng='They went in opposite directions.')]), VocabWord(trad='幸福', simp='幸福', pinyin='xìng fú', defs=['happiness', 'happy', 'blessed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我相信他是幸福的。', simp=None, pinyin='wǒ xiāngxìn tā shì xìngfú de 。', eng="I believe that he's happy.")]), VocabWord(trad='接著', simp='接着', pinyin='jiē zhe', defs=['to catch and hold on', 'to continue', 'to go on to do sth', 'to follow', 'to carry on', 'then', 'after that', 'subsequently', 'to proceed', 'to ensue', 'in turn', "in one's turn"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='現場', simp='现场', pinyin='xiàn chǎng', defs=['the scene (of a crime, accident etc)', '(on) the spot', '(at) the site'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裏就是意外現場了。', simp='这里就是意外现场了。', pinyin='zhèlǐ jiùshì yìwài xiànchǎng le 。', eng='This is the place where the incident happened.')]), VocabWord(trad='句', simp='句', pinyin='jù', defs=['sentence', 'clause', 'phrase', 'classifier for phrases or lines of verse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他沒說一句話就離開了。', simp='他没说一句话就离开了。', pinyin='tā méi shuō yījù huà jiù líkāi le 。', eng='He went away without saying a word.')]), VocabWord(trad='技術', simp='技术', pinyin='jì shù', defs=['technology', 'technique', 'skill'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='種', simp='种', pinyin='zhong3'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='他的駕駛技術很差，但也勉強通過了駕駛考試。', simp='他的驾驶技术很差，但也勉强通过了驾驶考试。', pinyin='tā de jiàshǐ jìshù hěnchà ， dàn yě miǎnqiǎng tōngguò le jiàshǐ kǎoshì 。', eng='He managed to pass his driving test even though he was a poor driver.')]), VocabWord(trad='困難', simp='困难', pinyin='kùn nan', defs=['difficult', 'challenging', 'straitened circumstances', 'difficult situation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它對我來說太困難了。', simp='它对我来说太困难了。', pinyin='tā duì wǒ láishuō tài kùnnán le 。', eng='It was too difficult for me.')]), VocabWord(trad='正好', simp='正好', pinyin='zhèng hǎo', defs=['just (in time)', 'just right', 'just enough', 'to happen to', 'to chance to', 'by chance', 'it just so happens that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的想法跟他的正好相反。', simp=None, pinyin='wǒ de xiǎngfǎ gēn tā de zhènghǎo xiāngfǎn 。', eng='My idea went against his.')]), VocabWord(trad='提醒', simp='提醒', pinyin='tí xǐng', defs=['to remind', 'to call attention to', 'to warn of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我提醒他要去會見總裁。', simp='我提醒他要去会见总裁。', pinyin='wǒ tíxǐng tā yào qù huìjiàn zǒngcái 。', eng='I reminded him of his interview with the president.')]), VocabWord(trad='旅行', simp='旅行', pinyin='lǚ xíng', defs=['to travel', 'journey', 'trip'], tw_pinyin=None, clfrs=[Classifier(trad='趟', simp='趟', pinyin='tang4'), Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她是跟她朋友一起去旅行的。', simp=None, pinyin='tā shì gēn tā péngyǒu yìqǐ qù lǚxíng de 。', eng='She went travelling with her friend.')]), VocabWord(trad='激動', simp='激动', pinyin='jī dòng', defs=['to move emotionally', 'to stir up (emotions)', 'to excite'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我奇怪為甚麼湯姆那麼激動。', simp='我奇怪为甚么汤姆那么激动。', pinyin='wǒ qíguài wèi shènme tāngmǔ nàme jīdòng 。', eng='I wonder why Tom is so excited.')]), VocabWord(trad='驕傲', simp='骄傲', pinyin='jiāo ào', defs=['pride', 'arrogance', 'conceited', 'proud of sth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為我的孩子們感到很驕傲。', simp='我为我的孩子们感到很骄傲。', pinyin='wǒ wèi wǒ de háizi men gǎndào hěn jiāoào 。', eng="I'm so proud of my boys.")]), VocabWord(trad='報告', simp='报告', pinyin='bào gào', defs=['to inform', 'to report', 'to make known', 'report', 'speech', 'talk', 'lecture'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1'), Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='通', simp='通', pinyin='tong4')], example_sentences=[ExampleSentence(trad='我們沒有時間來完成我們的報告。', simp='我们没有时间来完成我们的报告。', pinyin='wǒmen méiyǒu shíjiān lái wánchéng wǒmen de bàogào 。', eng='We do not have time to finish our report.')]), VocabWord(trad='毛', simp='毛', pinyin='máo', defs=['hair', 'feather', 'down', 'wool', 'mildew', 'mold', 'coarse or semifinished', 'young', 'raw', 'careless', 'unthinking', 'nervous', 'scared', '(of currency) to devalue or depreciate', 'classifier for Chinese fractional monetary unit ( = 角[jiao3] , = one-tenth of a yuan or 10 fen 分[fen1])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他用毛巾弄干自己。', simp=None, pinyin='tā yòng máojīn nòng gàn zìjǐ 。', eng='He dried himself with a towel.')]), VocabWord(trad='人類', simp='人类', pinyin='rén lèi', defs=['humanity', 'human race', 'mankind'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們是人類。', simp='他们是人类。', pinyin='tāmen shì rénlèi 。', eng='They are human.')]), VocabWord(trad='生', simp='生', pinyin='shēng', defs=['to be born', 'to give birth', 'life', 'to grow', 'raw', 'uncooked', 'student'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想知道他發生了什麼事。', simp='我想知道他发生了什么事。', pinyin='wǒ xiǎng zhīdào tā fāshēng le shénme shì 。', eng='I wonder what happened to him.')]), VocabWord(trad='衝', simp='冲', pinyin='chōng', defs=['thoroughfare', 'to go straight ahead', 'to rush', 'to clash'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多家園被洪水沖走了。', simp='很多家园被洪水冲走了。', pinyin='hěnduō jiāyuán bèi hóngshuǐ chōngzǒu le 。', eng='Many homes were washed away by the flood.')]), VocabWord(trad='自由', simp='自由', pinyin='zì yóu', defs=['freedom', 'free', 'liberty'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我是一個自由的人。', simp='我是一个自由的人。', pinyin='wǒ shì yígè zìyóu de rén 。', eng="I'm a free man.")]), VocabWord(trad='節', simp='节', pinyin='jié', defs=['festival', 'holiday', 'node', 'joint', 'section', 'segment', 'part', 'to economize', 'to save', 'to abridge', 'moral integrity', 'classifier for segments, e.g. lessons, train wagons, biblical verses'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你最喜歡哪一個電視節目？', simp='你最喜欢哪一个电视节目？', pinyin='nǐ zuì xǐhuān nǎ yígè diànshìjiémù ？', eng='Which TV show do you like the most?')]), VocabWord(trad='許多', simp='许多', pinyin='xǔ duō', defs=['many', 'a lot of', 'much'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在去倫敦的路上，Higgins先生和Tom和Susie說了許多有趣的事。', simp='在去伦敦的路上，Higgins先生和Tom和Susie说了许多有趣的事。', pinyin='zài qù lúndūn de lùshàng ， Higgins xiānshēng hé Tom hé Susie shuō le xǔduō yǒuqù de shì 。', eng='On the way to London Mr Higgins told Tom and Susie many interesting things.')]), VocabWord(trad='極了', simp='极了', pinyin='jí le', defs=['extremely', 'exceedingly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個字形容得妙極了。', simp='这个字形容得妙极了。', pinyin='zhègè zì xíngróng dé miàojíle 。', eng='That word describes it perfectly.')]), VocabWord(trad='順利', simp='顺利', pinyin='shùn lì', defs=['smoothly', 'without a hitch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='得到他的幫助，我的工作現在很順利。', simp='得到他的帮助，我的工作现在很顺利。', pinyin='dédào tā de bāngzhù ， wǒ de gōngzuò xiànzài hěn shùnlì 。', eng='Thanks to his help, my work is going well now.')]), VocabWord(trad='如', simp='如', pinyin='rú', defs=['as', 'as if', 'such as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我如果能做就做了。', simp=None, pinyin='wǒ rúguǒ néng zuò jiù zuò le 。', eng='I would do it if I could.')]), VocabWord(trad='套', simp='套', pinyin='tào', defs=['to cover', 'to encase', 'cover', 'sheath', 'to overlap', 'to interleave', 'to model after', 'to copy', 'formula', 'harness', 'loop of rope', '(fig.) to fish for', 'to obtain slyly', 'classifier for sets, collections', 'bend (of a river or mountain range, in place names)', 'tau (Greek letter Ττ)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她為他做了一套新衣服。', simp='她为他做了一套新衣服。', pinyin='tā wèi tā zuò le yītào xīn yīfú 。', eng='She made him a new suit.')]), VocabWord(trad='職業', simp='职业', pinyin='zhí yè', defs=['occupation', 'profession', 'vocation', 'professional'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的職業是什麼?', simp='你的职业是什么?', pinyin='nǐ de zhíyè shì shénme ?', eng='What do you do?')]), VocabWord(trad='地址', simp='地址', pinyin='dì zhǐ', defs=['address'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果我知道他的地址，就能寫信給他了。', simp='如果我知道他的地址，就能写信给他了。', pinyin='rúguǒ wǒ zhīdào tā de dìzhǐ ， jiù néng xiěxìngěi tā le 。', eng='If I knew his address, I could write to him.')]), VocabWord(trad='賺', simp='赚', pinyin='zhuàn', defs=['to earn', 'to make a profit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我希望我賺更多的錢。', simp='我希望我赚更多的钱。', pinyin='wǒ xīwàng wǒ zhuàn gèng duō de qián 。', eng='I wish I earned more money.')]), VocabWord(trad='於是', simp='于是', pinyin='yú shì', defs=['thereupon', 'as a result', 'consequently', 'thus', 'hence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不知道該怎麼做，於是便找我幫忙。', simp='他不知道该怎么做，于是便找我帮忙。', pinyin='tā bù zhīdào gāi zěnme zuò ， yúshì biàn zhǎo wǒ bāngmáng 。', eng='Not knowing what to do, he asked me for help.')]), VocabWord(trad='低', simp='低', pinyin='dī', defs=['low', 'beneath', "to lower (one's head)", 'to let droop', 'to hang down', 'to incline'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='若她的姿態能再低一點就更完美了。', simp='若她的姿态能再低一点就更完美了。', pinyin='ruò tā de zītài néng zài dī yìdiǎn jiù gèng wánměi le 。', eng='If her nose were a little shorter, she would be quite pretty.')]), VocabWord(trad='收拾', simp='收拾', pinyin='shōu shi', defs=['to put in order', 'to tidy up', 'to pack', 'to repair', '(coll.) to sort sb out', 'to fix sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你收拾好東西了沒有？', simp='你收拾好东西了没有？', pinyin='nǐ shōushí hǎo dōngxī le méiyǒu ？', eng='Have you finished packing yet?')]), VocabWord(trad='監獄', simp='监狱', pinyin='jiān yù', defs=['prison'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡以前有一座監獄。', simp='这里以前有一座监狱。', pinyin='zhèlǐ yǐqián yǒu yīzuò jiānyù 。', eng='There used to be a prison here.')]), VocabWord(trad='周圍', simp='周围', pinyin='zhōu wéi', defs=['surroundings', 'environment', 'to encompass'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真的很喜歡他, 可是我不喜歡他周圍的朋友。', simp='我真的很喜欢他, 可是我不喜欢他周围的朋友。', pinyin='wǒ zhēnde hěn xǐhuān tā ,   kěshì wǒ bù xǐhuān tā zhōuwéi de péngyǒu 。', eng='I really like him, but not his circle of friends.')]), VocabWord(trad='外面', simp='外面', pinyin='wài miàn', defs=['outside (also pr. [wai4 mian5] for this sense)', 'surface', 'exterior', 'external appearance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不能到外面去。', simp=None, pinyin='nǐ bùnéng dào wàimiàn qù 。', eng="You can't go outside.")]), VocabWord(trad='處', simp='处', pinyin='chǔ', defs=['to reside', 'to live', 'to dwell', 'to be in', 'to be situated at', 'to stay', 'to get along with', 'to be in a position of', 'to deal with', 'to discipline', 'to punish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你去哪了?我們到處在找你。', simp='你去哪了?我们到处在找你。', pinyin='nǐ qù nǎ le ? wǒmen dàochù zài zhǎo nǐ 。', eng="Where have you been? We've been looking everywhere for you!")]), VocabWord(trad='姑娘', simp='姑娘', pinyin='gū niang', defs=['girl', 'young woman', 'young lady', 'daughter', 'paternal aunt (old)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='公園裏有一個漂亮的黑髮姑娘。', simp='公园里有一个漂亮的黑发姑娘。', pinyin='gōngyuán lǐ yǒu yígè piàoliàng de hēifā gūniáng 。', eng='There was a beautiful woman with black hair in the park.')]), VocabWord(trad='愛情', simp='爱情', pinyin='ài qíng', defs=['romance', 'love (romantic)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='你不喜歡愛情故事，是嗎？', simp='你不喜欢爱情故事，是吗？', pinyin='nǐ bù xǐhuān àiqínggùshì ， shì ma ？', eng="You don't like love stories, do you?")]), VocabWord(trad='基礎', simp='基础', pinyin='jī chǔ', defs=['base', 'foundation', 'basis', 'underlying'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的理論是以什麼為基礎?', simp='你的理论是以什么为基础?', pinyin='nǐ de lǐlùn shì yǐ shénme wèi jīchǔ ?', eng='What do you base your theory on?')]), VocabWord(trad='十分', simp='十分', pinyin='shí fēn', defs=['very', 'completely', 'utterly', 'extremely', 'absolutely', 'hundred percent', 'to divide into ten equal parts'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到那消息，十分高興。', simp='我听到那消息，十分高兴。', pinyin='wǒ tīngdào nà xiāoxī ， shífēngāoxìng 。', eng='I was glad at the news.')]), VocabWord(trad='尊重', simp='尊重', pinyin='zūn zhòng', defs=['to esteem', 'to respect', 'to honor', 'to value', 'eminent', 'serious', 'proper'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='了解他的人都尊重他。', simp=None, pinyin='liǎojiě tā de rén dōu zūnzhòng tā 。', eng='Whoever knows him well respects him.')]), VocabWord(trad='教授', simp='教授', pinyin='jiào shòu', defs=['professor', 'to instruct', 'to lecture on'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='與其說他是一個教授，不如說他是一個學校的老師。', simp='与其说他是一个教授，不如说他是一个学校的老师。', pinyin='yǔqíshuō tā shì yígè jiàoshòu ， bùrúshuō tā shì yígè xuéxiào de lǎoshī 。', eng='He is not so much a professor as a school teacher.')]), VocabWord(trad='看上去', simp='看上去', pinyin='kàn shang qu', defs=['it would appear', 'it seems (that)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看上去很好。', simp=None, pinyin='nǐ kànshàngqù hěn hǎo 。', eng='You look very good.')]), VocabWord(trad='超過', simp='超过', pinyin='chāo guò', defs=['to surpass', 'to exceed', 'to outstrip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='超過二十個男孩去了那裡。', simp='超过二十个男孩去了那里。', pinyin='chāoguò èrshígè nánhái qù le nàlǐ 。', eng='More than twenty boys went there.')]), VocabWord(trad='間', simp='间', pinyin='jiān', defs=['between', 'among', 'within a definite time or space', 'room', 'section of a room or lateral space between two pairs of pillars', 'classifier for rooms'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的時間到了。', simp='你的时间到了。', pinyin='nǐ de shíjiān dào le 。', eng='Your time is up.')]), VocabWord(trad='寄', simp='寄', pinyin='jì', defs=['to send', 'to mail', 'to entrust', 'to depend on', 'to attach oneself to', 'to live (in a house)', 'to lodge', 'foster (son etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我記得寄了信。', simp='我记得寄了信。', pinyin='wǒ jìde jì le xìn 。', eng='I remember mailing the letter.')]), VocabWord(trad='順便', simp='顺便', pinyin='shùn biàn', defs=['conveniently', 'in passing', 'without much extra effort'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='必要', simp='必要', pinyin='bì yào', defs=['necessary', 'essential', 'indispensable', 'required'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做了必要的事。', simp=None, pinyin='nǐ zuò le bìyào de shì 。', eng='You did what was necessary.')]), VocabWord(trad='無聊', simp='无聊', pinyin='wú liáo', defs=['bored', 'boring', 'senseless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看起來很無聊。', simp='你看起来很无聊。', pinyin='nǐ kànqǐlái hěn wúliáo 。', eng='You look bored.')]), VocabWord(trad='目的', simp='目的', pinyin='mù dì', defs=['purpose', 'aim', 'goal', 'target', 'objective'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='為了什麼目的？', simp='为了什么目的？', pinyin='wèile shénme mùdì ？', eng='For what purpose?')]), VocabWord(trad='手術', simp='手术', pinyin='shǒu shù', defs=['(surgical) operation', 'surgery'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不想接受手術。', simp='我不想接受手术。', pinyin='wǒ bùxiǎng jiēshòu shǒushù 。', eng="I don't want to have an operation.")]), VocabWord(trad='達到', simp='达到', pinyin='dá dào', defs=['to reach', 'to achieve', 'to attain'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果一個人在成人前沒有機會習得目標語言，他對該語言的認識達到母語者程度的機會是相當小的。', simp='如果一个人在成人前没有机会习得目标语言，他对该语言的认识达到母语者程度的机会是相当小的。', pinyin='rúguǒ yígè rén zài chéngrén qián méiyǒu jīhuì xídé mùbiāoyǔyán ， tā duì gāi yǔyán de rènshi dádào mǔyǔ zhě chéngdù de jīhuì shì xiāngdāng xiǎo de 。', eng="If a person has not had a chance to acquire his target language by the time he's an adult, he's unlikely to be able to reach native speaker level in that language.")]), VocabWord(trad='大夫', simp='大夫', pinyin='dài fu', defs=['doctor', 'physician'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='複雜', simp='复杂', pinyin='fù zá', defs=['complicated', 'complex'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是一個非常複雜的問題。', simp='这是一个非常复杂的问题。', pinyin='zhèshì yígè fēichángfùzá de wèntí 。', eng='This is a very complex problem.')]), VocabWord(trad='糟', simp='糟', pinyin='zāo', defs=['dregs', 'draff', 'pickled in wine', 'rotten', 'messy', 'ruined'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡的服務很糟糕。', simp='这里的服务很糟糕。', pinyin='zhèlǐ de fúwù hěn zāogāo 。', eng='The service here is awful.')]), VocabWord(trad='社會', simp='社会', pinyin='shè huì', defs=['society'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='社會是由個人組成的。', simp='社会是由个人组成的。', pinyin='shèhuì shì yóu gèrén zǔchéng de 。', eng='The community is made up of individuals.')]), VocabWord(trad='故意', simp='故意', pinyin='gù yì', defs=['deliberately', 'on purpose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你故意犯這個錯, 是嗎?', simp='你故意犯这个错, 是吗?', pinyin='nǐ gùyì fàn zhègè cuò ,   shì ma ?', eng="You made the mistake on purpose, didn't you?")]), VocabWord(trad='痛苦', simp='痛苦', pinyin='tòng kǔ', defs=['pain', 'suffering', 'painful'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='被拒絕是痛苦的。', simp='被拒绝是痛苦的。', pinyin='bèi jùjué shì tòngkǔ de 。', eng='Being rejected is painful.')]), VocabWord(trad='存在', simp='存在', pinyin='cún zài', defs=['to exist', 'to be', 'existence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信這樣的事情存在。', simp='我不相信这样的事情存在。', pinyin='wǒ bù xiāngxìn zhèyàng de shìqíng cúnzài 。', eng="I don't believe such things exist.")]), VocabWord(trad='好處', simp='好处', pinyin='hǎo chu', defs=['benefit', 'advantage', 'gain', 'profit', 'also pr. [hao3 chu4]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這藥對我沒有任何好處。', simp='这药对我没有任何好处。', pinyin='zhèyào duì wǒ méiyǒu rènhé hǎochù 。', eng="The medicine didn't do me any good.")]), VocabWord(trad='組', simp='组', pinyin='zǔ', defs=['to form', 'to organize', 'group', 'team', 'classifier for sets, series, groups of people, batteries'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想要加入喬的小組。', simp='我想要加入乔的小组。', pinyin='wǒ xiǎngyào jiārù qiáo de xiǎozǔ 。', eng="I want to join Joe's group.")]), VocabWord(trad='竟然', simp='竟然', pinyin='jìng rán', defs=['unexpectedly', "to one's surprise", 'in spite of everything', 'in that crazy way', 'actually', 'to go as far as to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他竟然叫你笨蛋。', simp=None, pinyin='tā jìngrán jiào nǐ bèndàn 。', eng='He unexpectedly called you stupid.')]), VocabWord(trad='印象', simp='印象', pinyin='yìn xiàng', defs=['impression'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對他的第一印象果然沒有錯。', simp='我对他的第一印象果然没有错。', pinyin='wǒ duì tā de dìyīyìnxiàng guǒrán méiyǒu cuò 。', eng='My first impression of him proved to be correct.')]), VocabWord(trad='出生', simp='出生', pinyin='chū shēng', defs=['to be born'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裏就是我出生、長大的地方了。', simp='这里就是我出生、长大的地方了。', pinyin='zhèlǐ jiùshì wǒ chūshēng 、 zhǎngdà de dìfāng le 。', eng='This is where I was born and brought up.')]), VocabWord(trad='估計', simp='估计', pinyin='gū jì', defs=['to estimate', 'to reckon', '(coll.) to suppose'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='根據我的估計，她現在應該在印度了。', simp='根据我的估计，她现在应该在印度了。', pinyin='gēnjù wǒ de gūjì ， tā xiànzài yīnggāi zài yìndù le 。', eng='According to my calculation, she should be in India by now.')]), VocabWord(trad='以及', simp='以及', pinyin='yǐ jí', defs=['as well as', 'too', 'and'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會幫你買菜，打掃，以及做晚餐。', simp='我会帮你买菜，打扫，以及做晚餐。', pinyin='wǒhuì bāng nǐ mǎicài ， dǎsǎo ， yǐjí zuò wǎncān 。', eng="I'll do your shopping, clean up the house, and cook your dinner for you.")]), VocabWord(trad='地點', simp='地点', pinyin='dì diǎn', defs=['place', 'site', 'location', 'venue'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那個地點的書店無法賺足夠的錢生存下去。', simp='那个地点的书店无法赚足够的钱生存下去。', pinyin='nàgè dìdiǎn de shūdiàn wúfǎ zhuàn zúgòu de qián shēngcún xiàqù 。', eng="A bookstore in that location wouldn't make enough money to survive.")]), VocabWord(trad='輕鬆', simp='轻松', pinyin='qīng sōng', defs=['light', 'gentle', 'relaxed', 'effortless', 'uncomplicated', 'to relax', 'to take things less seriously'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我恐怕我給你找的工作不輕鬆。', simp='我恐怕我给你找的工作不轻松。', pinyin='wǒ kǒngpà wǒ gěi nǐ zhǎo de gōngzuò bù qīngsōng 。', eng="I'm afraid the job I've got for you won't be easy.")]), VocabWord(trad='作用', simp='作用', pinyin='zuò yòng', defs=['to act on', 'to affect', 'action', 'function', 'activity', 'impact', 'result', 'effect', 'purpose', 'intent', 'to play a role', 'corresponds to English -ity, -ism, -ization'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='剛才我的麥克風沒起作用，不知道為什麼。', simp='刚才我的麦克风没起作用，不知道为什么。', pinyin='gāngcái wǒ de màikèfēng méiqǐ zuòyòng ， bù zhīdào wèishénme 。', eng="For some reason the microphone didn't work earlier.")]), VocabWord(trad='舉', simp='举', pinyin='jǔ', defs=['to lift', 'to hold up', 'to cite', 'to enumerate', 'to act', 'to raise', 'to choose', 'to elect', 'act', 'move', 'deed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不舉行派對？', simp='你为什么不举行派对？', pinyin='nǐ wèishénme bù jǔxíng pàiduì ？', eng="Why don't you have a party?")]), VocabWord(trad='個人', simp='个人', pinyin='gè rén', defs=['individual', 'personal', 'oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你一個人嗎？', simp='你一个人吗？', pinyin='nǐ yígè rén ma ？', eng='Are you alone?')]), VocabWord(trad='小伙子', simp='小伙子', pinyin='xiǎo huǒ zi', defs=['young man', 'young guy', 'lad', 'youngster'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='能夠', simp='能够', pinyin='néng gòu', defs=['to be capable of', 'to be able to', 'can'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我也很高興能夠認識你。', simp='我也很高兴能够认识你。', pinyin='wǒ yě hěn gāoxìng nénggòu rènshi nǐ 。', eng="I'm also very pleased to have seen you.")]), VocabWord(trad='代表', simp='代表', pinyin='dài biǎo', defs=['representative', 'delegate', 'to represent', 'to stand for', 'on behalf of', 'in the name of'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='她臉上的笑容，代表她已經原諒我了。', simp='她脸上的笑容，代表她已经原谅我了。', pinyin='tā liǎnshàng de xiàoróng ， dàibiǎo tā yǐjīng yuánliàng wǒ le 。', eng='Her smile indicates that she has forgiven me.')]), VocabWord(trad='意義', simp='意义', pinyin='yì yì', defs=['sense', 'meaning', 'significance', 'importance'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的話對我來說沒有任何意義。', simp='他的话对我来说没有任何意义。', pinyin='tā dehuà duì wǒ láishuō méiyǒu rènhé yìyì 。', eng='His words convey nothing at all to me.')]), VocabWord(trad='免費', simp='免费', pinyin='miǎn fèi', defs=['free (of charge)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是免費得到的。', simp='我是免费得到的。', pinyin='wǒ shì miǎnfèi dédào de 。', eng='I got it free.')]), VocabWord(trad='昨晚', simp='昨晚', pinyin='zuó wǎn', defs=['yesterday evening', 'last night'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='昨晚你發生了什麼事？', simp='昨晚你发生了什么事？', pinyin='zuówǎn nǐ fāshēng le shénme shì ？', eng='What happened to you last night?')]), VocabWord(trad='承認', simp='承认', pinyin='chéng rèn', defs=['to admit', 'to concede', 'to recognize', 'recognition (diplomatic, artistic etc)', 'to acknowledge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我承認我不知道怎麼做。', simp='我承认我不知道怎么做。', pinyin='wǒ chéngrèn wǒ bù zhīdào zěnme zuò 。', eng="I admitted that I didn't know how to do that.")]), VocabWord(trad='傷心', simp='伤心', pinyin='shāng xīn', defs=['to grieve', 'to be broken-hearted', 'to feel deeply hurt'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聽到你這樣說，我真的很傷心。', simp='听到你这样说，我真的很伤心。', pinyin='tīngdào nǐ zhèyàng shuō ， wǒ zhēnde hěn shāngxīn 。', eng='It saddens me to hear you say that.')]), VocabWord(trad='理由', simp='理由', pinyin='lǐ yóu', defs=['reason', 'grounds', 'justification'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你有很好的理由這樣說。', simp='你有很好的理由这样说。', pinyin='nǐ yǒu hěn hǎo de lǐyóu zhèyàng shuō 。', eng='You have every reason to say so.')]), VocabWord(trad='顯然', simp='显然', pinyin='xiǎn rán', defs=['clear', 'evident', 'obvious(ly)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='顯然的，你錯了。', simp='显然的，你错了。', pinyin='xiǎnrán de ， nǐ cuò le 。', eng='Clearly you are mistaken.')]), VocabWord(trad='記者', simp='记者', pinyin='jì zhě', defs=['reporter', 'journalist'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='記者想寫一篇文章，以便吸引公眾對那件事情的注意。', simp='记者想写一篇文章，以便吸引公众对那件事情的注意。', pinyin='jìzhě xiǎng xiě yīpiān wénzhāng ， yǐbiàn xīyǐn gōngzhòng duì nàjiàn shìqíng de zhùyì 。', eng='The journalist wanted to write an article that would draw public attention to the issue.')]), VocabWord(trad='辦', simp='办', pinyin='bàn', defs=['to do', 'to manage', 'to handle', 'to go about', 'to run', 'to set up', 'to deal with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我必須帶我的兒子到你的辦公室嗎？', simp='我必须带我的儿子到你的办公室吗？', pinyin='wǒ bìxū dài wǒ de érzi dào nǐ de bàngōngshì ma ？', eng='Do I have to bring my son to your office?')]), VocabWord(trad='啥', simp='啥', pinyin='shá', defs=['dialectal equivalent of 什麼|什么[shen2 me5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='您下午做啥呢？', simp=None, pinyin='nín xiàwǔ zuò shá ne ？', eng='So what will you do in the afternoon?')]), VocabWord(trad='仔細', simp='仔细', pinyin='zǐ xì', defs=['careful', 'attentive', 'cautious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他仔細看了我的報告。', simp='他仔细看了我的报告。', pinyin='tā zǐxì kàn le wǒ de bàogào 。', eng='He looked over my report.')]), VocabWord(trad='政府', simp='政府', pinyin='zhèng fǔ', defs=['government'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='能把經濟管好的政府不多。', simp='能把经济管好的政府不多。', pinyin='néng bǎ jīngjì guǎnhǎo de zhèngfǔ bù duō 。', eng='Few governments can manage the economy successfully.')]), VocabWord(trad='巧克力', simp='巧克力', pinyin='qiǎo kè lì', defs=['chocolate (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='你不喜歡巧克力對吧？', simp='你不喜欢巧克力对吧？', pinyin='nǐ bù xǐhuān qiǎokèlì duì ba ？', eng="You don't like chocolate, do you?")]), VocabWord(trad='辣', simp='辣', pinyin='là', defs=['hot (spicy)', 'pungent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='韓國菜一般都很辣。', simp='韩国菜一般都很辣。', pinyin='hánguócài yìbān dōu hěn là 。', eng='Korean food is generally very spicy.')]), VocabWord(trad='廁所', simp='厕所', pinyin='cè suǒ', defs=['toilet', 'lavatory'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1'), Classifier(trad='處', simp='处', pinyin='chu4')], example_sentences=[ExampleSentence(trad='我可以去廁所嗎？', simp='我可以去厕所吗？', pinyin='wǒ kěyǐ qù cèsuǒ ma ？', eng='May I go to the toilet?')]), VocabWord(trad='過程', simp='过程', pinyin='guò chéng', defs=['course of events', 'process'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我向他解釋了這個過程。', simp='我向他解释了这个过程。', pinyin='wǒ xiàng tā jiěshì le zhègè guòchéng 。', eng='I explained the process to him.')]), VocabWord(trad='申請', simp='申请', pinyin='shēn qǐng', defs=['to apply for sth', 'application (form etc)'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='如果你想要這份工作的話，就一定要在明天之前申請。', simp='如果你想要这份工作的话，就一定要在明天之前申请。', pinyin='rúguǒ nǐ xiǎngyào zhèfèn gōngzuò dehuà ， jiù yídìng yào zài míngtiān zhīqián shēnqǐng 。', eng='If you want this job, you must apply for it by tomorrow.')]), VocabWord(trad='幸運', simp='幸运', pinyin='xìng yùn', defs=['fortunate', 'lucky', 'fortune', 'luck'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Intel的人有你真幸運。', simp='Intel的人有你真幸运。', pinyin='Intel de rén yǒu nǐ zhēn xìngyùn 。', eng='The Intel people are lucky to have you!')]), VocabWord(trad='引起', simp='引起', pinyin='yǐn qǐ', defs=['to give rise to', 'to lead to', 'to cause', 'to arouse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的行為引起了許多的麻煩。', simp='你的行为引起了许多的麻烦。', pinyin='nǐ de xíngwéi yǐnqǐ le xǔduō de máfán 。', eng='Your behavior is creating a lot of problems.')]), VocabWord(trad='發展', simp='发展', pinyin='fā zhǎn', defs=['development', 'growth', 'to develop', 'to grow', 'to expand'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媒體對他所說的話斷章取義並發展到無法控制的地步了。', simp='媒体对他所说的话断章取义并发展到无法控制的地步了。', pinyin='méitǐ duì tā suǒshuō dehuà duànzhāngqǔyì bìng fāzhǎn dào wúfǎkòngzhì de dìbù le 。', eng='Just one part of what he said got picked up by the media and took on a life of its own.')]), VocabWord(trad='畢業', simp='毕业', pinyin='bì yè', defs=['graduation', 'to graduate', 'to finish school'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在1996年畢業。', simp='她在1996年毕业。', pinyin='tā zài 1996 nián bìyè 。', eng='She graduated in 1996.')]), VocabWord(trad='斯', simp='斯', pinyin='sī', defs=['(phonetic)', 'this'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們什麼也沒解釋就把他踢出迪斯科了。', simp='他们什么也没解释就把他踢出迪斯科了。', pinyin='tāmen shénme yě méi jiěshì jiù bǎ tā tī chū dísīkē le 。', eng='They kicked him out of the disco without any explanation.')]), VocabWord(trad='廚房', simp='厨房', pinyin='chú fáng', defs=['kitchen'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='他們正在廚房裡說話。', simp='他们正在厨房里说话。', pinyin='tāmen zhèngzài chúfáng lǐ shuōhuà 。', eng='They are talking in the kitchen.')]), VocabWord(trad='正式', simp='正式', pinyin='zhèng shì', defs=['formal', 'official'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他給了我正式批准。', simp='他给了我正式批准。', pinyin='tā gěi le wǒ zhèngshì pīzhǔn 。', eng='He gave me his stamp of approval.')]), VocabWord(trad='專業', simp='专业', pinyin='zhuān yè', defs=['specialty', 'specialized field', 'main field of study (at university)', 'major', 'professional'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='照片是專業攝影師拍的，所以不會有問題。', simp='照片是专业摄影师拍的，所以不会有问题。', pinyin='zhàopiān shì zhuānyè shèyǐngshī pāi de ， suǒyǐ búhuì yǒu wèntí 。', eng="The photos are taken by a pro, so they'll turn out well.")]), VocabWord(trad='信任', simp='信任', pinyin='xìn rèn', defs=['to trust', 'to have confidence in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是我唯一能信任的人。', simp=None, pinyin='nǐ shì wǒ wéiyī néng xìnrèn de rén 。', eng="You're the only one I can trust.")]), VocabWord(trad='吸引', simp='吸引', pinyin='xī yǐn', defs=['to attract (interest, investment etc)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的演講吸引了我們的注意。', simp='他的演讲吸引了我们的注意。', pinyin='tā de yǎnjiǎng xīyǐn le wǒmen de zhùyì 。', eng='His speech captured our attention.')]), VocabWord(trad='傑克', simp='杰克', pinyin='Jié kè', defs=['Jack (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='傑克不在這裡。', simp='杰克不在这里。', pinyin='jiékè bù zài zhèlǐ 。', eng="Jack isn't here.")]), VocabWord(trad='死亡', simp='死亡', pinyin='sǐ wáng', defs=['to die', 'death'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們一個一個死亡。', simp='他们一个一个死亡。', pinyin='tāmen yígè yígè sǐwáng 。', eng='They died one after another.')]), VocabWord(trad='心情', simp='心情', pinyin='xīn qíng', defs=['mood', 'frame of mind'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你心情好嗎？', simp='你心情好吗？', pinyin='nǐ xīnqíng hǎo ma ？', eng='Are you in a good mood?')]), VocabWord(trad='未來', simp='未来', pinyin='wèi lái', defs=['future', 'tomorrow', 'approaching', 'coming', 'pending'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我對未來感到有希望。', simp='我对未来感到有希望。', pinyin='wǒ duì wèilái gǎndào yǒu xīwàng 。', eng='I feel hopeful about the future.')]), VocabWord(trad='擁有', simp='拥有', pinyin='yōng yǒu', defs=['to have', 'to possess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這城市每三個人中有一個擁有自己的車。', simp='这城市每三个人中有一个拥有自己的车。', pinyin='zhè chéngshì měi sāngè rénzhōng yǒu yígè yōngyǒu zìjǐ de chē 。', eng='One out of three persons in this city has his own car.')]), VocabWord(trad='輕', simp='轻', pinyin='qīng', defs=['light', 'easy', 'gentle', 'soft', 'reckless', 'unimportant', 'frivolous', 'small in number', 'unstressed', 'neutral', 'to disparage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我年輕的時候努力工作, 我現在就成功了。', simp='如果我年轻的时候努力工作, 我现在就成功了。', pinyin='rúguǒ wǒ niánqīng de shíhòu nǔlì gōngzuò ,   wǒ xiànzài jiù chénggōng le 。', eng='If I had worked hard in my youth, I would be successful now.')]), VocabWord(trad='嚇', simp='吓', pinyin='xià', defs=['to frighten', 'to scare'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們被嚇到了。', simp='他们被吓到了。', pinyin='tāmen bèi xià dào le 。', eng='They were frightened.')]), VocabWord(trad='祝賀', simp='祝贺', pinyin='zhù hè', defs=['to congratulate', 'congratulations'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他們祝賀我們的勝利。', simp='他们祝贺我们的胜利。', pinyin='tāmen zhùhè wǒmen de shènglì 。', eng='They congratulated us on our victory.')]), VocabWord(trad='曾', simp='曾', pinyin='céng', defs=['once', 'already', 'ever (in the past)', 'former', 'previously', '(past tense marker used before verb or clause)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我曾是世界上最幸福的男人。', simp=None, pinyin='wǒ céng shì shìjiè shàng zuì xìngfú de nánrén 。', eng='I was the happiest man on earth.')]), VocabWord(trad='條件', simp='条件', pinyin='tiáo jiàn', defs=['condition', 'circumstances', 'term', 'factor', 'requirement', 'prerequisite', 'qualification'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='其實,每一個人的條件都是一樣的。', simp='其实,每一个人的条件都是一样的。', pinyin='qíshí , měi yígè rén de tiáojiàn dōu shì yīyàng de 。', eng="In fact, each person's qualities are the same.")]), VocabWord(trad='根', simp='根', pinyin='gēn', defs=['root', 'basis', 'classifier for long slender objects, e.g. cigarettes, guitar strings', 'radical (chemistry)'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='也就是說，他根本不想做。', simp='也就是说，他根本不想做。', pinyin='yějiùshìshuō ， tā gēnběn bùxiǎng zuò 。', eng="In other words, he doesn't want to do it.")]), VocabWord(trad='千萬', simp='千万', pinyin='qiān wàn', defs=['ten million', 'countless', 'many', 'one must by all means'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='千萬不要自殺。', simp='千万不要自杀。', pinyin='qiānwàn búyào zìshā 。', eng='Never try to die.')]), VocabWord(trad='治療', simp='治疗', pinyin='zhì liáo', defs=['to treat (an illness)', 'medical treatment', 'therapy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該留在醫院，接受治療。', simp='你应该留在医院，接受治疗。', pinyin='nǐ yīnggāi liúzài yīyuàn ， jiēshòu zhìliáo 。', eng='You should stay in the hospital for treatment.')]), VocabWord(trad='行為', simp='行为', pinyin='xíng wéi', defs=['action', 'conduct', 'behavior', 'activity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的行為引起了許多的麻煩。', simp='你的行为引起了许多的麻烦。', pinyin='nǐ de xíngwéi yǐnqǐ le xǔduō de máfán 。', eng='Your behavior is creating a lot of problems.')]), VocabWord(trad='婚禮', simp='婚礼', pinyin='hūn lǐ', defs=['wedding ceremony', 'wedding'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='這可能是一場婚禮。', simp='这可能是一场婚礼。', pinyin='zhè kěnéng shì yīchǎng hūnlǐ 。', eng='It might be a wedding.')]), VocabWord(trad='組織', simp='组织', pinyin='zǔ zhī', defs=['to organize', 'organization', 'organized system', 'nerve', 'tissue'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這項結果是根據世界衛生組織（WHO）的總讀數表來計算的 - 不論男女老幼。', simp='这项结果是根据世界卫生组织（WHO）的总读数表来计算的 - 不论男女老幼。', pinyin='zhèxiàng jiéguǒ shì gēnjù shìjièwèishēngzǔzhī （ WHO ） de zǒng dúshù biǎolái jìsuàn de   -   bùlùn nánnǚlǎoyòu 。', eng='The result is calculated according to general reading table created by World Health Organization (WHO) - the same for male and female regardless the age.')]), VocabWord(trad='雖然', simp='虽然', pinyin='suī rán', defs=['although', 'even though', 'even if'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她雖然可愛，但是我不喜歡她。', simp='她虽然可爱，但是我不喜欢她。', pinyin='tā suīrán kěài ， dànshì wǒ bù xǐhuān tā 。', eng="She may be cute, but I don't like her.")]), VocabWord(trad='糖', simp='糖', pinyin='táng', defs=['sugar', 'sweets', 'candy'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='啊，我們沒有糖了。', simp='啊，我们没有糖了。', pinyin='a ， wǒmen méiyǒu táng le 。', eng='Ah, we have run short of sugar.')]), VocabWord(trad='老闆', simp='老板', pinyin='lǎo bǎn', defs=['boss', 'business proprietor'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我要叫你“老板”。', simp=None, pinyin='wǒyào jiào nǐ “ lǎobǎn ” 。', eng="I'll call you my boss.")]), VocabWord(trad='合作', simp='合作', pinyin='hé zuò', defs=['to cooperate', 'to collaborate', 'to work together', 'cooperation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我感謝您的合作。', simp='我感谢您的合作。', pinyin='wǒ gǎnxiènín de hézuò 。', eng='I appreciate your cooperation.')]), VocabWord(trad='趟', simp='趟', pinyin='tàng', defs=['classifier for times, round trips or rows', 'a time', 'a trip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們去了一趟俄羅斯。', simp='我们去了一趟俄罗斯。', pinyin='wǒmen qù le yītàng éluósī 。', eng='We went to Russia.')]), VocabWord(trad='困', simp='困', pinyin='kùn', defs=['to trap', 'to surround', 'hard-pressed', 'stranded', 'destitute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它對我來說太困難了。', simp='它对我来说太困难了。', pinyin='tā duì wǒ láishuō tài kùnnán le 。', eng='It was too difficult for me.')]), VocabWord(trad='由於', simp='由于', pinyin='yóu yú', defs=['due to', 'as a result of', 'thanks to', 'owing to', 'since', 'because'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='由於我以前見過他一次，所以我馬上就認出他了。', simp='由于我以前见过他一次，所以我马上就认出他了。', pinyin='yóuyú wǒ yǐqián jiàn guò tā yīcì ， suǒyǐ wǒ mǎshàng jiù rènchū tā le 。', eng='Since I had met him once before, I recognized him right away.')]), VocabWord(trad='加', simp='加', pinyin='jiā', defs=['to add', 'plus', '(used after an adverb such as 不, 大, 稍 etc, and before a disyllabic verb, to indicate that the action of the verb is applied to sth or sb previously mentioned)', 'to apply (restrictions etc) to (sb)', 'to give (support, consideration etc) to (sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不參加我們的派對？', simp='你为什么不参加我们的派对？', pinyin='nǐ wèishénme bù cānjiā wǒmen de pàiduì ？', eng="Why don't you join our party?")]), VocabWord(trad='密碼', simp='密码', pinyin='mì mǎ', defs=['secret code', 'ciphertext', 'password', 'PIN'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='能不能請你告訴我Wi-Fi的密碼呢?', simp='能不能请你告诉我Wi-Fi的密码呢?', pinyin='néng bùnéng qǐng nǐ gàosù wǒ Wi - Fi de mìmǎ ne ?', eng='Could you tell me the Wi-Fi password?')]), VocabWord(trad='支', simp='支', pinyin='zhī', defs=['to support', 'to sustain', 'to erect', 'to raise', 'branch', 'division', 'to draw money', 'classifier for rods such as pens and guns, for army divisions and for songs or compositions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以和你跳一支舞嗎？', simp='我可以和你跳一支舞吗？', pinyin='wǒ kěyǐ hé nǐ tiào yīzhī wǔ ma ？', eng='Can I have a dance with you?')]), VocabWord(trad='老婆', simp='老婆', pinyin='lǎo pó', defs=['(coll.) wife'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他老婆很有才。', simp=None, pinyin='tā lǎopó hěn yǒu cái 。', eng='His wife is quite a talented woman.')]), VocabWord(trad='中心', simp='中心', pinyin='zhōng xīn', defs=['center', 'heart', 'core'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='"我是警察。你可以到警察局來嗎?" "為-為什麼?" "你不能認為在市中心開槍射擊不是犯罪行為?!"', simp='"我是警察。你可以到警察局来吗?" "为-为什么?" "你不能认为在市中心开枪射击不是犯罪行为?!"', pinyin='" wǒ shì jǐngchá 。 nǐ kěyǐ dào jǐngchájú lái ma ? "   " wèi - wèishénme ? "   " nǐ bùnéng rènwéi zài shìzhōngxīn kāiqiāng shèjī búshì fànzuìxíngwéi ? ! "', eng='"This is the police. Would you mind coming down to the station?" "W-why?" "You can\'t think it\'s not a crime to go shooting guns off in the middle of town?!"')]), VocabWord(trad='倍', simp='倍', pinyin='bèi', defs=['(two, three etc) -fold', 'times (multiplier)', 'double', 'to increase or multiply'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的 CD 有你的兩倍多。', simp='我的 CD 有你的两倍多。', pinyin='wǒ de   CD   yǒu nǐ de liǎngbèi duō 。', eng='I have four times more CDs than you do.')]), VocabWord(trad='擦', simp='擦', pinyin='cā', defs=['to wipe', 'to erase', 'rubbing (brush stroke in painting)', 'to clean', 'to polish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在擦鞋墊下面發現了這把鑰匙。', simp='我在擦鞋垫下面发现了这把钥匙。', pinyin='wǒ zài cā xiédiàn xiàmiàn fāxiàn le zhè bǎ yàoshi 。', eng='I found the key underneath the mat.')]), VocabWord(trad='可怕', simp='可怕', pinyin='kě pà', defs=['awful', 'dreadful', 'fearful', 'formidable', 'frightful', 'scary', 'hideous', 'horrible', 'terrible', 'terribly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='太可怕了。', simp=None, pinyin='tài kěpà le 。', eng='How awful!')]), VocabWord(trad='尤其', simp='尤其', pinyin='yóu qí', defs=['especially', 'particularly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='尤其是要有耐心。', simp=None, pinyin='yóuqí shì yào yǒu nàixīn 。', eng='Above all, be patient.')]), VocabWord(trad='盒子', simp='盒子', pinyin='hé zi', defs=['box', 'case'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼打開這個盒子？', simp='你为什么打开这个盒子？', pinyin='nǐ wèishénme dǎkāi zhègè hézi ？', eng='Why did you open the box?')]), VocabWord(trad='經驗', simp='经验', pinyin='jīng yàn', defs=['experience', 'to experience'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的智慧和經驗使他能處理這個麻煩。', simp='他的智慧和经验使他能处理这个麻烦。', pinyin='tā de zhìhuì hé jīngyàn shǐ tā néng chǔlǐ zhègè máfán 。', eng='His intelligence and experience enabled him to deal with the trouble.')]), VocabWord(trad='乾杯', simp='干杯', pinyin='gān bēi', defs=['to drink a toast', 'Cheers! (proposing a toast)', "Here's to you!", 'Bottoms up!', 'lit. dry cup'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='明顯', simp='明显', pinyin='míng xiǎn', defs=['clear', 'distinct', 'obvious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它是明顯的。', simp='它是明显的。', pinyin='tā shì míngxiǎn de 。', eng="It's obvious.")]), VocabWord(trad='看法', simp='看法', pinyin='kàn fǎ', defs=['way of looking at a thing', 'view', 'opinion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不太同意你的看法。', simp=None, pinyin='wǒ bù tài tóngyì nǐ de kànfǎ 。', eng="I don't quite agree with you.")]), VocabWord(trad='父母', simp='父母', pinyin='fù mǔ', defs=['father and mother', 'parents'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想讓你見見我的父母。', simp='我想让你见见我的父母。', pinyin='wǒ xiǎng ràng nǐ jiànjiàn wǒ de fùmǔ 。', eng='I want you to meet my parents.')]), VocabWord(trad='髒', simp='脏', pinyin='zāng', defs=['dirty', 'filthy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個男孩把他的手弄髒了。', simp='这个男孩把他的手弄脏了。', pinyin='zhègè nánhái bǎ tā de shǒu nòngzāngle 。', eng='The boy got his hands dirty.')]), VocabWord(trad='藝術', simp='艺术', pinyin='yì shù', defs=['art'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對藝術知道得多嗎？', simp='你对艺术知道得多吗？', pinyin='nǐ duì yìshù zhīdào dé duō ma ？', eng='Do you know much about art?')]), VocabWord(trad='恩', simp='恩', pinyin='ēn', defs=['favor', 'grace', 'kindness'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是我的救命恩人。', simp=None, pinyin='tā shì wǒ de jiùmìngēnrén 。', eng='I owe him my life.')]), VocabWord(trad='速度', simp='速度', pinyin='sù dù', defs=['speed', 'rate', 'velocity', '(music) tempo'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他開車速度非常快。', simp='他开车速度非常快。', pinyin='tā kāichē sùdù fēicháng kuài 。', eng='He drives very fast.')]), VocabWord(trad='勇敢', simp='勇敢', pinyin='yǒng gǎn', defs=['brave', 'courageous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個女孩，但她勇敢。', simp='她是个女孩，但她勇敢。', pinyin='tā shì gè nǚhái ， dàn tā yǒnggǎn 。', eng="She's a girl, but she's brave.")]), VocabWord(trad='數字', simp='数字', pinyin='shù zì', defs=['numeral', 'digit', 'number', 'figure', 'amount', 'digital (electronics etc)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你把數字記熟了嗎？', simp='你把数字记熟了吗？', pinyin='nǐ bǎ shùzì jìshú le ma ？', eng='Have you learned the number by heart?')]), VocabWord(trad='消失', simp='消失', pinyin='xiāo shī', defs=['to disappear', 'to fade away'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她消失了。', simp=None, pinyin='tā xiāoshī le 。', eng='She disappeared.')]), VocabWord(trad='暫時', simp='暂时', pinyin='zàn shí', defs=['temporary', 'provisional', 'for the time being'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個問題暫時放在一邊。', simp='这个问题暂时放在一边。', pinyin='zhègè wèntí zànshí fàngzài yībiān 。', eng='That problem has been shelved for the time being.')]), VocabWord(trad='優秀', simp='优秀', pinyin='yōu xiù', defs=['outstanding', 'excellent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得他是一個優秀的作家。', simp='我觉得他是一个优秀的作家。', pinyin='wǒ juéde tā shì yígè yōuxiù de zuòjiā 。', eng='I consider him a great writer.')]), VocabWord(trad='位置', simp='位置', pinyin='wèi zhi', defs=['position', 'place', 'seat'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這間酒店的交通位置很方便。', simp='这间酒店的交通位置很方便。', pinyin='zhè jiān jiǔdiàn de jiāotōng wèizhì hěn fāngbiàn 。', eng='This hotel is conveniently located in terms of public transportation.')]), VocabWord(trad='象', simp='象', pinyin='xiàng', defs=['elephant', 'shape', 'form', 'appearance', 'to imitate'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='那只是你的想象。', simp=None, pinyin='nà zhǐshì nǐ de xiǎngxiàng 。', eng="It's only your imagination.")]), VocabWord(trad='答應', simp='答应', pinyin='dā ying', defs=['to promise', 'to agree', 'to reply', 'to respond'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他答應了會回來，但還是沒有回來。', simp='他答应了会回来，但还是没有回来。', pinyin='tā dāyìng le huì huílái ， dàn háishì méiyǒu huílái 。', eng="He promised to return and yet he didn't.")]), VocabWord(trad='可惜', simp='可惜', pinyin='kě xī', defs=['it is a pity', 'what a pity', 'unfortunately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可惜啊。', simp=None, pinyin='kěxī a 。', eng='Too bad.')]), VocabWord(trad='笑話', simp='笑话', pinyin='xiào huà', defs=['joke', 'jest', 'to laugh at', 'to mock'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我聽不懂他的笑話。', simp='我听不懂他的笑话。', pinyin='wǒ tīngbùdǒng tā de xiàohuà 。', eng="I couldn't understand his joke.")]), VocabWord(trad='響', simp='响', pinyin='xiǎng', defs=['echo', 'sound', 'noise', 'to make a sound', 'to sound', 'to ring', 'loud', 'classifier for noises'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別擔心! 即使我喝酒了, 它對我的駕駛沒有影響。', simp='别担心! 即使我喝酒了, 它对我的驾驶没有影响。', pinyin='bié dānxīn !   jíshǐ wǒ hējiǔ le ,   tā duì wǒ de jiàshǐ méiyǒu yǐngxiǎng 。', eng="Don't worry! Even if I drink, it doesn't have an effect on my driving.")]), VocabWord(trad='省', simp='省', pinyin='shěng', defs=['to save', 'to economize', 'to do without', 'to omit', 'to leave out', 'province'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你省了我好多時間。', simp='你省了我好多时间。', pinyin='nǐ shěng le wǒ hǎoduō shíjiān 。', eng='You just saved me a lot of time.')]), VocabWord(trad='科學', simp='科学', pinyin='kē xué', defs=['science', 'scientific knowledge', 'scientific', 'rational'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='他說：“我想成為科學家。”', simp='他说：“我想成为科学家。”', pinyin='tā shuō ： “ wǒ xiǎng chéngwéi kēxuéjiā 。 ”', eng='He said, "I want to be a scientist."')]), VocabWord(trad='笨', simp='笨', pinyin='bèn', defs=['stupid', 'foolish', 'silly', 'slow-witted', 'clumsy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個不懂你的人不一定就是一個笨蛋。', simp='一个不懂你的人不一定就是一个笨蛋。', pinyin='yígè bù dǒng nǐ de rén bù yídìng jiùshì yígè bèndàn 。', eng="Someone who doesn't understand you is not necessarily an idiot.")]), VocabWord(trad='撞', simp='撞', pinyin='zhuàng', defs=['to knock against', 'to bump into', 'to run into', 'to meet by accident'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他差點被一輛汽車撞上了。', simp='他差点被一辆汽车撞上了。', pinyin='tā chàdiǎn bèi yīliàng qìchē zhuàng shàng le 。', eng='He was almost hit by a car.')]), VocabWord(trad='餐廳', simp='餐厅', pinyin='cān tīng', defs=['dining hall', 'dining room', 'restaurant'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1'), Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我想在餐廳工作。', simp='我想在餐厅工作。', pinyin='wǒ xiǎng zài cāntīng gōngzuò 。', eng="I'd like to work at the cafeteria.")]), VocabWord(trad='各', simp='各', pinyin='gè', defs=['each', 'every'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果可能的話我想去世界各地旅行。', simp='如果可能的话我想去世界各地旅行。', pinyin='rúguǒ kěnéng dehuà wǒ xiǎng qù shìjiègède lǚxíng 。', eng='I want to go on a journey around the world if possible.')]), VocabWord(trad='距離', simp='距离', pinyin='jù lí', defs=['distance', 'to be apart from'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='從這裡到公園距離兩英里。', simp='从这里到公园距离两英里。', pinyin='cóng zhèlǐ dào gōngyuán jùlí liǎngyīnglǐ 。', eng='It is two miles from here to the park.')]), VocabWord(trad='似乎', simp='似乎', pinyin='sì hū', defs=['apparently', 'to seem', 'to appear', 'as if', 'seemingly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的計劃似乎比我的好。', simp='你的计划似乎比我的好。', pinyin='nǐ de jìhuà sìhū bǐ wǒ de hǎo 。', eng='Your plan seems better than mine.')]), VocabWord(trad='打開', simp='打开', pinyin='dǎ kāi', defs=['to open', 'to show (a ticket)', 'to turn on', 'to switch on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們現在可能該打開它。', simp='我们现在可能该打开它。', pinyin='wǒmen xiànzài kěnéng gāi dǎkāi tā 。', eng='Maybe we should open it now.')]), VocabWord(trad='力量', simp='力量', pinyin='lì liang', defs=['power', 'force', 'strength'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='女人的力量在她的舌頭。', simp='女人的力量在她的舌头。', pinyin='nǚrén de lìliàng zài tā de shétou 。', eng="A woman's strength is in her tongue.")]), VocabWord(trad='命令', simp='命令', pinyin='mìng lìng', defs=['order', 'command'], tw_pinyin=None, clfrs=[Classifier(trad='道', simp='道', pinyin='dao4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='軍人必須履行他們的命令。', simp='军人必须履行他们的命令。', pinyin='jūnrén bìxū lǚxíng tāmen de mìnglìng 。', eng='Soldiers must carry out their orders.')]), VocabWord(trad='季', simp='季', pinyin='jì', defs=['season', 'the last month of a season', 'fourth or youngest amongst brothers', 'classifier for seasonal crop yields'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='春天是我最喜歡的季節。', simp='春天是我最喜欢的季节。', pinyin='chūntiān shì wǒ zuì xǐhuān de jìjié 。', eng='I like spring the best of the seasons.')]), VocabWord(trad='兇手', simp='凶手', pinyin='xiōng shǒu', defs=['murderer', 'assassin'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她確認他是殺人兇手。', simp='她确认他是杀人凶手。', pinyin='tā quèrèn tā shì shārén xiōngshǒu 。', eng='She identified him as the murderer.')]), VocabWord(trad='威脅', simp='威胁', pinyin='wēi xié', defs=['to threaten', 'to menace'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得我的名譽受到了威脅。', simp='我觉得我的名誉受到了威胁。', pinyin='wǒ juéde wǒ de míngyù shòudào le wēixié 。', eng='I felt that my honor was at stake.')]), VocabWord(trad='窗戶', simp='窗户', pinyin='chuāng hu', defs=['window'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='扇', simp='扇', pinyin='shan4')], example_sentences=[ExampleSentence(trad='她告訴我把窗戶打開。', simp='她告诉我把窗户打开。', pinyin='tā gàosù wǒ bǎ chuānghù dǎkāi 。', eng='She told me to open the window.')]), VocabWord(trad='護士', simp='护士', pinyin='hù shi', defs=['nurse'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那個護士照顧了病人。', simp='那个护士照顾了病人。', pinyin='nàgè hùshì zhàogù le bìngrén 。', eng='The nurse attended the patient.')]), VocabWord(trad='空氣', simp='空气', pinyin='kōng qì', defs=['air', 'atmosphere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有空氣生活是不可能的。', simp='没有空气生活是不可能的。', pinyin='méiyǒu kōngqì shēnghuó shì bù kěnéng de 。', eng='To live without air is impossible.')]), VocabWord(trad='後悔', simp='后悔', pinyin='hòu huǐ', defs=['to regret', 'to repent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你一定會後悔的。', simp='你一定会后悔的。', pinyin='nǐ yídìng huì hòuhuǐ de 。', eng='The time will come when you will be sorry for it.')]), VocabWord(trad='大約', simp='大约', pinyin='dà yuē', defs=['approximately', 'probably'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她住在那裡大約5年了。', simp='她住在那里大约5年了。', pinyin='tā zhù zài nàlǐ dàyuē 5 nián le 。', eng='She lived there about five years.')]), VocabWord(trad='享受', simp='享受', pinyin='xiǎng shòu', defs=['to enjoy', 'to live it up', 'pleasure'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='他喜歡每天都享受一下一個人的時間。', simp='他喜欢每天都享受一下一个人的时间。', pinyin='tā xǐhuān měitiān dōu xiǎngshòu yīxià yígè rén de shíjiān 。', eng='He likes to spend some time in solitude every day.')]), VocabWord(trad='戰爭', simp='战争', pinyin='zhàn zhēng', defs=['war', 'conflict'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='很多人在戰爭中被殺。', simp='很多人在战争中被杀。', pinyin='hěnduō rén zài zhànzhēng zhōng bèi shā 。', eng='Many people were killed in the war.')]), VocabWord(trad='恭喜', simp='恭喜', pinyin='gōng xǐ', defs=['congratulations', 'greetings'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要恭喜你。', simp=None, pinyin='wǒyào gōngxǐ nǐ 。', eng='I should congratulate you.')]), VocabWord(trad='內容', simp='内容', pinyin='nèi róng', defs=['content', 'substance', 'details'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='我想聽清楚演講內容，便坐在了前面。', simp='我想听清楚演讲内容，便坐在了前面。', pinyin='wǒ xiǎng tīng qīngchǔ yǎnjiǎng nèiróng ， biàn zuòzài le qiánmiàn 。', eng='I sat at the front in order to hear the lecture clearly.')]), VocabWord(trad='利用', simp='利用', pinyin='lì yòng', defs=['to exploit', 'to make use of', 'to use', 'to take advantage of', 'to utilize'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他好好地利用了這個機會。', simp='他好好地利用了这个机会。', pinyin='tā hǎohǎo de lìyòng le zhègè jīhuì 。', eng='He made good use of the opportunity.')]), VocabWord(trad='恨', simp='恨', pinyin='hèn', defs=['to hate', 'to regret'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你恨我為什麼？', simp='你恨我为什么？', pinyin='nǐ hèn wǒ wèishénme ？', eng='Why do you hate me?')]), VocabWord(trad='規定', simp='规定', pinyin='guī dìng', defs=['provision', 'to fix', 'to set', 'to formulate', 'to stipulate', 'to provide', 'regulation', 'rule'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='法律規定，在車輛和飛機上，一定要扣上安全帶。', simp='法律规定，在车辆和飞机上，一定要扣上安全带。', pinyin='fǎlǜ guīdìng ， zài chēliàng hé fēijī shàng ， yídìng yào kòu shàng ānquándài 。', eng="It's the law: always buckle your safety belt in cars and airplanes.")]), VocabWord(trad='效果', simp='效果', pinyin='xiào guǒ', defs=['result', 'effect', 'quality'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='現金', simp='现金', pinyin='xiàn jīn', defs=['cash'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想用現金支付。', simp='我想用现金支付。', pinyin='wǒ xiǎng yòng xiànjīnzhīfù 。', eng="I'd like to pay in cash.")]), VocabWord(trad='兒童', simp='儿童', pinyin='ér tóng', defs=['child'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='從我們是兒童開始，我就認識吉姆了。', simp='从我们是儿童开始，我就认识吉姆了。', pinyin='cóng wǒmen shì értóng kāishǐ ， wǒ jiù rènshi jímǔ le 。', eng="I've known Jim since we were children.")]), VocabWord(trad='直到', simp='直到', pinyin='zhí dào', defs=['until'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會在這兒等著直到她來。', simp='我会在这儿等著直到她来。', pinyin='wǒhuì zài zhèér děng zhe zhídào tā lái 。', eng="I'll wait here until she comes.")]), VocabWord(trad='租', simp='租', pinyin='zū', defs=['to hire', 'to rent', 'to charter', 'to rent out', 'to lease out', 'rent', 'land tax'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我找到了一輛出租車，但裏面卻沒有司機。', simp='我找到了一辆出租车，但里面却没有司机。', pinyin='wǒ zhǎodào le yīliàng chūzūchē ， dàn lǐmiàn què méiyǒu sījī 。', eng='I found a taxi, but there was no driver inside.')]), VocabWord(trad='訓練', simp='训练', pinyin='xùn liàn', defs=['to train', 'to drill', 'training'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='獅子突然向訓練員撲了過去。', simp='狮子突然向训练员扑了过去。', pinyin='shīzi tūrán xiàng xùnliànyuán pū le guòqù 。', eng='Suddenly the lion came at his trainer.')]), VocabWord(trad='篇', simp='篇', pinyin='piān', defs=['sheet', 'piece of writing', 'bound set of bamboo slips used for record keeping (old)', 'classifier for written items: chapter, article'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有沒有看過這篇文章？', simp='你有没有看过这篇文章？', pinyin='nǐ yǒuméiyǒu kànguò zhè piānwénzhāng ？', eng='Have you read this article?')]), VocabWord(trad='浪漫', simp='浪漫', pinyin='làng màn', defs=['romantic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好浪漫啊！', simp=None, pinyin='hǎo làngmàn a ！', eng='How romantic!')]), VocabWord(trad='態度', simp='态度', pinyin='tài du', defs=['manner', 'bearing', 'attitude', 'approach'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你做了什麼讓他這些日子用這種態度對待我們？', simp='你做了什么让他这些日子用这种态度对待我们？', pinyin='nǐ zuò le shénme ràng tā zhèxiē rìzi yòng zhèzhǒng tàidù duìdài wǒmen ？', eng='What do you make of his attitude towards us these days?')]), VocabWord(trad='自信', simp='自信', pinyin='zì xìn', defs=['to have confidence in oneself', 'self-confidence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人們在備感嘲諷時最生氣。這也是為何對自己感到自信的人們不容易生氣。', simp='人们在备感嘲讽时最生气。这也是为何对自己感到自信的人们不容易生气。', pinyin='rénmen zài bèigǎn cháofěng shí zuì shēngqì 。 zhè yě shì wèihé duì zìjǐ gǎndào zìxìn de rénmen bù róngyì shēngqì 。', eng="People are most angry when they feel they are being mocked. That's why those who are confident in themselves seldom become angry.")]), VocabWord(trad='強', simp='强', pinyin='qiáng', defs=['strong', 'powerful', 'better', 'slightly more than', 'vigorous', 'violent', 'best in their category, e.g. see 百強|百强[bai3 qiang2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不跟以前一樣強壯了。', simp='我不跟以前一样强壮了。', pinyin='wǒ bù gēn yǐqián yīyàng qiángzhuàng le 。', eng="I'm not as strong as I used to be.")]), VocabWord(trad='小子', simp='小子', pinyin='xiǎo zi', defs=['(coll.) boy', '(derog.) joker', 'guy', '(despicable) fellow'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='吃驚', simp='吃惊', pinyin='chī jīng', defs=['to be startled', 'to be shocked', 'to be amazed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的話讓我吃驚。', simp='他的话让我吃惊。', pinyin='tā dehuà ràng wǒ chījīng 。', eng='His words surprised me.')]), VocabWord(trad='熟悉', simp='熟悉', pinyin='shú xī', defs=['to be familiar with', 'to know well'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她對你的母親很熟悉。', simp='她对你的母亲很熟悉。', pinyin='tā duì nǐ de mǔqīn hěn shúxī 。', eng='She knows your mother very well.')]), VocabWord(trad='不好意思', simp='不好意思', pinyin='bù hǎo yì si', defs=['to feel embarrassed', 'to find it embarrassing', 'to be sorry (for inconveniencing sb)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不好意思，你可以再說一次嗎？', simp='不好意思，你可以再说一次吗？', pinyin='bùhǎoyìsī ， nǐ kěyǐ zàishuō yīcì ma ？', eng="I'm sorry, could you repeat that please?")]), VocabWord(trad='酒吧', simp='酒吧', pinyin='jiǔ bā', defs=['bar', 'pub', 'saloon'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我跟我朋友常常去酒吧。', simp=None, pinyin='wǒ gēn wǒ péngyǒu chángcháng qù jiǔbā 。', eng='My friends and I often go to the bar.')]), VocabWord(trad='身份', simp='身份', pinyin='shēn fèn', defs=['identity', 'status', 'capacity', 'dignity', 'position', 'rank'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我忘了帶我的身份證。', simp='我忘了带我的身份证。', pinyin='wǒ wàng le dài wǒ de shēnfènzhèng 。', eng='I forgot to bring my I.D. card.')]), VocabWord(trad='按照', simp='按照', pinyin='àn zhào', defs=['according to', 'in accordance with', 'in the light of', 'on the basis of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他按照字面上的意思。', simp=None, pinyin='tā ànzhào zìmiànshàng de yìsī 。', eng='He took it literally.')]), VocabWord(trad='模特', simp='模特', pinyin='mó tè', defs=['(fashion) model (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說她曾經是一個模特兒。', simp='据说她曾经是一个模特儿。', pinyin='jùshuō tā céngjīng shì yígè mótèér 。', eng='She is said to have been a model.')]), VocabWord(trad='世紀', simp='世纪', pinyin='shì jì', defs=['century'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你能想象21世紀會是甚麼樣嗎？', simp='你能想象21世纪会是甚么样吗？', pinyin='nǐ néng xiǎngxiàng 21 shìjì huì shì shènme yàng ma ？', eng='Can you imagine what the 21st century will be like?')]), VocabWord(trad='回憶', simp='回忆', pinyin='huí yì', defs=['to recall', 'memories'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那首歌總是勾起我中學時代的回憶。', simp='那首歌总是勾起我中学时代的回忆。', pinyin='nàshǒugē zǒngshì gōuqǐ wǒ zhōngxué shídài de huíyì 。', eng='Every time I hear that song, I think of my high school days.')]), VocabWord(trad='重點', simp='重点', pinyin='zhòng diǎn', defs=['important point', 'main point', 'focus', 'key (project etc)', 'to focus on', 'to put the emphasis on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很想跟你一起去, 但重點是我不能去。', simp='我很想跟你一起去, 但重点是我不能去。', pinyin='wǒ hěn xiǎng gēn nǐ yìqǐ qù ,   dàn zhòngdiǎn shì wǒ bùnéng qù 。', eng="I'd like to go with you, but as it is I can't.")]), VocabWord(trad='教育', simp='教育', pinyin='jiào yù', defs=['to educate', 'to teach', 'education'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='世界上的教育都讓我失望。', simp='世界上的教育都让我失望。', pinyin='shìjiè shàng de jiàoyù dōu ràng wǒ shīwàng 。', eng='Education in this world disappoints me.')]), VocabWord(trad='一旦', simp='一旦', pinyin='yī dàn', defs=['in case (sth happens)', 'if', 'once (sth happens, then...)', 'when', 'in a short time', 'in one day'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一旦撿到一顆你喜歡的石頭，盡快將它帶回家並好好對待它，因為那是妳唯一得到的石頭。', simp='一旦捡到一颗你喜欢的石头，尽快将它带回家并好好对待它，因为那是妳唯一得到的石头。', pinyin='yídàn jiǎn dào yīkē nǐ xǐhuān de shítou ， jǐnkuài jiāng tā dàihuíjiā bìng hǎohǎo duìdài tā ， yīnwèi nà shì nǐ wéiyī dédào de shítou 。', eng="Once you've picked up a stone that you like, take it home as soon as you can and treat it well, because that's the only stone you've got.")]), VocabWord(trad='受不了', simp='受不了', pinyin='shòu bù liǎo', defs=['unbearable', 'unable to endure', "can't stand"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Mayuko 受不了一個人的生活。', simp='Mayuko 受不了一个人的生活。', pinyin='Mayuko   shòubùliǎo yígè rén de shēnghuó 。', eng="Mayuko can't bear living alone.")]), VocabWord(trad='傷', simp='伤', pinyin='shāng', defs=['to injure', 'injury', 'wound'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說的話真的傷害了我。', simp='他说的话真的伤害了我。', pinyin='tā shuō dehuà zhēnde shānghài le wǒ 。', eng='What he said really hurt me.')]), VocabWord(trad='追', simp='追', pinyin='zhuī', defs=['to chase after', 'to seek', "to do one's utmost to seek or procure sth", 'to recall'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='追隨你的夢想。', simp='追随你的梦想。', pinyin='zhuīsuí nǐ de mèngxiǎng 。', eng='Follow your dreams.')]), VocabWord(trad='皮膚', simp='皮肤', pinyin='pí fū', defs=['skin'], tw_pinyin=None, clfrs=[Classifier(trad='層', simp='层', pinyin='ceng2'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='濕衣服貼著你的皮膚。', simp='湿衣服贴著你的皮肤。', pinyin='shī yīfú tiēzhe nǐ de pífū 。', eng='Wet clothes stick to your skin.')]), VocabWord(trad='區別', simp='区别', pinyin='qū bié', defs=['difference', 'to distinguish', 'to discriminate', 'to make a distinction'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='漢語方言間的發音區別很大。', simp='汉语方言间的发音区别很大。', pinyin='hànyǔ fāngyán jiān de fāyīn qūbié hěndà 。', eng='There are great differences in pronunciation between different Chinese dialects.')]), VocabWord(trad='怪', simp='怪', pinyin='guài', defs=['bewildering', 'odd', 'strange', 'uncanny', 'devil', 'monster', 'to wonder at', 'to blame', 'quite', 'rather'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你很怪- 我喜歡你。', simp='你很怪- 我喜欢你。', pinyin='nǐ hěn guài -   wǒ xǐhuān nǐ 。', eng="You're weird - I like you.")]), VocabWord(trad='左右', simp='左右', pinyin='zuǒ yòu', defs=['left and right', 'nearby', 'approximately', 'attendant', 'to control', 'to influence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在10點左右去睡覺。', simp='我在10点左右去睡觉。', pinyin='wǒ zài 10 diǎn zuǒyòu qù shuìjiào 。', eng="I went to sleep about 10 o'clock.")]), VocabWord(trad='群', simp='群', pinyin='qún', defs=['group', 'crowd', 'flock, herd, pack etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到車站外的人群中有人在叫我的名字。', simp='我听到车站外的人群中有人在叫我的名字。', pinyin='wǒ tīngdào chēzhàn wài de rénqún zhōng yǒurén zài jiào wǒ de míngzì 。', eng='I heard someone in the crowd outside the station call my name.')]), VocabWord(trad='美元', simp='美元', pinyin='Měi yuán', defs=['American dollar', 'US dollar'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想跟你借50美元。', simp=None, pinyin='wǒ xiǎng gēn nǐ jiè 50 měiyuán 。', eng="I'd like to borrow fifty dollars from you.")]), VocabWord(trad='屁股', simp='屁股', pinyin='pì gu', defs=['buttocks', 'bottom', 'butt', 'back part'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們家小孩因為不聽話，被打了屁股。', simp='他们家小孩因为不听话，被打了屁股。', pinyin='tāmen jiā xiǎohái yīnwèi bùtīnghuà ， bèi dǎ le pìgǔ 。', eng="Their child got their bottom smacked, because they wouldn't listen.")]), VocabWord(trad='面對', simp='面对', pinyin='miàn duì', defs=['to confront', 'to face'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這件事我必須自己面對。', simp='这件事我必须自己面对。', pinyin='zhèjiàn shì wǒ bìxū zìjǐ miànduì 。', eng='This is something I must face alone.')]), VocabWord(trad='陽光', simp='阳光', pinyin='yáng guāng', defs=['sunshine', 'transparent (open to public scrutiny)'], tw_pinyin=None, clfrs=[Classifier(trad='線', simp='线', pinyin='xian4')], example_sentences=[ExampleSentence(trad='所有的植物都需要陽光和水。', simp='所有的植物都需要阳光和水。', pinyin='suǒyǒu de zhíwù dōu xūyào yángguāng hé shuǐ 。', eng='All plants need water and light.')]), VocabWord(trad='居然', simp='居然', pinyin='jū rán', defs=['unexpectedly', "to one's surprise", 'go so far as to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他實在有點不能相信，堂堂一個大畫家的傑作，居然會被上下倒轉地掛在牆上。', simp='他实在有点不能相信，堂堂一个大画家的杰作，居然会被上下倒转地挂在墙上。', pinyin='tā shízài yǒudiǎn bùnéng xiāngxìn ， tángtáng yígè dà huàjiā de jiézuò ， jūrán huì bèi shàngxià dàozhuǎn deguà zài qiángshàng 。', eng="He was surprised to find the great artist's masterpiece hung on the wall upside down.")]), VocabWord(trad='頁', simp='页', pinyin='yè', defs=['page', 'leaf'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我們從第30頁開始。', simp='让我们从第30页开始。', pinyin='ràng wǒmen cóng dì 30 yè kāishǐ 。', eng="Let's begin at page 30.")]), VocabWord(trad='雷', simp='雷', pinyin='léi', defs=['thunder', 'mine (weapon)', '(Internet slang) terrifying', 'terrific'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論我母親去哪裡，弗雷德就跟著她去哪裡。', simp='无论我母亲去哪里，弗雷德就跟著她去哪里。', pinyin='wúlùn wǒ mǔqīn qù nǎlǐ ， fúléidé jiù gēn zhe tā qù nǎlǐ 。', eng='Fred followed my mother wherever she went.')]), VocabWord(trad='文章', simp='文章', pinyin='wén zhāng', defs=['article', 'essay', 'literary works', 'writings', 'hidden meaning'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1'), Classifier(trad='段', simp='段', pinyin='duan4'), Classifier(trad='頁', simp='页', pinyin='ye4')], example_sentences=[ExampleSentence(trad='你的文章寫得很好，但卻有很多字拼錯了。', simp='你的文章写得很好，但却有很多字拼错了。', pinyin='nǐ de wénzhāng xiě dé hěn hǎo ， dàn què yǒu hěnduō zì pīncuò le 。', eng='Your composition was good except for the spelling.')]), VocabWord(trad='真實', simp='真实', pinyin='zhēn shí', defs=['true', 'real'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是真實的世界。', simp='这是真实的世界。', pinyin='zhèshì zhēnshí de shìjiè 。', eng='This is the real world.')]), VocabWord(trad='標準', simp='标准', pinyin='biāo zhǔn', defs=['(an official) standard', 'norm', 'criterion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果你需要使用一家公司的服務, 在選擇與他們合作之前, 你可能有興趣知道他們朝什麼樣的標準努力。', simp='如果你需要使用一家公司的服务, 在选择与他们合作之前, 你可能有兴趣知道他们朝什么样的标准努力。', pinyin='rúguǒ nǐ xūyào shǐyòng yījiā gōngsī de fúwù ,   zài xuǎnzé yǔ tāmen hézuò zhīqián ,   nǐ kěnéng yǒu xìngqù zhīdào tāmen cháo shénmeyàng de biāozhǔn nǔlì 。', eng='If you need to use the services of a company, you may be interested to know what standards they work towards before choosing to work with them.')]), VocabWord(trad='語言', simp='语言', pinyin='yǔ yán', defs=['language'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='在美國的人說什麼語言?', simp='在美国的人说什么语言?', pinyin='zài měiguó de rén shuō shénme yǔyán ?', eng='What language is spoken in America?')]), VocabWord(trad='人生', simp='人生', pinyin='rén shēng', defs=["life (one's time on earth)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是我的人生嗎？', simp='这是我的人生吗？', pinyin='zhè shì wǒ de rénshēng ma ？', eng='Is this my life?')]), VocabWord(trad='管理', simp='管理', pinyin='guǎn lǐ', defs=['to supervise', 'to manage', 'to administer', 'management', 'administration'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='就算你不喜歡，你也要負責管理。', simp='就算你不喜欢，你也要负责管理。', pinyin='jiùsuàn nǐ bù xǐhuān ， nǐ yě yào fùzéguǎnlǐ 。', eng='Even if you do not like it, you must take charge of it.')]), VocabWord(trad='街', simp='街', pinyin='jiē', defs=['street'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我的房子就在對街。', simp='我的房子就在对街。', pinyin='wǒ de fángzi jiù zài duì jiē 。', eng='My house is just across the street.')]), VocabWord(trad='誤會', simp='误会', pinyin='wù huì', defs=['to misunderstand', 'to mistake', 'misunderstanding'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='不是，你誤會了。', simp='不是，你误会了。', pinyin='búshì ， nǐ wùhuì le 。', eng='No, you misunderstood.')]), VocabWord(trad='受傷', simp='受伤', pinyin='shòu shāng', defs=['to sustain injuries', 'wounded (in an accident etc)', 'harmed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要在你受傷之前哭。', simp='不要在你受伤之前哭。', pinyin='búyào zài nǐ shòushāng zhīqián kū 。', eng="Don't cry before you're hurt.")]), VocabWord(trad='夜', simp='夜', pinyin='yè', defs=['night'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她從早上工作到夜晚。', simp='她从早上工作到夜晚。', pinyin='tā cóng zǎoshàng gōngzuò dào yèwǎn 。', eng='She worked from morning till night.')]), VocabWord(trad='橋', simp='桥', pinyin='qiáo', defs=['bridge'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='這座橋看起來很安全。', simp='这座桥看起来很安全。', pinyin='zhèzuò qiáo kànqǐlái hěn ānquán 。', eng='This bridge looks secure.')]), VocabWord(trad='舉行', simp='举行', pinyin='jǔ xíng', defs=['to hold (a meeting, ceremony etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不舉行派對？', simp='你为什么不举行派对？', pinyin='nǐ wèishénme bù jǔxíng pàiduì ？', eng="Why don't you have a party?")]), VocabWord(trad='想法', simp='想法', pinyin='xiǎng fǎ', defs=['way of thinking', 'opinion', 'notion', 'to think of a way (to do sth)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你這樣的想法是對的。', simp='你这样的想法是对的。', pinyin='nǐ zhèyàng de xiǎngfǎ shì duì de 。', eng='You are correct in thinking so.')]), VocabWord(trad='屬於', simp='属于', pinyin='shǔ yú', defs=['to be classified as', 'to belong to', 'to be part of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在多年的思索之下，我終於了解人生的意義就是去尋找人生的意義。我們每個人都是獨特的個體。我們每個人都能找到屬於自己的人生目標。', simp='在多年的思索之下，我终于了解人生的意义就是去寻找人生的意义。我们每个人都是独特的个体。我们每个人都能找到属于自己的人生目标。', pinyin='zài duōnián de sīsuǒ zhīxià ， wǒ zhōngyú liǎojiě rénshēng de yìyì jiùshì qù xúnzhǎo rénshēng de yìyì 。 wǒmen měigè rén dōu shì dútè de gètǐ 。 wǒmen měigè rén dōu néng zhǎodào shǔyú zìjǐ de rénshēngmùbiāo 。', eng="After many years of thinking, I came to a conclusion that everyone's meaning of life is actually: to find the meaning of life. Every one of us is a unique individual. And every one of us has his own capibility to find in his life one particular mission to fulfill.")]), VocabWord(trad='肚子', simp='肚子', pinyin='dù zi', defs=['belly', 'abdomen', 'stomach'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我打了他的肚子。', simp=None, pinyin='wǒ dǎ le tā de dǔzi 。', eng='I hit him in the belly.')]), VocabWord(trad='不僅', simp='不仅', pinyin='bù jǐn', defs=['not only (this one)', 'not just (...) but also'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不僅喜歡音樂, 他也喜歡運動。', simp='他不仅喜欢音乐, 他也喜欢运动。', pinyin='tā bùjǐn xǐhuān yīnyuè ,   tā yě xǐhuān yùndòng 。', eng='Not only does he like music, he also likes sports.')]), VocabWord(trad='餅乾', simp='饼干', pinyin='bǐng gān', defs=['biscuit', 'cracker', 'cookie'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='她為孩子們做了餅乾。', simp='她为孩子们做了饼干。', pinyin='tā wèi háizi men zuò le bǐnggān 。', eng='She made cookies for the children.')]), VocabWord(trad='紐約', simp='纽约', pinyin='Niǔ yuē', defs=['New York'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一拿了信就去了紐約。', simp='他一拿了信就去了纽约。', pinyin='tā yī ná le xìn jiù qù le niǔyuē 。', eng='He went to New York as soon as he got the letter.')]), VocabWord(trad='國際', simp='国际', pinyin='guó jì', defs=['international'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想打個國際電話。', simp='我想打个国际电话。', pinyin='wǒxiǎng dǎgè guójì diànhuà 。', eng="I'd like to make an overseas call.")]), VocabWord(trad='信心', simp='信心', pinyin='xìn xīn', defs=['confidence', 'faith (in sb or sth)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他有我所沒有的東西: 信心。', simp='他有我所没有的东西: 信心。', pinyin='tā yǒu wǒ suǒ méiyǒu de dōngxī :   xìnxīn 。', eng="He has something that I don't: faith.")]), VocabWord(trad='抬', simp='抬', pinyin='tái', defs=['to lift', 'to raise', '(of two or more persons) to carry'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把你的腿抬起來', simp='把你的腿抬起来', pinyin='bǎ nǐ de tuǐ táiqǐ lái', eng='Raise your leg.')]), VocabWord(trad='出色', simp='出色', pinyin='chū sè', defs=['remarkable', 'outstanding'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是一個出色的調停者，並一直被人認為如此。', simp='他是一个出色的调停者，并一直被人认为如此。', pinyin='tā shì yígè chūsè de tiáotíngzhě ， bìng yìzhí bèi rén rènwéi rúcǐ 。', eng='He is an excellent fixer, and has always been regarded as such.')]), VocabWord(trad='作', simp='作', pinyin='zuò', defs=['to do', 'to grow', 'to write or compose', 'to pretend', 'to regard as', 'to feel', 'writings or works'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喜歡你的工作嗎？', simp='你喜欢你的工作吗？', pinyin='nǐ xǐhuān nǐ de gōngzuò ma ？', eng='Do you like your work?')]), VocabWord(trad='目前', simp='目前', pinyin='mù qián', defs=['at the present time', 'currently'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你目前做了很好。', simp=None, pinyin='nǐ mùqián zuò le hěn hǎo 。', eng="You've done good work so far.")]), VocabWord(trad='選手', simp='选手', pinyin='xuǎn shǒu', defs=['athlete', 'contestant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='教練認為Bob是一個好的選手。', simp='教练认为Bob是一个好的选手。', pinyin='jiàoliàn rènwéi Bob shì yígè hǎo de xuǎnshǒu 。', eng='The coach considers Bob a good player.')]), VocabWord(trad='夢想', simp='梦想', pinyin='mèng xiǎng', defs=['(fig.) to dream of', 'dream'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你努力工作的話，就可以實現你的夢想。', simp='你努力工作的话，就可以实现你的梦想。', pinyin='nǐ nǔlì gōngzuò dehuà ， jiù kěyǐ shíxiàn nǐ de mèngxiǎng 。', eng='You can make your dream come true by working hard.')]), VocabWord(trad='性', simp='性', pinyin='xìng', defs=['nature', 'character', 'property', 'quality', 'attribute', 'sexuality', 'sex', 'gender', 'suffix forming adjective from verb', 'suffix forming noun from adjective, corresponding to -ness or -ity', 'essence'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他有一個很好的性格。', simp='他有一个很好的性格。', pinyin='tā yǒu yígè hěn hǎo de xìnggé 。', eng='He has a wonderful personality.')]), VocabWord(trad='鎖', simp='锁', pinyin='suǒ', defs=['to lock up', 'to lock', 'lock'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我總是鎖上我的房間。', simp='我总是锁上我的房间。', pinyin='wǒ zǒngshì suǒshàng wǒ de fángjiān 。', eng='I always lock my room.')]), VocabWord(trad='競爭', simp='竞争', pinyin='jìng zhēng', defs=['to compete', 'competition'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和他競爭冠軍。', simp='我和他竞争冠军。', pinyin='wǒ hé tā jìngzhēng guànjūn 。', eng='I competed with him for the championship.')]), VocabWord(trad='帶來', simp='带来', pinyin='dài lái', defs=['to bring', 'to bring about', 'to produce'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我給他帶來了很多麻煩。', simp='我给他带来了很多麻烦。', pinyin='wǒ gěi tā dàilái le hěnduō máfán 。', eng='I caused him a lot of trouble.')]), VocabWord(trad='投票', simp='投票', pinyin='tóu piào', defs=['to vote', 'vote'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一定要給湯姆投票。', simp='我一定要给汤姆投票。', pinyin='wǒ yídìng yào gěi tāngmǔ tóupiào 。', eng="I'll definitely vote for Tom.")]), VocabWord(trad='人員', simp='人员', pinyin='rén yuán', defs=['staff', 'crew', 'personnel'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我在機場被海關人員搜查。', simp='我在机场被海关人员搜查。', pinyin='wǒ zài jīchǎng bèi hǎiguānrényuán sōuzhā 。', eng='I was searched by the customs officers at the airport.')]), VocabWord(trad='英雄', simp='英雄', pinyin='yīng xióng', defs=['hero'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我是個英雄。', simp='我是个英雄。', pinyin='wǒ shì gè yīngxióng 。', eng="I'm a hero.")]), VocabWord(trad='抓住', simp='抓住', pinyin='zhuā zhù', defs=['to grab', 'to capture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他抓住了我的脖子。', simp=None, pinyin='tā zhuāzhù le wǒ de bózi 。', eng='He seized me by the neck.')]), VocabWord(trad='感受', simp='感受', pinyin='gǎn shòu', defs=['to sense', 'perception', 'to feel (through the senses)', 'to experience', 'a feeling', 'an impression', 'an experience'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='告訴我你的感受。', simp='告诉我你的感受。', pinyin='gàosù wǒ nǐ de gǎnshòu 。', eng="Tell me how you're feeling.")]), VocabWord(trad='老兄', simp='老兄', pinyin='lǎo xiōng', defs=["'old chap' (form of address between male friends)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='" 非常感謝你讓我玩你的Xbox。" " 沒問題，老兄，別客氣盡情地玩吧。"', simp='" 非常感谢你让我玩你的Xbox。" " 没问题，老兄，别客气尽情地玩吧。"', pinyin='"   fēichánggǎnxiè nǐ ràng wǒ wán nǐ de Xbox 。 "   "   méi wèntí ， lǎoxiōng ， bié kèqì jìnqíng de wánba 。 "', eng='"Thanks a lot for letting me play with your Xbox." "No problem dude, knock yourself out."')]), VocabWord(trad='湯', simp='汤', pinyin='tāng', defs=['soup', 'hot or boiling water', 'decoction of medicinal herbs', 'water in which sth has been boiled'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼知道那是湯姆的？', simp='你怎么知道那是汤姆的？', pinyin='nǐ zěnme zhīdào nà shì tāngmǔ de ？', eng='How do you know that belongs to Tom?')]), VocabWord(trad='吻', simp='吻', pinyin='wěn', defs=['kiss', 'to kiss', 'mouth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='吻我。', simp=None, pinyin='wěn wǒ 。', eng='Kiss me.')]), VocabWord(trad='逃', simp='逃', pinyin='táo', defs=['to escape', 'to run away', 'to flee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人知道他逃到了哪裏。', simp='没有人知道他逃到了哪里。', pinyin='méiyǒu rén zhīdào tā táo dào le nǎlǐ 。', eng='Nobody knows where he has escaped to.')]), VocabWord(trad='作家', simp='作家', pinyin='zuò jiā', defs=['author'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='他是一個醫生和一個作家。', simp='他是一个医生和一个作家。', pinyin='tā shì yígè yīshēng hé yígè zuòjiā 。', eng='He is a doctor and an author.')]), VocabWord(trad='撒謊', simp='撒谎', pinyin='sā huǎng', defs=['to tell lies'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他保證不再撒謊。', simp='他保证不再撒谎。', pinyin='tā bǎozhèng bùzài sāhuǎng 。', eng='He promised not to tell lies again.')]), VocabWord(trad='誠實', simp='诚实', pinyin='chéng shí', defs=['honest', 'honesty', 'honorable', 'truthful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大家都知道他是誠實的。', simp='大家都知道他是诚实的。', pinyin='dàjiā dōu zhīdào tā shì chéngshí de 。', eng='Everybody knows that he is honest.')]), VocabWord(trad='武器', simp='武器', pinyin='wǔ qì', defs=['weapon', 'arms'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='他們有帶武器。', simp='他们有带武器。', pinyin='tāmen yǒudài wǔqì 。', eng="They're armed.")]), VocabWord(trad='大學', simp='大学', pinyin='dà xué', defs=['university', 'college'], tw_pinyin=None, clfrs=[Classifier(trad='所', simp='所', pinyin='suo3')], example_sentences=[ExampleSentence(trad='我該上大學嗎？', simp='我该上大学吗？', pinyin='wǒ gāi shàng dàxué ma ？', eng='Should I go to college?')]), VocabWord(trad='顧客', simp='顾客', pinyin='gù kè', defs=['client', 'customer'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='顧客永遠是對的。', simp='顾客永远是对的。', pinyin='gùkè yǒngyuǎn shì duì de 。', eng='The customer is always right.')]), VocabWord(trad='存', simp='存', pinyin='cún', defs=['to exist', 'to deposit', 'to store', 'to keep', 'to survive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信這樣的事情存在。', simp='我不相信这样的事情存在。', pinyin='wǒ bù xiāngxìn zhèyàng de shìqíng cúnzài 。', eng="I don't believe such things exist.")]), VocabWord(trad='香', simp='香', pinyin='xiāng', defs=['fragrant', 'sweet smelling', 'aromatic', 'savory or appetizing', '(to eat) with relish', '(of sleep) sound', 'perfume or spice', 'joss or incense stick'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='我一點也不要香蕉。', simp='我一点也不要香蕉。', pinyin='wǒ yìdiǎn yě búyào xiāngjiāo 。', eng='I do not want any bananas at all.')]), VocabWord(trad='交流', simp='交流', pinyin='jiāo liú', defs=['to exchange', 'exchange', 'communication', 'interaction', 'to have social contact (with sb)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆和瑪麗在電話裡交流。', simp='汤姆和玛丽在电话里交流。', pinyin='tāngmǔ hémǎlì zài diànhuà lǐ jiāoliú 。', eng='Tom and Mary spoke on the phone.')]), VocabWord(trad='打扮', simp='打扮', pinyin='dǎ ban', defs=['to decorate', 'to dress', 'to make up', 'to adorn', 'manner of dressing', 'style of dress'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他打扮得像女人一樣。', simp='他打扮得像女人一样。', pinyin='tā dǎbàn dé xiàng nǚrén yīyàng 。', eng='He dressed up as a woman.')]), VocabWord(trad='小說', simp='小说', pinyin='xiǎo shuō', defs=['novel', 'fiction'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='部', simp='部', pinyin='bu4')], example_sentences=[ExampleSentence(trad='我不看他的小說。', simp='我不看他的小说。', pinyin='wǒ bù kàn tā de xiǎoshuō 。', eng='I do not read his novels.')]), VocabWord(trad='年齡', simp='年龄', pinyin='nián líng', defs=["(a person's) age"], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你應該知道不要問小姐的年齡。', simp='你应该知道不要问小姐的年龄。', pinyin='nǐ yīnggāi zhīdào búyào wèn xiǎojiě de niánlíng 。', eng='You should know better than to ask a lady her age.')]), VocabWord(trad='符合', simp='符合', pinyin='fú hé', defs=['in keeping with', 'in accordance with', 'tallying with', 'in line with', 'to agree with', 'to accord with', 'to conform to', 'to correspond with', 'to manage', 'to handle'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='交通', simp='交通', pinyin='jiāo tōng', defs=['to be connected', 'traffic', 'transportation', 'communications', 'liaison'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把交通事故通知了警察。', simp=None, pinyin='tā bǎ jiāotōngshìgù tōngzhī le jǐngchá 。', eng='He notified the police of the traffic accident.')]), VocabWord(trad='公寓', simp='公寓', pinyin='gōng yù', defs=['apartment building', 'block of flats'], tw_pinyin=None, clfrs=[Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='他一個人住在公寓裡。', simp='他一个人住在公寓里。', pinyin='tā yígè rénzhù zài gōngyù lǐ 。', eng='He lives alone in an apartment.')]), VocabWord(trad='文件', simp='文件', pinyin='wén jiàn', defs=['document', 'file'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='你能放下文件聽我說嗎？', simp='你能放下文件听我说吗？', pinyin='nǐ néng fàngxià wénjiàn tīng wǒ shuō ma ？', eng='Will you put down that paper and listen to me?')]), VocabWord(trad='共同', simp='共同', pinyin='gòng tóng', defs=['common', 'joint', 'jointly', 'together', 'collaborative'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們沒有任何共同之處。', simp='我们没有任何共同之处。', pinyin='wǒmen méiyǒu rènhé gòngtóngzhīchù 。', eng='We have nothing in common.')]), VocabWord(trad='加油', simp='加油', pinyin='jiā yóu', defs=['to add oil', 'to top up with gas', 'to refuel', 'to accelerate', 'to step on the gas', '(fig.) to make an extra effort', 'to cheer sb on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='加油！', simp=None, pinyin='jiāyóu ！', eng='Keep at it!')]), VocabWord(trad='稍微', simp='稍微', pinyin='shāo wēi', defs=['a little bit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='貝克小姐知道那個年輕男子很快就要離開了，所以決定請求他將車稍微移開，如此一來她就能在夜間入睡前將她的車停到正確的位置。', simp='贝克小姐知道那个年轻男子很快就要离开了，所以决定请求他将车稍微移开，如此一来她就能在夜间入睡前将她的车停到正确的位置。', pinyin='bèikè xiǎojiě zhīdào nàgè niánqīng nánzi hěnkuài jiùyào líkāi le ， suǒyǐ juédìng qǐngqiú tā jiāng chē shāowēi yíkāi ， rúcǐyīlái tā jiù néng zài yèjiān rùshuì qián jiāng tā de chē tíngdào zhèngquè de wèizhì 。', eng='Miss Baker knew that the young man would have to leave very soon, so she decided to ask him to move his car a bit, so that she could park hers in the proper place for the night before going to bed.')]), VocabWord(trad='尋找', simp='寻找', pinyin='xún zhǎo', defs=['to seek', 'to look for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我正在尋找一位老人。', simp='我正在寻找一位老人。', pinyin='wǒ zhèngzài xúnzhǎo yīwèi lǎorén 。', eng="I'm looking for an old man.")]), VocabWord(trad='增加', simp='增加', pinyin='zēng jiā', defs=['to raise', 'to increase'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在2020年以前，我們的城市的人口將增加一倍。', simp='在2020年以前，我们的城市的人口将增加一倍。', pinyin='zài 2020 nián yǐqián ， wǒmen de chéngshì de rénkǒu jiāng zēngjiāyíbèi 。', eng='By the year 2020, the population of our city will have doubled.')]), VocabWord(trad='敲', simp='敲', pinyin='qiāo', defs=['to hit', 'to strike', 'to tap', 'to rap', 'to knock', 'to rip sb off', 'to overcharge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你不要不敲門就進來。', simp='请你不要不敲门就进来。', pinyin='qǐng nǐ búyào bù qiāomén jiù jìnlái 。', eng='Please do not enter the room without knocking.')]), VocabWord(trad='爛', simp='烂', pinyin='làn', defs=['soft', 'mushy', 'well-cooked and soft', 'to rot', 'to decompose', 'rotten', 'worn out', 'chaotic', 'messy', 'utterly', 'thoroughly', 'crappy', 'bad'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個世界是燦爛的嗎？', simp='这个世界是灿烂的吗？', pinyin='zhègè shìjiè shì cànlàn de ma ？', eng='Is it splendid, this world?')]), VocabWord(trad='不然', simp='不然', pinyin='bù rán', defs=['not so', 'no', 'or else', 'otherwise', 'if not', 'How about ...?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一定是十分生氣了，不然他不會說出這樣的話來的。', simp='他一定是十分生气了，不然他不会说出这样的话来的。', pinyin='tā yídìng shì shífēn shēngqì le ， bùrán tā búhuì shuōchū zhèyàngdehuà lái de 。', eng='He must be very angry to say such a thing.')]), VocabWord(trad='多久', simp='多久', pinyin='duō jiǔ', defs=['how long?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你在這裏住多久了？', simp='你在这里住多久了？', pinyin='nǐ zài zhèlǐ zhù duōjiǔ le ？', eng='How long have you lived here?')]), VocabWord(trad='適應', simp='适应', pinyin='shì yìng', defs=['to adapt', 'to fit', 'to suit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在適應新的生活方式上有問題。', simp='他在适应新的生活方式上有问题。', pinyin='tā zài shìyìng xīn de shēnghuó fāngshì shàng yǒu wèntí 。', eng='He has the problem of adapting to a new way of life.')]), VocabWord(trad='然而', simp='然而', pinyin='rán ér', defs=['however', 'yet', 'but'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很累, 然而, 我必須完成我的回家作業。', simp='我很累, 然而, 我必须完成我的回家作业。', pinyin='wǒ hěn lèi ,   ránér ,   wǒ bìxū wánchéng wǒ de huíjiā zuòyè 。', eng='I am tired; nevertheless, I must finish my homework.')]), VocabWord(trad='辛苦', simp='辛苦', pinyin='xīn kǔ', defs=['exhausting', 'hard', 'tough', 'arduous', 'to work hard', 'to go to a lot of trouble', 'hardship(s)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不喜歡任何辛苦的工作。', simp='我不喜欢任何辛苦的工作。', pinyin='wǒ bù xǐhuān rènhé xīnkǔ de gōngzuò 。', eng="I don't like anything like hard work.")]), VocabWord(trad='將來', simp='将来', pinyin='jiāng lái', defs=['in the future', 'future', 'the future'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他非常關心他兒子的將來。', simp='他非常关心他儿子的将来。', pinyin='tā fēicháng guānxīn tā érzi de jiānglái 。', eng='He is very much concerned about the future of his son.')]), VocabWord(trad='耐心', simp='耐心', pinyin='nài xīn', defs=['to be patient', 'patience'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很有耐心。', simp=None, pinyin='wǒ hěn yǒu nàixīn 。', eng="I'm being patient.")]), VocabWord(trad='沙發', simp='沙发', pinyin='shā fā', defs=['sofa (loanword)', '(Internet slang) the first reply or replier to a forum post'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='它在沙發上。', simp='它在沙发上。', pinyin='tā zài shāfā shàng 。', eng="It's on the sofa.")]), VocabWord(trad='最好', simp='最好', pinyin='zuì hǎo', defs=['best', '(you) had better (do what we suggest)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='做你所想的是最好的。', simp=None, pinyin='zuò nǐ suǒ xiǎng de shì zuìhǎo de 。', eng='Do what you think is best.')]), VocabWord(trad='記', simp='记', pinyin='jì', defs=['to record', 'to note', 'to memorize', 'to remember', 'mark', 'sign', 'classifier for blows, kicks, shots'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你記得她說了什麼嗎？', simp='你记得她说了什么吗？', pinyin='nǐ jìde tā shuō le shénme ma ？', eng='Do you remember what she said?')]), VocabWord(trad='欠', simp='欠', pinyin='qiàn', defs=['deficient', 'to owe', 'to lack', 'yawn'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道我欠你錢。', simp='我知道我欠你钱。', pinyin='wǒ zhīdào wǒ qiàn nǐ qián 。', eng='I know I owe you money.')]), VocabWord(trad='禁止', simp='禁止', pinyin='jìn zhǐ', defs=['to prohibit', 'to forbid', 'to ban'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這房間是禁止吸煙的。', simp='这房间是禁止吸烟的。', pinyin='zhè fángjiān shì jìnzhǐ xīyān de 。', eng='You may not smoke in this room.')]), VocabWord(trad='反應', simp='反应', pinyin='fǎn yìng', defs=['to react', 'to respond', 'reaction', 'response', 'reply', 'chemical reaction'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她反應很快。', simp='她反应很快。', pinyin='tā fǎnyìng hěnkuài 。', eng='She has a very quick mind.')]), VocabWord(trad='發誓', simp='发誓', pinyin='fā shì', defs=['to vow', 'to pledge', 'to swear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我發誓再也不跟她說話了。', simp='我发誓再也不跟她说话了。', pinyin='wǒ fāshì zàiyě bù gēn tā shuōhuà le 。', eng='I vowed that I would never speak to her again.')]), VocabWord(trad='經濟', simp='经济', pinyin='jīng jì', defs=['economy', 'economic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='您怎樣看日本的經濟呢？', simp='您怎样看日本的经济呢？', pinyin='nín zěnyàng kàn rìběn de jīngjì ne ？', eng="What do you think of Japan's economy?")]), VocabWord(trad='座位', simp='座位', pinyin='zuò wèi', defs=['seat'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我想你坐到我的座位了。', simp=None, pinyin='wǒ xiǎng nǐ zuò dào wǒ de zuòwèi le 。', eng="I think you're sitting in my seat.")]), VocabWord(trad='開槍', simp='开枪', pinyin='kāi qiāng', defs=['to open fire', 'to shoot a gun'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他害怕你會開槍打他。', simp='他害怕你会开枪打他。', pinyin='tā hàipà nǐ huì kāiqiāng dǎ tā 。', eng='He was scared you would shoot him.')]), VocabWord(trad='購物', simp='购物', pinyin='gòu wù', defs=['shopping'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她和她母親去購物。', simp='她和她母亲去购物。', pinyin='tā hé tā mǔqīn qù gòuwù 。', eng='She went shopping with her mother.')]), VocabWord(trad='一會', simp='一会', pinyin='yī huì', defs=['a moment', 'a while', 'in a moment', 'also pr. [yi1 hui3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我看你一會兒好嗎?', simp='让我看你一会儿好吗?', pinyin='ràng wǒ kàn nǐ yīhuìer hǎo ma ?', eng='Could I see you a minute, please?')]), VocabWord(trad='航班', simp='航班', pinyin='háng bān', defs=['scheduled flight', 'flight number', 'plane', 'scheduled sailing', 'sailing number', 'passenger ship'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起，航班已經客滿了。', simp='对不起，航班已经客满了。', pinyin='duìbùqǐ ， hángbān yǐjīng kèmǎn le 。', eng='Sorry, the flight is already full.')]), VocabWord(trad='禮貌', simp='礼貌', pinyin='lǐ mào', defs=['courtesy', 'manners'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一點禮貌也沒有。', simp='他一点礼貌也没有。', pinyin='tā yìdiǎn lǐmào yě méiyǒu 。', eng='He has no manners at all.')]), VocabWord(trad='聲', simp='声', pinyin='shēng', defs=['sound', 'voice', 'tone', 'noise', 'classifier for sounds'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的聲音很好聽。', simp='他的声音很好听。', pinyin='tā de shēngyīn hěn hǎotīng 。', eng='He has a sweet voice.')]), VocabWord(trad='提前', simp='提前', pinyin='tí qián', defs=['to shift to an earlier date', 'to do sth ahead of time', 'in advance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你不能來，你該讓我提前知道。', simp='如果你不能来，你该让我提前知道。', pinyin='rúguǒ nǐ bùnéng lái ， nǐ gāi ràng wǒ tíqián zhīdào 。', eng="If you can't come, you should let me know ahead of time.")]), VocabWord(trad='意外', simp='意外', pinyin='yì wài', defs=['unexpected', 'accident', 'mishap'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你知道這個意外是如何發生的嗎？', simp='你知道这个意外是如何发生的吗？', pinyin='nǐ zhīdào zhègè yìwài shì rúhé fāshēng de ma ？', eng='Do you know how the accident happened?')]), VocabWord(trad='集', simp='集', pinyin='jí', defs=['to gather', 'to collect', 'collected works', 'classifier for sections of a TV series etc: episode'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我還沒有收集到足夠的材料來寫一本書。', simp='我还没有收集到足够的材料来写一本书。', pinyin='wǒ hái méiyǒu shōují dào zúgòu de cáiliào lái xiě yī běnshū 。', eng='I have not yet collected sufficient materials to write a book.')]), VocabWord(trad='店', simp='店', pinyin='diàn', defs=['inn', 'shop', 'store'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我們之前在等店開門。', simp='我们之前在等店开门。', pinyin='wǒmen zhīqián zài děng diàn kāimén 。', eng='We were waiting for the shop to open.')]), VocabWord(trad='判斷', simp='判断', pinyin='pàn duàn', defs=['to judge', 'to determine', 'judgment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的判斷是正確的。', simp='你的判断是正确的。', pinyin='nǐ de pànduàn shì zhèngquè de 。', eng='You are correct in your judgement.')]), VocabWord(trad='食物', simp='食物', pinyin='shí wù', defs=['food'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='我們需要更多食物。', simp='我们需要更多食物。', pinyin='wǒmen xūyào gèng duō shíwù 。', eng='We need more food.')]), VocabWord(trad='遺憾', simp='遗憾', pinyin='yí hàn', defs=['regret', 'to regret', 'to be sorry that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很遺憾我不能和她一起去。', simp='我很遗憾我不能和她一起去。', pinyin='wǒ hěn yíhàn wǒ bùnéng hé tā yìqǐ qù 。', eng="I regret that I couldn't go with her.")]), VocabWord(trad='酷', simp='酷', pinyin='kù', defs=['ruthless', 'strong (e.g. of wine)', '(loanword) cool', 'hip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他冷酷的性格使朋友們一個一個地疏遠了他。', simp='他冷酷的性格使朋友们一个一个地疏远了他。', pinyin='tā lěngkù de xìnggé shǐ péngyǒu men yígè yígè de shūyuǎn le tā 。', eng='His coolness has alienated his friends.')]), VocabWord(trad='反正', simp='反正', pinyin='fǎn zhèng', defs=['anyway', 'in any case', "to come over from the enemy's side"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='反正已經太晚了。', simp='反正已经太晚了。', pinyin='fǎnzhèng yǐjīng tàiwǎn le 。', eng="It's too late, anyhow.")]), VocabWord(trad='胳膊', simp='胳膊', pinyin='gē bo', defs=['arm'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='雙', simp='双', pinyin='shuang1')], example_sentences=[ExampleSentence(trad='他抓住了她的胳膊。', simp=None, pinyin='tā zhuāzhù le tā de gēbo 。', eng='He caught her by the arm.')]), VocabWord(trad='設計', simp='设计', pinyin='shè jì', defs=['plan', 'design', 'to design', 'to plan'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='Mayuko設計了她自己的衣服。', simp='Mayuko设计了她自己的衣服。', pinyin='Mayuko shèjì le tā zìjǐ de yīfú 。', eng='Mayuko designed her own clothes.')]), VocabWord(trad='整理', simp='整理', pinyin='zhěng lǐ', defs=['to arrange', 'to tidy up', 'to sort out', 'to straighten out', 'to list systematically', 'to collate (data, files)', 'to pack (luggage)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='肯每天早上自己整理床舖。', simp=None, pinyin='kěn měitiān zǎoshàng zìjǐ zhěnglǐ chuáng pù 。', eng='Ken makes his own bed every morning.')]), VocabWord(trad='森林', simp='森林', pinyin='sēn lín', defs=['forest'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='我們在森林裏開了一條路。', simp='我们在森林里开了一条路。', pinyin='wǒmen zài sēnlín lǐ kāi le yītiáo lù 。', eng='We cleared a path through the woods.')]), VocabWord(trad='同情', simp='同情', pinyin='tóng qíng', defs=['to sympathize with', 'sympathy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然我很同情他，但卻幫不上忙。', simp='虽然我很同情他，但却帮不上忙。', pinyin='suīrán wǒ hěn tóngqíng tā ， dàn què bāngbùshàngmáng 。', eng='Much as I pitied him, I could not help him.')]), VocabWord(trad='網站', simp='网站', pinyin='wǎng zhàn', defs=['website', 'network station', 'node'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='FSI人員:"長官，有一個網站，任何人都可以加上一個外國語言的句子!"。FSI主席:"什麼? 炸掉他們!"。', simp='FSI人员:"长官，有一个网站，任何人都可以加上一个外国语言的句子!"。FSI主席:"什么? 炸掉他们!"。', pinyin='FSI rényuán : " zhǎngguān ， yǒu yígè wǎngzhàn ， rènhérén dōu kěyǐ jiāshàng yígè wàiguó yǔyán de jùzi ! " 。 FSI zhǔxí : " shénme ?   zhàdiào tāmen ! " 。', eng='FSI officer: "Sir, there is a website where ANYONE can add a sentence in a foreign language!". FSI president: "What?! Bomb them!".')]), VocabWord(trad='商量', simp='商量', pinyin='shāng liang', defs=['to consult', 'to talk over', 'to discuss'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有件事我一直想跟你商量。', simp=None, pinyin='yǒujiànshì wǒ yìzhí xiǎng gēn nǐ shāngliáng 。', eng="There's something I've been meaning to discuss with you.")]), VocabWord(trad='醉', simp='醉', pinyin='zuì', defs=['intoxicated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他非常醉了。', simp=None, pinyin='tā fēicháng zuì le 。', eng="He's really drunk.")]), VocabWord(trad='暗', simp='暗', pinyin='àn', defs=['dark', 'gloomy', 'hidden', 'secret', 'muddled', 'obscure', 'in the dark'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要一個人在黑暗中走。', simp='不要一个人在黑暗中走。', pinyin='búyào yígè rén zài hēiàn zhōng zǒu 。', eng="Don't walk alone after dark.")]), VocabWord(trad='眼鏡', simp='眼镜', pinyin='yǎn jìng', defs=['spectacles', 'eyeglasses'], tw_pinyin=None, clfrs=[Classifier(trad='副', simp='副', pinyin='fu4')], example_sentences=[ExampleSentence(trad='沒有了我的眼鏡我幾乎看不到。', simp='没有了我的眼镜我几乎看不到。', pinyin='méiyǒu le wǒ de yǎnjìng wǒ jīhū kànbùdào 。', eng='I can hardly see without my glasses.')]), VocabWord(trad='私人', simp='私人', pinyin='sī rén', defs=['private', 'personal', 'interpersonal', 'sb with whom one has a close personal relationship', "a member of one's clique"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請原諒我問了這樣一個私人的問題。', simp='请原谅我问了这样一个私人的问题。', pinyin='qǐngyuánliàng wǒ wèn le zhèyàng yígè sīrén de wèntí 。', eng='Please forgive me asking such a personal question.')]), VocabWord(trad='便', simp='便', pinyin='biàn', defs=['plain', 'informal', 'suitable', 'convenient', 'opportune', 'to urinate or defecate', 'equivalent to 就[jiu4]: then', 'in that case', 'even if', 'soon afterwards'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='喜歡什麼就隨便吃吧。', simp='喜欢什么就随便吃吧。', pinyin='xǐhuān shénme jiù suíbiàn chī ba 。', eng='Help yourself to anything you like.')]), VocabWord(trad='警', simp='警', pinyin='jǐng', defs=['to alert', 'to warn', 'police'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我告訴了警察我所知道的。', simp='我告诉了警察我所知道的。', pinyin='wǒ gàosù le jǐngchá wǒ suǒ zhīdào de 。', eng='I told the policeman what I knew.')]), VocabWord(trad='某', simp='某', pinyin='mǒu', defs=['some', 'a certain', 'sb or sth indefinite', 'such-and-such'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他去了某個地方。', simp='他去了某个地方。', pinyin='tā qù le mǒugè dìfāng 。', eng='He went to some place or other.')]), VocabWord(trad='付', simp='付', pinyin='fù', defs=['to pay', 'to hand over to', 'classifier for pairs or sets of things'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果您還沒付錢是因為我們做了什麼讓您不高興的事，可以請您告訴我們嗎?', simp='如果您还没付钱是因为我们做了什么让您不高兴的事，可以请您告诉我们吗?', pinyin='rúguǒ nín hái méi fùqián shìyīnwèi wǒmen zuò le shénme ràng nín bù gāoxìng de shì ， kěyǐ qǐng nín gàosù wǒmen ma ?', eng='If you have not paid because you are displeased with something we have done, would you tell us what it is?')]), VocabWord(trad='偉大', simp='伟大', pinyin='wěi dà', defs=['huge', 'great', 'grand', 'worthy of the greatest admiration', 'important (contribution etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Getter Jaani 多麼偉大啊!', simp='Getter Jaani 多么伟大啊!', pinyin='Getter   Jaani   duōme wěidà a !', eng='How great Getter Jaani is!')]), VocabWord(trad='派對', simp='派对', pinyin='pài duì', defs=['party (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該到我們的派對的。', simp='你应该到我们的派对的。', pinyin='nǐ yīnggāi dào wǒmen de pàiduì de 。', eng='You ought to have come to our party.')]), VocabWord(trad='臭', simp='臭', pinyin='chòu', defs=['stench', 'smelly', 'to smell (bad)', 'repulsive', 'loathsome', 'terrible', 'bad', 'severely', 'ruthlessly', 'dud (ammunition)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的衣服總是很臭。', simp='他的衣服总是很臭。', pinyin='tā de yīfú zǒngshì hěn chòu 。', eng='His clothes always smell bad.')]), VocabWord(trad='自從', simp='自从', pinyin='zì cóng', defs=['since (a time)', 'ever since'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='自從他離開日本已經有三個月了。', simp='自从他离开日本已经有三个月了。', pinyin='zìcóng tā líkāi rìběn yǐjīng yǒu sāngè yuè le 。', eng='It has been three months since he left Japan.')]), VocabWord(trad='鏡子', simp='镜子', pinyin='jìng zi', defs=['mirror'], tw_pinyin=None, clfrs=[Classifier(trad='面', simp='面', pinyin='mian4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她看到鏡子裡的自己。', simp='她看到镜子里的自己。', pinyin='tā kàndào jìngzi lǐ de zìjǐ 。', eng='She saw herself in the mirror.')]), VocabWord(trad='苦', simp='苦', pinyin='kǔ', defs=['bitter', 'hardship', 'pain', 'to suffer', 'to bring suffering to', 'painstakingly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='被拒絕是痛苦的。', simp='被拒绝是痛苦的。', pinyin='bèi jùjué shì tòngkǔ de 。', eng='Being rejected is painful.')]), VocabWord(trad='腦', simp='脑', pinyin='nǎo', defs=['brain', 'mind', 'head', 'essence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對電腦知道的不多。', simp='我对电脑知道的不多。', pinyin='wǒ duì diànnǎo zhīdào de bù duō 。', eng="I don't know much about computers.")]), VocabWord(trad='簽', simp='签', pinyin='qiān', defs=["to sign one's name", 'visa', 'variant of 籤|签[qian1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你在這本書上簽名好嗎？', simp='请你在这本书上签名好吗？', pinyin='qǐng nǐ zài zhè běnshū shàng qiānmíng hǎo ma ？', eng='Could you please autograph this book?')]), VocabWord(trad='步', simp='步', pinyin='bù', defs=['a step', 'a pace', 'walk', 'march', 'stages in a process', 'situation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不知道下一步要做什麼。', simp='他不知道下一步要做什么。', pinyin='tā bù zhīdào xià yībù yào zuò shénme 。', eng="He didn't know what to do next.")]), VocabWord(trad='鬼', simp='鬼', pinyin='guǐ', defs=['ghost', 'demon', 'terrible', 'damnable', 'clever', 'sly', 'crafty', '(suffix for sb with a certain vice or addiction etc)', 'one of the 28 constellations'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她對那個女人做了鬼臉。', simp='她对那个女人做了鬼脸。', pinyin='tā duì nàgè nǚrén zuò le guǐliǎn 。', eng='She made faces at that woman.')]), VocabWord(trad='顆', simp='颗', pinyin='kē', defs=['classifier for small spheres, pearls, corn grains, teeth, hearts, satellites etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一旦撿到一顆你喜歡的石頭，盡快將它帶回家並好好對待它，因為那是妳唯一得到的石頭。', simp='一旦捡到一颗你喜欢的石头，尽快将它带回家并好好对待它，因为那是妳唯一得到的石头。', pinyin='yídàn jiǎn dào yīkē nǐ xǐhuān de shítou ， jǐnkuài jiāng tā dàihuíjiā bìng hǎohǎo duìdài tā ， yīnwèi nà shì nǐ wéiyī dédào de shítou 。', eng="Once you've picked up a stone that you like, take it home as soon as you can and treat it well, because that's the only stone you've got.")]), VocabWord(trad='廣播', simp='广播', pinyin='guǎng bō', defs=['broadcast', 'broadcasting', 'to broadcast', '(formal) to propagate', 'to publicize'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你曾經聽過英語廣播節目嗎?', simp='你曾经听过英语广播节目吗?', pinyin='nǐ céngjīng tīngguò yīngyǔ guǎngbōjiémù ma ?', eng='Do you ever listen to English programs on the air?')]), VocabWord(trad='專門', simp='专门', pinyin='zhuān mén', defs=['specialist', 'specialized', 'customized'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這張書桌是專門為兒童設計的。', simp='这张书桌是专门为儿童设计的。', pinyin='zhèzhāng shūzhuō shì zhuānmén wèi értóng shèjì de 。', eng='This desk is designed for children.')]), VocabWord(trad='嘗', simp='尝', pinyin='cháng', defs=['to taste', 'to try', 'to experience', 'already', 'ever', 'once'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他有嘗試的話，就可能已經成功了。', simp='如果他有尝试的话，就可能已经成功了。', pinyin='rúguǒ tā yǒu chángshì dehuà ， jiù kěnéng yǐjīng chénggōng le 。', eng='He would have succeeded had he tried.')]), VocabWord(trad='材料', simp='材料', pinyin='cái liào', defs=['material', 'data', 'makings', 'stuff'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='我還沒有收集到足夠的材料來寫一本書。', simp='我还没有收集到足够的材料来写一本书。', pinyin='wǒ hái méiyǒu shōují dào zúgòu de cáiliào lái xiě yī běnshū 。', eng='I have not yet collected sufficient materials to write a book.')]), VocabWord(trad='流行', simp='流行', pinyin='liú xíng', defs=['(of a contagious disease etc) to spread', 'to propagate', '(of a style of clothing, song etc) popular', 'fashionable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我喜歡流行音樂。', simp='我喜欢流行音乐。', pinyin='wǒ xǐhuān liúxíngyīnyuè 。', eng='I like pop music.')]), VocabWord(trad='朝', simp='朝', pinyin='cháo', defs=['imperial or royal court', 'government', 'dynasty', 'reign of a sovereign or emperor', 'court or assembly held by a sovereign or emperor', 'to make a pilgrimage to', 'facing', 'towards'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你需要使用一家公司的服務, 在選擇與他們合作之前, 你可能有興趣知道他們朝什麼樣的標準努力。', simp='如果你需要使用一家公司的服务, 在选择与他们合作之前, 你可能有兴趣知道他们朝什么样的标准努力。', pinyin='rúguǒ nǐ xūyào shǐyòng yījiā gōngsī de fúwù ,   zài xuǎnzé yǔ tāmen hézuò zhīqián ,   nǐ kěnéng yǒu xìngqù zhīdào tāmen cháo shénmeyàng de biāozhǔn nǔlì 。', eng='If you need to use the services of a company, you may be interested to know what standards they work towards before choosing to work with them.')]), VocabWord(trad='呼吸', simp='呼吸', pinyin='hū xī', defs=['to breathe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在呼吸嗎?', simp='他在呼吸吗?', pinyin='tā zài hūxī ma ?', eng='Is he breathing?')]), VocabWord(trad='明星', simp='明星', pinyin='míng xīng', defs=['star', 'celebrity'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='超級', simp='超级', pinyin='chāo jí', defs=['super-', 'ultra-', 'hyper-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在超級市場裡找他。', simp='我在超级市场里找他。', pinyin='wǒ zài chāojíshìchǎng lǐ zhǎo tā 。', eng='I looked for him in the supermarket.')]), VocabWord(trad='對話', simp='对话', pinyin='duì huà', defs=['dialog'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='詳細', simp='详细', pinyin='xiáng xì', defs=['detailed', 'in detail', 'minute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他詳細地解釋了他的計劃。', simp='他详细地解释了他的计划。', pinyin='tā xiángxì de jiěshì le tā de jìhuà 。', eng='He explained his plans in detail.')]), VocabWord(trad='破壞', simp='破坏', pinyin='pò huài', defs=['destruction', 'damage', 'to wreck', 'to break', 'to destroy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然激情可能會褪去，卻不容它破壞我們感情上的聯繫。', simp='虽然激情可能会褪去，却不容它破坏我们感情上的联系。', pinyin='suīrán jīqíng kěnéng huì tùnqù ， què bùróng tā pòhuài wǒmen gǎnqíng shàng de liánxì 。', eng='Though passion may have strained, it must not break our bonds of affection.')]), VocabWord(trad='隨著', simp='随着', pinyin='suí zhe', defs=['along with', 'in the wake of', 'following'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='犯', simp='犯', pinyin='fàn', defs=['to violate', 'to offend', 'to assault', 'criminal', 'crime', 'to make a mistake', 'recurrence (of mistake or sth bad)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可能犯了個錯。', simp='我可能犯了个错。', pinyin='wǒ kěnéng fàn le gè cuò 。', eng='I might make a mistake.')]), VocabWord(trad='角色', simp='角色', pinyin='jué sè', defs=['role', 'character in a novel', 'persona', 'also pr. [jiao3 se4]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='巫術在原始社會扮演重要角色。', simp='巫术在原始社会扮演重要角色。', pinyin='wūshù zài yuánshǐshèhuì bànyǎn zhòngyào juésè 。', eng='Magic plays an important part in primitive society.')]), VocabWord(trad='祝', simp='祝', pinyin='zhù', defs=['to wish', 'to express good wishes', 'to pray', '(old) wizard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='晚安。祝你做個好夢。', simp='晚安。祝你做个好梦。', pinyin='wǎnān 。 zhù nǐ zuò gè hǎo mèng 。', eng='Good night. Sweet dreams.')]), VocabWord(trad='降落', simp='降落', pinyin='jiàng luò', defs=['to descend', 'to land'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='起飛比降落容易。', simp='起飞比降落容易。', pinyin='qǐfēi bǐ jiàngluò róngyì 。', eng='Taking off is easier than landing.')]), VocabWord(trad='功夫', simp='功夫', pinyin='gōng fu', defs=['skill', 'art', 'kung fu', 'labor', 'effort'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想解決這個問題，可是白費功夫。', simp='我想解决这个问题，可是白费功夫。', pinyin='wǒ xiǎng jiějué zhègè wèntí ， kěshì báifèi gōngfū 。', eng='I tried to in vain to deal with the problem.')]), VocabWord(trad='嚴格', simp='严格', pinyin='yán gé', defs=['strict', 'stringent', 'tight', 'rigorous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='嚴格地說你錯了。', simp='严格地说你错了。', pinyin='yángé de shuō nǐ cuò le 。', eng='Strictly speaking, you are wrong.')]), VocabWord(trad='日記', simp='日记', pinyin='rì jì', defs=['diary'], tw_pinyin=None, clfrs=[Classifier(trad='則', simp='则', pinyin='ze2'), Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='篇', simp='篇', pinyin='pian1')], example_sentences=[ExampleSentence(trad='是誰趁我不在的時候看我的日記？', simp='是谁趁我不在的时候看我的日记？', pinyin='shì shéi chèn wǒ bù zài de shíhòu kàn wǒ de rìjì ？', eng='Who was it that read my diary while I was out?')]), VocabWord(trad='頓', simp='顿', pinyin='dùn', defs=['to stop', 'to pause', 'to arrange', 'to lay out', 'to kowtow', "to stamp (one's foot)", 'at once', 'classifier for meals, beatings, scoldings etc: time, bout, spell, meal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他請我吃了頓美味的晚飯。', simp='他请我吃了顿美味的晚饭。', pinyin='tā qǐng wǒ chī le dùn měiwèi de wǎnfàn 。', eng='I had a good dinner at his expense.')]), VocabWord(trad='包括', simp='包括', pinyin='bāo kuò', defs=['to comprise', 'to include', 'to involve', 'to incorporate', 'to consist of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在這個語言中心，教授約15種國際語言，包括英語。', simp='在这个语言中心，教授约15种国际语言，包括英语。', pinyin='zài zhègè yǔyán zhōngxīn ， jiàoshòu yuē 15 zhǒng guójì yǔyán ， bāokuò yīngyǔ 。', eng='At this language centre, about 15 international languages are taught, including English.')]), VocabWord(trad='偶爾', simp='偶尔', pinyin='ǒu ěr', defs=['occasionally', 'once in a while', 'sometimes'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我們偶爾出去一起吃晚餐。', simp='让我们偶尔出去一起吃晚餐。', pinyin='ràng wǒmen ǒuěr chūqù yìqǐ chī wǎncān 。', eng="Let's go out and eat dinner together from time to time.")]), VocabWord(trad='時刻', simp='时刻', pinyin='shí kè', defs=['moment', 'constantly', 'always'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='在懷念舊日時光的時刻，我們可能往往想起童年像是有著幾乎完整幸福的一段時期。', simp='在怀念旧日时光的时刻，我们可能往往想起童年像是有著几乎完整幸福的一段时期。', pinyin='zài huáiniàn jiùrì shíguāng de shíkè ， wǒmen kěnéng wǎngwǎng xiǎngqǐ tóngnián xiàngshì yǒuzhe jīhū wánzhěng xìngfú de yīduàn shíqī 。', eng='In nostalgic moments we may tend to think of childhood as a time of almost unbroken happiness.')]), VocabWord(trad='意識', simp='意识', pinyin='yì shí', defs=['consciousness', 'awareness', 'to be aware', 'to realize'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在你意識到你的錯誤前，我都不會和你說話。', simp='在你意识到你的错误前，我都不会和你说话。', pinyin='zài nǐ yìshí dào nǐ de cuòwù qián ， wǒ dōu búhuì hé nǐ shuōhuà 。', eng="I won't talk to you until you've realized your mistake.")]), VocabWord(trad='友好', simp='友好', pinyin='yǒu hǎo', defs=['friendly', 'amicable', 'close friend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你和他都很友好 。', simp=None, pinyin='nǐ hé tā dōu hěn yǒuhǎo   。', eng='You and he are both very kind.')]), VocabWord(trad='相反', simp='相反', pinyin='xiāng fǎn', defs=['opposite', 'contrary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的想法跟他的正好相反。', simp=None, pinyin='wǒ de xiǎngfǎ gēn tā de zhènghǎo xiāngfǎn 。', eng='My idea went against his.')]), VocabWord(trad='耶', simp='耶', pinyin='ye', defs=['final particle indicating enthusiasm etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='耶穌愛你。', simp='耶稣爱你。', pinyin='yēsū ài nǐ 。', eng='Jesus loves you.')]), VocabWord(trad='相當', simp='相当', pinyin='xiāng dāng', defs=['equivalent to', 'appropriate', 'considerably', 'to a certain extent', 'fairly', 'quite'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是對他們來說相當容易。', simp='这是对他们来说相当容易。', pinyin='zhè shì duì tāmen láishuō xiāngdāng róngyì 。', eng='It was rather easy for them.')]), VocabWord(trad='聞', simp='闻', pinyin='wén', defs=['to hear', 'news', 'well-known', 'famous', 'reputation', 'fame', 'to smell', 'to sniff at'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你說你有重要新聞。', simp='你说你有重要新闻。', pinyin='nǐ shuō nǐ yǒu zhòngyào xīnwén 。', eng='You said you had important news.')]), VocabWord(trad='友誼', simp='友谊', pinyin='yǒu yì', defs=['companionship', 'fellowship', 'friendship'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的友誼對我來說意義重大。', simp='你的友谊对我来说意义重大。', pinyin='nǐ de yǒuyì duì wǒ láishuō yìyì zhòngdà 。', eng='Your friendship means a lot to me.')]), VocabWord(trad='公平', simp='公平', pinyin='gōng píng', defs=['fair', 'impartial'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='法律並不總是公平的。', simp='法律并不总是公平的。', pinyin='fǎlǜ bìng bù zǒngshì gōngpíng de 。', eng='The law is not always fair.')]), VocabWord(trad='準確', simp='准确', pinyin='zhǔn què', defs=['accurate', 'exact', 'precise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個數據一點也不準確。', simp='这个数据一点也不准确。', pinyin='zhègè shùjù yìdiǎn yě bù zhǔnquè 。', eng="This data isn't accurate at all.")]), VocabWord(trad='線索', simp='线索', pinyin='xiàn suǒ', defs=['trail', 'clues', 'thread (of a story)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='警方沒有發現任何線索。', simp='警方没有发现任何线索。', pinyin='jǐngfāng méiyǒu fāxiàn rènhé xiànsuǒ 。', eng="The police didn't find any clues.")]), VocabWord(trad='平時', simp='平时', pinyin='píng shí', defs=['ordinarily', 'in normal times', 'in peacetime'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我爸跟平時一樣忙著。', simp='我爸跟平时一样忙著。', pinyin='wǒbà gēn píngshí yīyàng máng zhe 。', eng='My father is as busy as ever.')]), VocabWord(trad='對面', simp='对面', pinyin='duì miàn', defs=['(sitting) opposite', 'across (the street)', 'directly in front', 'to be face to face'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他讓對面的房間都能聽到他的聲音。', simp='他让对面的房间都能听到他的声音。', pinyin='tā ràng duìmiàn de fángjiān dōu néng tīngdào tā de shēngyīn 。', eng='He made himself heard across the room.')]), VocabWord(trad='價格', simp='价格', pinyin='jià gé', defs=['price'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們得到了一個很好的價格買那個東西。', simp='我们得到了一个很好的价格买那个东西。', pinyin='wǒmen dédào le yígè hěn hǎo de jiàgé mǎi nàgè dōngxī 。', eng='We got a good price for that.')]), VocabWord(trad='脾氣', simp='脾气', pinyin='pí qi', defs=['character', 'temperament', 'disposition', 'bad temper'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他向我大發脾氣。', simp='他向我大发脾气。', pinyin='tā xiàng wǒ dà fāpíqì 。', eng='He entirely lost his temper with me.')]), VocabWord(trad='堆', simp='堆', pinyin='duī', defs=['to pile up', 'to heap up', 'a mass', 'pile', 'heap', 'stack', 'large amount'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這兩天我沒時間洗碗，現在廚房已經堆滿了碗碗碟碟。', simp='这两天我没时间洗碗，现在厨房已经堆满了碗碗碟碟。', pinyin='zhè liǎngtiān wǒ méi shíjiān xǐwǎn ， xiànzài chúfáng yǐjīng duīmǎn le wǎn wǎndié dié 。', eng="I haven't had time to do the dishes for two days; they are in a pile in the kitchen sink.")]), VocabWord(trad='性格', simp='性格', pinyin='xìng gé', defs=['nature', 'disposition', 'temperament', 'character'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他有一個很好的性格。', simp='他有一个很好的性格。', pinyin='tā yǒu yígè hěn hǎo de xìnggé 。', eng='He has a wonderful personality.')]), VocabWord(trad='鼓勵', simp='鼓励', pinyin='gǔ lì', defs=['to encourage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我傷心的時候，我的朋友會鼓勵我。', simp='我伤心的时候，我的朋友会鼓励我。', pinyin='wǒ shāngxīn de shíhòu ， wǒ de péngyǒu huì gǔlì wǒ 。', eng="When I'm sad, my friends encourage me.")]), VocabWord(trad='俱樂部', simp='俱乐部', pinyin='jù lè bù', defs=['club (the organisation or its premises) (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我在俱樂部見到他。', simp='我在俱乐部见到他。', pinyin='wǒ zài jùlèbù jiàndào tā 。', eng='I meet him at the club.')]), VocabWord(trad='通常', simp='通常', pinyin='tōng cháng', defs=['regular', 'usual', 'normal', 'usually', 'normally'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們通常在這個房間裡睡覺。', simp='他们通常在这个房间里睡觉。', pinyin='tāmen tōngcháng zài zhègè fángjiān lǐ shuìjiào 。', eng='They usually sleep in this room.')]), VocabWord(trad='砸', simp='砸', pinyin='zá', defs=['to smash', 'to pound', 'to fail', 'to muck up', 'to bungle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們把箱子砸成了碎片。', simp='他们把箱子砸成了碎片。', pinyin='tāmen bǎ xiāngzi zá chéng le suìpiàn 。', eng='They knocked the box to pieces.')]), VocabWord(trad='及時', simp='及时', pinyin='jí shí', defs=['in time', 'promptly', 'without delay', 'timely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該為你沒有及時回家吃晚餐向你父親道歉。', simp='你应该为你没有及时回家吃晚餐向你父亲道歉。', pinyin='nǐ yīnggāi wèi nǐ méiyǒu jíshí huíjiā chī wǎncān xiàng nǐ fùqīn dàoqiàn 。', eng='You should apologize to Dad for not coming home in time for supper.')]), VocabWord(trad='每天', simp='每天', pinyin='měi tiān', defs=['every day', 'everyday'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這種事每天也會發生。', simp='这种事每天也会发生。', pinyin='zhèzhǒng shì měitiān yě huì fāshēng 。', eng='This is a daily occurrence.')]), VocabWord(trad='迷路', simp='迷路', pinyin='mí lù', defs=['to lose the way', 'lost', 'labyrinth', 'labyrinthus vestibularis (of the inner ear)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們肯定是迷路了，不然他們應該已經到了很久了。', simp='他们肯定是迷路了，不然他们应该已经到了很久了。', pinyin='tāmen kěndìng shì mílù le ， bùrán tāmen yīnggāi yǐjīng dào le hěn jiǔ le 。', eng='They lost their way; otherwise, they would have arrived long ago.')]), VocabWord(trad='咬', simp='咬', pinyin='yǎo', defs=['to bite', 'to nip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別讓他咬你。', simp='别让他咬你。', pinyin='bié ràng tā yǎo nǐ 。', eng="Don't let him bite you.")]), VocabWord(trad='棵', simp='棵', pinyin='kē', defs=['classifier for trees, cabbages, plants etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有棵樹倒了下來，把路堵住了。', simp='有棵树倒了下来，把路堵住了。', pinyin='yǒukēshù dào le xiàlái ， bǎ lù dǔzhù le 。', eng='A fallen tree obstructed the road.')]), VocabWord(trad='逛', simp='逛', pinyin='guàng', defs=['to stroll', 'to visit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你上週末跟誰閒逛了？', simp='你上周末跟谁闲逛了？', pinyin='nǐ shàngzhōumò gēn shéi xiánguàng le ？', eng='Who did you hang out with last weekend?')]), VocabWord(trad='理想', simp='理想', pinyin='lǐ xiǎng', defs=['an ideal', 'a dream', 'ideal', 'perfect'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他表明自己是一個理想的丈夫。', simp='他表明自己是一个理想的丈夫。', pinyin='tā biǎomíng zìjǐ shì yígè lǐxiǎng de zhàngfū 。', eng="He's making it clear that he's an ideal husband.")]), VocabWord(trad='命', simp='命', pinyin='mìng', defs=['life', 'fate', 'order or command', 'to assign a name, title etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她結束了自己的生命。', simp='她结束了自己的生命。', pinyin='tā jiéshù le zìjǐ de shēngmìng 。', eng='She took her own life.')]), VocabWord(trad='工資', simp='工资', pinyin='gōng zī', defs=['wages', 'pay'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='月', simp='月', pinyin='yue4')], example_sentences=[ExampleSentence(trad='他不滿意他現在的工資。', simp='他不满意他现在的工资。', pinyin='tā bù mǎnyì tā xiànzài de gōngzī 。', eng='He is not content with his present salary.')]), VocabWord(trad='只好', simp='只好', pinyin='zhǐ hǎo', defs=['without any better option', 'to have to', 'to be forced to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了保護自己，我們只好說謊。', simp='为了保护自己，我们只好说谎。', pinyin='wèile bǎohù zìjǐ ， wǒmen zhǐhǎo shuōhuǎng 。', eng='To defend ourselves, we had to tell a lie.')]), VocabWord(trad='散步', simp='散步', pinyin='sàn bù', defs=['to take a walk', 'to go for a walk'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的父母帶他去散步。', simp='他的父母带他去散步。', pinyin='tā de fùmǔ dài tā qù sànbù 。', eng='His parents took him for a walk.')]), VocabWord(trad='介意', simp='介意', pinyin='jiè yì', defs=['to care about', 'to take offense', 'to mind'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"你介意送我回家嗎?" 她說。', simp='"你介意送我回家吗?" 她说。', pinyin='" nǐ jièyì sòng wǒ huíjiā ma ? "   tā shuō 。', eng='"Would you mind taking me home?", she said.')]), VocabWord(trad='造成', simp='造成', pinyin='zào chéng', defs=['to bring about', 'to create', 'to cause'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='恐懼永遠都是由無知所造成的。', simp='恐惧永远都是由无知所造成的。', pinyin='kǒngjù yǒngyuǎndōushì yóu wúzhī suǒ zàochéng de 。', eng='Fear always springs from ignorance.')]), VocabWord(trad='信號', simp='信号', pinyin='xìn hào', defs=['signal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='收到一個信號。', simp='收到一个信号。', pinyin='shōudào yígè xìnhào 。', eng='Catch a signal.')]), VocabWord(trad='感動', simp='感动', pinyin='gǎn dòng', defs=['to move (sb)', 'to touch (sb emotionally)', 'moving'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們感動到哭了。', simp='我们感动到哭了。', pinyin='wǒmen gǎndòng dào kū le 。', eng='We were moved to tears.')]), VocabWord(trad='充滿', simp='充满', pinyin='chōng mǎn', defs=['full of', 'brimming with', 'very full', 'permeated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書充滿了錯誤。', simp='这本书充满了错误。', pinyin='zhè běnshū chōngmǎn le cuòwù 。', eng='This book is full of mistakes.')]), VocabWord(trad='斷', simp='断', pinyin='duàn', defs=['to break', 'to snap', 'to cut off', 'to give up or abstain from sth', 'to judge', '(usu. used in the negative) absolutely', 'definitely', 'decidedly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她不斷在房間裏走來走去。', simp='她不断在房间里走来走去。', pinyin='tā bùduàn zài fángjiān lǐ zǒuláizǒuqù 。', eng='She kept walking about the room.')]), VocabWord(trad='謀殺', simp='谋杀', pinyin='móu shā', defs=['to murder', 'to assassinate', 'intentional homicide'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有可能是被謀殺的。', simp='他有可能是被谋杀的。', pinyin='tā yǒu kěnéng shì bèi móushā de 。', eng="There's a possibility that the man was murdered.")]), VocabWord(trad='難受', simp='难受', pinyin='nán shòu', defs=['to feel unwell', 'to suffer pain', 'to be difficult to bear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她說再見的時候，臉上掛著笑容，但其實心中是十分難受的。', simp='她说再见的时候，脸上挂著笑容，但其实心中是十分难受的。', pinyin='tā shuō zàijiàn de shíhòu ， liǎnshàng guà zhe xiàoróng ， dàn qíshí xīnzhōng shì shífēn nánshòu de 。', eng='She said good-bye with a smile, but there was a good deal of bitterness in her heart.')]), VocabWord(trad='獎金', simp='奖金', pinyin='jiǎng jīn', defs=['premium', 'award money', 'bonus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該得到這個獎金。', simp='你应该得到这个奖金。', pinyin='nǐ yīnggāi dédào zhègè jiǎngjīn 。', eng='You deserve the prize.')]), VocabWord(trad='幽默', simp='幽默', pinyin='yōu mò', defs=['(loanword) humor', 'humorous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可惜他是一個完全沒有幽默感的人。', simp='可惜他是一个完全没有幽默感的人。', pinyin='kěxī tā shì yígè wánquán méiyǒu yōumògǎn de rén 。', eng='It is a pity that he has no sense of humor.')]), VocabWord(trad='各位', simp='各位', pinyin='gè wèi', defs=['everybody', 'all (guests, colleagues etc)', 'all of you'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「好，我們現在開始上課。請各位打開書本的第一百五十六頁。」老師說。', simp='「好，我们现在开始上课。请各位打开书本的第一百五十六页。」老师说。', pinyin='「 hǎo ， wǒmen xiànzài kāishǐ shàngkè 。 qǐng gèwèi dǎkāi shūběn de dìyībǎiwǔshí liùyè 。 」 lǎoshī shuō 。', eng='"Let us begin today\'s lesson by opening our books to page 156," said the teacher.')]), VocabWord(trad='搶', simp='抢', pinyin='qiǎng', defs=['to fight over', 'to rush', 'to scramble', 'to grab', 'to rob', 'to snatch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把我妹妹的玩具都搶走了。', simp='他把我妹妹的玩具都抢走了。', pinyin='tā bǎ wǒ mèimèi de wánjù dōu qiǎngzǒule 。', eng='He deprived my little sister of all her toys.')]), VocabWord(trad='孫子', simp='孙子', pinyin='sūn zi', defs=['grandson', "son's son"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的孫子還是個嬰兒。', simp='我的孙子还是个婴儿。', pinyin='wǒ de sūnzi háishì gè yīngér 。', eng='My grandson is still a baby.')]), VocabWord(trad='現實', simp='现实', pinyin='xiàn shí', defs=['reality', 'actuality', 'real', 'actual', 'realistic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從現實的角度看，他的計劃有很多缺點。', simp='从现实的角度看，他的计划有很多缺点。', pinyin='cóng xiànshí de jiǎodùkàn ， tā de jìhuà yǒu hěnduō quēdiǎn 。', eng='From the practical point of view, there are many shortcomings in his plan.')]), VocabWord(trad='汗', simp='汗', pinyin='hàn', defs=['perspiration', 'sweat', 'to be speechless (out of helplessness, embarrassment etc) (Internet slang used as an interjection)'], tw_pinyin=None, clfrs=[Classifier(trad='滴', simp='滴', pinyin='di1'), Classifier(trad='頭', simp='头', pinyin='tou2'), Classifier(trad='身', simp='身', pinyin='shen1')], example_sentences=[ExampleSentence(trad='如果你做帶氧運動的時候沒有流汗，那就代表你做得不夠劇烈。', simp='如果你做带氧运动的时候没有流汗，那就代表你做得不够剧烈。', pinyin='rúguǒ nǐ zuò dài yǎng yùndòng de shíhòu méiyǒu liúhàn ， nà jiù dàibiǎo nǐ zuò dé bùgòu jùliè 。', eng="If you're not sweating when you do cardio, then you're not doing it hard enough.")]), VocabWord(trad='子', simp='子', pinyin='zǐ', defs=['son', 'child', 'seed', 'egg', 'small thing', '1st earthly branch: 11 p.m.-1 a.m., midnight, 11th solar month (7th December to 5th January), year of the Rat', 'Viscount, fourth of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]', 'ancient Chinese compass point: 0° (north)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他為自己的孩子能做的都做了。', simp='他为自己的孩子能做的都做了。', pinyin='tā wèi zìjǐ de háizi néng zuò de dōu zuò le 。', eng='He did everything he could for his child.')]), VocabWord(trad='收入', simp='收入', pinyin='shōu rù', defs=['to take in', 'income', 'revenue'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的收入不錯。', simp='他的收入不错。', pinyin='tā de shōurù bùcuò 。', eng='He has a fair income.')]), VocabWord(trad='公里', simp='公里', pinyin='gōng lǐ', defs=['kilometer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天我走了10公里。', simp=None, pinyin='jīntiān wǒ zǒu le 10 gōnglǐ 。', eng='I walked 10 kilometers today.')]), VocabWord(trad='酸', simp='酸', pinyin='suān', defs=['sour', 'tart', 'sick at heart', 'grieved', 'sore', 'aching', 'pedantic', 'impractical', 'an acid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是甜的還是酸的？', simp='是甜的还是酸的？', pinyin='shì tián de háishì suān de ？', eng='Is it sweet or sour?')]), VocabWord(trad='害羞', simp='害羞', pinyin='hài xiū', defs=['shy', 'embarrassed', 'bashful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對啊，她以前是一個很害羞的女孩。', simp='对啊，她以前是一个很害羞的女孩。', pinyin='duì a ， tā yǐqián shì yígè hěn hàixiū de nǚhái 。', eng='Yes. She used to be a very shy girl.')]), VocabWord(trad='準時', simp='准时', pinyin='zhǔn shí', defs=['on time', 'punctual', 'on schedule'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們的老師總是準時來上課。', simp='我们的老师总是准时来上课。', pinyin='wǒmen de lǎoshī zǒngshì zhǔnshí lái shàngkè 。', eng='Our teacher is always on time for class.')]), VocabWord(trad='恢復', simp='恢复', pinyin='huī fù', defs=['to reinstate', 'to resume', 'to restore', 'to recover', 'to regain', 'to rehabilitate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她從她父親過世的震驚中恢復了。', simp='她从她父亲过世的震惊中恢复了。', pinyin='tā cóng tā fùqīn guòshì de zhènjīng zhōng huīfù le 。', eng="She got over the shock of her father's death.")]), VocabWord(trad='積極', simp='积极', pinyin='jī jí', defs=['active', 'energetic', 'vigorous', 'positive (outlook)', 'proactive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='隨著文藝復興，學院派的想法被積極的想法取而代之了。', simp='随著文艺复兴，学院派的想法被积极的想法取而代之了。', pinyin='suízhe wényìfùxīng ， xuéyuànpài de xiǎngfǎ bèi jījí de xiǎngfǎ qǔérdàizhī le 。', eng='With Renaissance, scholastic ideas gave place to positive ideas.')]), VocabWord(trad='失蹤', simp='失踪', pinyin='shī zōng', defs=['to be missing', 'to disappear', 'unaccounted for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='過了三天我才知道原來她失蹤了。', simp='过了三天我才知道原来她失踪了。', pinyin='guò le sāntiān wǒ cái zhīdào yuánlái tā shīzōng le 。', eng='It was not until three days after that I knew she had disappeared.')]), VocabWord(trad='懷孕', simp='怀孕', pinyin='huái yùn', defs=['pregnant', 'to have conceived', 'gestation', 'pregnancy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='即使我們第一次不夠幸運, 我們可以就一直做愛直到我懷孕。', simp='即使我们第一次不够幸运, 我们可以就一直做爱直到我怀孕。', pinyin='jíshǐ wǒmen dìyīcì bùgòu xìngyùn ,   wǒmen kěyǐ jiù yìzhí zuòài zhídào wǒ huáiyùn 。', eng="Even if we don't get lucky on the first try we can just keep fucking till I get pregnant.")]), VocabWord(trad='確認', simp='确认', pinyin='què rèn', defs=['to confirm', 'to verify', 'confirmation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她確認他是殺人兇手。', simp='她确认他是杀人凶手。', pinyin='tā quèrèn tā shì shārén xiōngshǒu 。', eng='She identified him as the murderer.')]), VocabWord(trad='富', simp='富', pinyin='fù', defs=['rich', 'abundant', 'wealthy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說他是世界上最富有的人。', simp='据说他是世界上最富有的人。', pinyin='jùshuō tā shì shìjiè shàng zuì fùyǒu de rén 。', eng='It is said that he is the richest man in the world.')]), VocabWord(trad='力氣', simp='力气', pinyin='lì qi', defs=['strength'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我沒力氣說話了。', simp='我没力气说话了。', pinyin='wǒ méi lìqì shuōhuà le 。', eng='I no longer have the energy to talk.')]), VocabWord(trad='真相', simp='真相', pinyin='zhēn xiàng', defs=['the truth about sth', 'the actual facts'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在是我必須告訴你真相的時候了。', simp='现在是我必须告诉你真相的时候了。', pinyin='xiànzài shì wǒ bìxū gàosù nǐ zhēnxiàng de shíhòu le 。', eng='The time has come when I must tell you the truth.')]), VocabWord(trad='藏', simp='藏', pinyin='cáng', defs=['to conceal', 'to hide away', 'to harbor', 'to store', 'to collect'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把他的朋友藏了起來不讓警察知道。', simp='他把他的朋友藏了起来不让警察知道。', pinyin='tā bǎ tā de péngyǒu cáng le qǐlái bùràng jǐngchá zhīdào 。', eng='He hid his friend from the police.')]), VocabWord(trad='入口', simp='入口', pinyin='rù kǒu', defs=['entrance', 'to import'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在入口看到一個年輕男人。', simp='她在入口看到一个年轻男人。', pinyin='tā zài rùkǒu kàndào yígè niánqīng nánrén 。', eng='She saw a young man at the entrance.')]), VocabWord(trad='襪子', simp='袜子', pinyin='wà zi', defs=['socks', 'stockings'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='對', simp='对', pinyin='dui4'), Classifier(trad='雙', simp='双', pinyin='shuang1')], example_sentences=[ExampleSentence(trad='他把他的襪子穿反了。', simp='他把他的袜子穿反了。', pinyin='tā bǎ tā de wàzi chuān fǎn le 。', eng='He had his socks on inside out.')]), VocabWord(trad='煩惱', simp='烦恼', pinyin='fán nǎo', defs=['to be worried', 'to be distressed', 'worries'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='煩惱帶不走明天的憂慮, 但卻拿走了今天的力量。', simp='烦恼带不走明天的忧虑, 但却拿走了今天的力量。', pinyin='fánnǎo dài bù zǒu míngtiān de yōulǜ ,   dàn què názǒu le jīntiān de lìliàng 。', eng="Worrying doesn't take away tomorrow's concerns, but it does take away today's power.")]), VocabWord(trad='資料', simp='资料', pinyin='zī liào', defs=['material', 'resources', 'data', 'information', 'profile (Internet)'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你給我的資料沒有多大的用處。', simp='你给我的资料没有多大的用处。', pinyin='nǐ gěi wǒ de zīliào méiyǒu duōdà de yòngchǔ 。', eng='The information you gave me is of little use.')]), VocabWord(trad='舉辦', simp='举办', pinyin='jǔ bàn', defs=['to conduct', 'to hold'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們為她舉辦了一個歡迎會。', simp='我们为她举办了一个欢迎会。', pinyin='wǒmen wèi tā jǔbàn le yígè huānyínghuì 。', eng='We had a welcome party for her.')]), VocabWord(trad='婚姻', simp='婚姻', pinyin='hūn yīn', defs=['matrimony', 'wedding', 'marriage'], tw_pinyin=None, clfrs=[Classifier(trad='樁', simp='桩', pinyin='zhuang1'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='不要問她任何有關婚姻的問題。', simp='不要问她任何有关婚姻的问题。', pinyin='búyào wèn tā rènhé yǒuguān hūnyīn de wèntí 。', eng="Don't ask her any questions about her marriage.")]), VocabWord(trad='修理', simp='修理', pinyin='xiū lǐ', defs=['to repair', 'to fix', 'to prune', 'to trim', '(coll.) to sort sb out', 'to fix sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會在明天之前把你的手錶修理好。', simp='我会在明天之前把你的手表修理好。', pinyin='wǒhuì zài míngtiān zhīqián bǎ nǐ de shǒubiǎo xiūlǐ hǎo 。', eng='I will have repaired your watch by tomorrow.')]), VocabWord(trad='幹嘛', simp='干嘛', pinyin='gàn má', defs=['what are you doing?', 'whatever for?', 'why on earth?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你幹嘛學貓叫?', simp='你干嘛学猫叫?', pinyin='nǐ gànma xué māojiào ?', eng='Why are you meowing?')]), VocabWord(trad='圈', simp='圈', pinyin='quān', defs=['circle', 'ring', 'loop', 'classifier for loops, orbits, laps of race etc', 'to surround', 'to circle'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請把正確答案圈出來。', simp='请把正确答案圈出来。', pinyin='qǐng bǎ zhèngquè dáàn quān chūlái 。', eng='Please circle the right answer.')]), VocabWord(trad='腦袋', simp='脑袋', pinyin='nǎo dài', defs=['head', 'skull', 'brains', 'mental capability'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的腦袋充滿了新點子。', simp='你的脑袋充满了新点子。', pinyin='nǐ de nǎodài chōngmǎn le xīn diǎnzi 。', eng='Your head was bursting with new ideas.')]), VocabWord(trad='替', simp='替', pinyin='tì', defs=['to substitute for', 'to take the place of', 'to replace', 'for', 'on behalf of', 'to stand in for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='知道你在那裡過得不錯，我替你感到高興。', simp='知道你在那里过得不错，我替你感到高兴。', pinyin='zhīdào nǐ zài nàlǐ guòdé bùcuò ， wǒ tì nǐ gǎndàogāoxìng 。', eng="Knowing that you're doing fine over there, I'm really pleased for you.")]), VocabWord(trad='分手', simp='分手', pinyin='fēn shǒu', defs=['to part company', 'to split up', 'to break up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我打算與她分手。', simp='我打算与她分手。', pinyin='wǒ dǎsuàn yǔ tā fēnshǒu 。', eng='I plan to break up with her.')]), VocabWord(trad='心理', simp='心理', pinyin='xīn lǐ', defs=['mental', 'psychological'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他主要是心理的問題。', simp='他主要是心理的问题。', pinyin='tā zhǔyào shì xīnlǐ de wèntí 。', eng='His trouble was chiefly mental.')]), VocabWord(trad='減少', simp='减少', pinyin='jiǎn shǎo', defs=['to lessen', 'to decrease', 'to reduce', 'to lower'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的內疚感減少了。', simp='他的内疚感减少了。', pinyin='tā de nèijiùgǎn jiǎnshǎo le 。', eng='His sense of guilt was diminished.')]), VocabWord(trad='恐怖', simp='恐怖', pinyin='kǒng bù', defs=['terrible', 'frightful', 'frightening', 'terror', 'terrorist'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我哥哥喜歡恐怖電影。', simp='我哥哥喜欢恐怖电影。', pinyin='wǒ gēgē xǐhuān kǒngbùdiànyǐng 。', eng='My brother likes horror movies.')]), VocabWord(trad='親戚', simp='亲戚', pinyin='qīn qi', defs=['a relative (i.e. family relation)'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='窮人無親戚。', simp='穷人无亲戚。', pinyin='qióngrén wú qīnqī 。', eng='The poor man has no relatives.')]), VocabWord(trad='項', simp='项', pinyin='xiàng', defs=['back of neck', 'item', 'thing', 'term (in a mathematical formula)', 'sum (of money)', 'classifier for principles, items, clauses, tasks, research projects etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們所有的人都同意這項建議。', simp='他们所有的人都同意这项建议。', pinyin='tāmen suǒyǒu de rén dōu tóngyì zhèxiàng jiànyì 。', eng='All of them agreed to the proposal.')]), VocabWord(trad='性感', simp='性感', pinyin='xìng gǎn', defs=['sex appeal', 'eroticism', 'sexuality', 'sexy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='參觀', simp='参观', pinyin='cān guān', defs=['to look around', 'to tour', 'to visit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她帶我參觀了校園。', simp='她带我参观了校园。', pinyin='tā dài wǒ cānguān le xiàoyuán 。', eng='She showed me around the campus.')]), VocabWord(trad='氣', simp='气', pinyin='qì', defs=['gas', 'air', 'smell', 'weather', 'to make angry', 'to annoy', 'to get angry', 'vital energy', 'qi'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道她為什麼這麼生氣嗎？', simp='你知道她为什么这么生气吗？', pinyin='nǐ zhīdào tā wèishénme zhème shēngqì ma ？', eng="Do you know why she's so angry?")]), VocabWord(trad='豐富', simp='丰富', pinyin='fēng fù', defs=['to enrich', 'rich', 'plentiful', 'abundant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有豐富的經驗。', simp='他有丰富的经验。', pinyin='tā yǒu fēngfù de jīngyàn 。', eng='He has a great deal of experience.')]), VocabWord(trad='不用', simp='不用', pinyin='bù yòng', defs=['need not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有人告訴我我不用做。', simp='有人告诉我我不用做。', pinyin='yǒurén gàosù wǒ wǒ bùyòng zuò 。', eng="I was told that I don't need to do that.")]), VocabWord(trad='記憶', simp='记忆', pinyin='jì yì', defs=['to remember', 'to recall', 'memory'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我奶奶失去了記憶。', simp='我奶奶失去了记忆。', pinyin='wǒ nǎinǎi shīqù le jìyì 。', eng='My grandmother lost her memory.')]), VocabWord(trad='緊急', simp='紧急', pinyin='jǐn jí', defs=['urgent', 'emergency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這件事非常緊急。', simp='这件事非常紧急。', pinyin='zhèjiàn shì fēicháng jǐnjí 。', eng='This matter is very urgent.')]), VocabWord(trad='果汁', simp='果汁', pinyin='guǒ zhī', defs=['fruit juice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有買果汁嗎？', simp='你有买果汁吗？', pinyin='nǐ yǒu mǎi guǒzhī ma ？', eng='Did you buy juice?')]), VocabWord(trad='毛巾', simp='毛巾', pinyin='máo jīn', defs=['towel'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='他用毛巾弄干自己。', simp=None, pinyin='tā yòng máojīn nòng gàn zìjǐ 。', eng='He dried himself with a towel.')]), VocabWord(trad='作者', simp='作者', pinyin='zuò zhě', defs=['author', 'writer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不知道這本書的作者是誰，但他肯定是個天才。', simp='我不知道这本书的作者是谁，但他肯定是个天才。', pinyin='wǒ bù zhīdào zhè běnshū de zuòzhě shì shéi ， dàn tā kěndìng shì gè tiāncái 。', eng="No matter who it was that wrote this book, he's very clever.")]), VocabWord(trad='海洋', simp='海洋', pinyin='hǎi yáng', defs=['ocean'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='太平洋是世界上最大的海洋。', simp=None, pinyin='tàipíngyáng shì shìjiè shàng zuìdà de hǎiyáng 。', eng='The Pacific is the largest ocean in the world.')]), VocabWord(trad='接近', simp='接近', pinyin='jiē jìn', defs=['to approach', 'to get close to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要接近我。', simp=None, pinyin='búyào jiējìn wǒ 。', eng='Keep away from me.')]), VocabWord(trad='吵', simp='吵', pinyin='chǎo', defs=['to quarrel', 'to make a noise', 'noisy', 'to disturb by making a noise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她要求我們別吵她。', simp='她要求我们别吵她。', pinyin='tā yāoqiú wǒmen biéchǎo tā 。', eng='She asked us to leave her alone.')]), VocabWord(trad='毀', simp='毁', pinyin='huǐ', defs=['to destroy', 'to damage', 'to ruin', 'to defame', 'to slander'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='國王摧毀了他的敵人。', simp='国王摧毁了他的敌人。', pinyin='guówáng cuīhuǐ le tā de dírén 。', eng='The king crushed his enemies.')]), VocabWord(trad='批評', simp='批评', pinyin='pī píng', defs=['to criticize', 'criticism'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='幾乎沒有人會批評他。', simp='几乎没有人会批评他。', pinyin='jīhū méiyǒu rénhuì pīpíng tā 。', eng='Few, if any, will criticize him.')]), VocabWord(trad='排隊', simp='排队', pinyin='pái duì', defs=['to line up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們排隊等公車。', simp='他们排队等公车。', pinyin='tāmen páiduì děng gōngchē 。', eng='They waited in line for the bus.')]), VocabWord(trad='例如', simp='例如', pinyin='lì rú', defs=['for example', 'for instance', 'such as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='多花點錢在房子上，也有一些好處 ﹣ 例如，賣的時候可以賣個比較好的價錢。', simp='多花点钱在房子上，也有一些好处 ﹣ 例如，卖的时候可以卖个比较好的价钱。', pinyin='duōhuādiǎn qián zài fángzi shàng ， yě yǒu yīxiē hǎochù   ﹣   lìrú ， mài de shíhòu kěyǐ màigè bǐjiào hǎo de jiàqián 。', eng='Investing money in your home has some merit; when it is time to sell it you can get more money.')]), VocabWord(trad='植物', simp='植物', pinyin='zhí wù', defs=['plant', 'vegetation'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='所有的植物都需要陽光和水。', simp='所有的植物都需要阳光和水。', pinyin='suǒyǒu de zhíwù dōu xūyào yángguāng hé shuǐ 。', eng='All plants need water and light.')]), VocabWord(trad='權利', simp='权利', pinyin='quán lì', defs=['power', 'right', 'privilege'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人有選擇的權利，但是奴隸卻只有服從的份兒。', simp='人有选择的权利，但是奴隶却只有服从的份儿。', pinyin='rényǒu xuǎnzé de quánlì ， dànshì núlì què zhǐyǒu fúcóng de fènér 。', eng='A man chooses; a slave obeys.')]), VocabWord(trad='家具', simp='家具', pinyin='jiā jù', defs=['furniture'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='那個家具是我母親的。', simp='那个家具是我母亲的。', pinyin='nàgè jiājù shì wǒ mǔqīn de 。', eng="That furniture is my mother's.")]), VocabWord(trad='窮', simp='穷', pinyin='qióng', defs=['poor', 'destitute', 'to use up', 'to exhaust', 'thoroughly', 'extremely', '(coll.) persistently and pointlessly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她很窮，但是她很快樂。', simp='她很穷，但是她很快乐。', pinyin='tā hěnqióng ， dànshì tā hěn kuàilè 。', eng='She is poor, but she is happy.')]), VocabWord(trad='溫度', simp='温度', pinyin='wēn dù', defs=['temperature'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='保持在較低的溫度。', simp='保持在较低的温度。', pinyin='bǎochí zài jiào dī de wēndù 。', eng='Keep it at a lower temperature.')]), VocabWord(trad='鹽', simp='盐', pinyin='yán', defs=['salt'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4')], example_sentences=[ExampleSentence(trad='沒有再多的鹽了。', simp='没有再多的盐了。', pinyin='méiyǒu zài duō de yán le 。', eng="There's no more salt.")]), VocabWord(trad='數量', simp='数量', pinyin='shù liàng', defs=['amount', 'quantity', 'quantitative'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='但是，數量不對。', simp='但是，数量不对。', pinyin='dànshì ， shùliàng bù duì 。', eng='However, the quantity was not correct.')]), VocabWord(trad='厚', simp='厚', pinyin='hòu', defs=['thick', 'deep or profound', 'kind', 'generous', 'rich or strong in flavor', 'to favor', 'to stress'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書好厚。', simp='这本书好厚。', pinyin='zhè běnshū hǎohòu 。', eng='This book is too thick.')]), VocabWord(trad='意味著', simp='意味着', pinyin='yì wèi zhe', defs=['to signify', 'to mean', 'to imply'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='亞洲', simp='亚洲', pinyin='Yà zhōu', defs=['Asia', 'abbr. for 亞細亞洲|亚细亚洲[Ya4 xi4 ya4 Zhou1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大象生活在亞洲和非洲。', simp='大象生活在亚洲和非洲。', pinyin='dàxiàng shēnghuó zài yàzhōu hé fēizhōu 。', eng='Elephants live in Asia and Africa.')]), VocabWord(trad='晚安', simp='晚安', pinyin='wǎn ān', defs=['Good night!', 'Good evening!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要睡了。晚安。', simp=None, pinyin='wǒyào shuì le 。 wǎnān 。', eng="I'm going to bed. Good night.")]), VocabWord(trad='來不及', simp='来不及', pinyin='lái bu jí', defs=["there's not enough time (to do sth)", "it's too late (to do sth)"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='冠軍', simp='冠军', pinyin='guàn jūn', defs=['champion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我和他競爭冠軍。', simp='我和他竞争冠军。', pinyin='wǒ hé tā jìngzhēng guànjūn 。', eng='I competed with him for the championship.')]), VocabWord(trad='教練', simp='教练', pinyin='jiào liàn', defs=['instructor', 'sports coach', 'trainer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='教練認為Bob是一個好的選手。', simp='教练认为Bob是一个好的选手。', pinyin='jiàoliàn rènwéi Bob shì yígè hǎo de xuǎnshǒu 。', eng='The coach considers Bob a good player.')]), VocabWord(trad='對方', simp='对方', pinyin='duì fāng', defs=['counterpart', 'other person involved', 'opposite side', 'other side', 'receiving party'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你雖然做 不到一個『最好的人』,可是你卻做得到一個『對對方最好的人』。', simp='你虽然做 不到一个『最好的人』,可是你却做得到一个『对对方最好的人』。', pinyin='nǐ suīrán zuò   búdào yígè 『 zuìhǎo de rén 』 , kěshì nǐ què zuò dédào yígè 『 duì duìfāng zuìhǎo de rén 』 。', eng='Although you can\'t make it as "the greatest person", you can still be the best person to your partner.')]), VocabWord(trad='師傅', simp='师傅', pinyin='shī fu', defs=['master', 'qualified worker', 'respectful form of address for older men'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='在美國的麵包店，"麵包師傅的一打"是13，不是12。', simp='在美国的面包店，"面包师傅的一打"是13，不是12。', pinyin='zài měiguó de miànbāodiàn ， " miànbāoshīfù de yīdǎ " shì 13 ， búshì 12 。', eng='In U.S. bakeries, a "baker\'s dozen" is 13, not 12.')]), VocabWord(trad='隨時', simp='随时', pinyin='suí shí', defs=['at any time', 'at all times', 'at the right time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你隨時都可以來看我。', simp='你随时都可以来看我。', pinyin='nǐ suíshí dōu kěyǐ láikàn wǒ 。', eng='Come and see me whenever you like.')]), VocabWord(trad='污染', simp='污染', pinyin='wū rǎn', defs=['pollution', 'contamination'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果大家都懂得關心環境的話，就不會有噪音污染了。', simp='如果大家都懂得关心环境的话，就不会有噪音污染了。', pinyin='rúguǒ dàjiā dōu dǒngde guānxīn huánjìng dehuà ， jiù búhuì yǒu zàoyīn wūrǎn le 。', eng='Noise pollution could be avoided if only people were more sensitive to the environment.')]), VocabWord(trad='病', simp='病', pinyin='bìng', defs=['illness', 'disease', 'to fall ill', 'defect'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2')], example_sentences=[ExampleSentence(trad='我想我病了.', simp=None, pinyin='wǒ xiǎng wǒ bìng le .', eng="I think I'm getting sick.")]), VocabWord(trad='敵人', simp='敌人', pinyin='dí rén', defs=['enemy'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我知道誰是我的敵人。', simp='我知道谁是我的敌人。', pinyin='wǒ zhīdào shéi shì wǒ de dírén 。', eng='I know who my enemy is.')]), VocabWord(trad='線', simp='线', pinyin='xiàn', defs=['thread', 'string', 'wire', 'line'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='股', simp='股', pinyin='gu3'), Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='警方沒有發現任何線索。', simp='警方没有发现任何线索。', pinyin='jǐngfāng méiyǒu fāxiàn rènhé xiànsuǒ 。', eng="The police didn't find any clues.")]), VocabWord(trad='背', simp='背', pinyin='bēi', defs=['to be burdened', 'to carry on the back or shoulder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡沒有人會背叛你。', simp='这里没有人会背叛你。', pinyin='zhèlǐ méiyǒu rénhuì bèipàn nǐ 。', eng='No one here will betray you.')]), VocabWord(trad='減肥', simp='减肥', pinyin='jiǎn féi', defs=['to lose weight'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='最好的減肥方法就是少吃多運動。', simp='最好的减肥方法就是少吃多运动。', pinyin='zuìhǎo de jiǎnféi fāngfǎ jiùshì shǎo chī duō yùndòng 。', eng='The best way to lose weight is to eat less and exercise more.')]), VocabWord(trad='人物', simp='人物', pinyin='rén wù', defs=['person', 'character (in a play, novel etc)', 'protagonist'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='Bill 在這間公司仍然是個傳奇人物。', simp='Bill 在这间公司仍然是个传奇人物。', pinyin='Bill   zài zhèjiān gōngsī réngrán shì gè chuánqírénwù 。', eng='Bill is still a legendary figure in this company.')]), VocabWord(trad='來得及', simp='来得及', pinyin='lái de jí', defs=["there's still time", 'able to do sth in time'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='神', simp='神', pinyin='shén', defs=['deity', 'soul', 'spirit', 'unusual', 'mysterious', 'lively', 'expressive', 'expression', 'look', '(slang) awesome', 'amazing'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='今天我沒有精神。', simp='今天我没有精神。', pinyin='jīntiān wǒ méiyǒu jīngshén 。', eng='I have no energy today.')]), VocabWord(trad='客廳', simp='客厅', pinyin='kè tīng', defs=['drawing room (room for arriving guests)', 'living room'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='客廳緊鄰著餐廳。', simp='客厅紧邻著餐厅。', pinyin='kètīng jǐnlín zhe cāntīng 。', eng='The living room adjoins the dining room.')]), VocabWord(trad='豬', simp='猪', pinyin='zhū', defs=['hog', 'pig', 'swine'], tw_pinyin=None, clfrs=[Classifier(trad='口', simp='口', pinyin='kou3'), Classifier(trad='頭', simp='头', pinyin='tou2')], example_sentences=[ExampleSentence(trad='這就是駝鳥肉比牛肉和豬肉貴兩倍多的原因了。', simp='这就是驼鸟肉比牛肉和猪肉贵两倍多的原因了。', pinyin='zhè jiùshì tuóniǎo ròu bǐ niúròu hé zhūròu guì liǎngbèi duō de yuányīn le 。', eng="That's why ostrich meat costs more than twice as much as beef and pork.")]), VocabWord(trad='操', simp='操', pinyin='cāo', defs=['to grasp', 'to hold', 'to operate', 'to manage', 'to control', 'to steer', 'to exercise', 'to drill (practice)', 'to play', 'to speak (a language)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台機器很容易操作。', simp='这台机器很容易操作。', pinyin='zhètái jīqì hěn róngyì cāozuò 。', eng='This machine is easy to handle.')]), VocabWord(trad='缺少', simp='缺少', pinyin='quē shǎo', defs=['lack', 'shortage of', 'shortfall', 'to be short (of)', 'to lack'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='水是生命所不可缺少的。', simp=None, pinyin='shuǐshì shēngmìng suǒ bùkě quēshǎo de 。', eng='Water is indispensable to life.')]), VocabWord(trad='交易', simp='交易', pinyin='jiāo yì', defs=['(business) transaction', 'business deal'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[]), VocabWord(trad='感激', simp='感激', pinyin='gǎn jī', defs=['to be grateful', 'to appreciate', 'thankful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真的很感激你所做的一切。', simp=None, pinyin='wǒ zhēnde hěn gǎnjī nǐ suǒ zuò de yīqiè 。', eng="I really appreciate what you've done.")]), VocabWord(trad='老虎', simp='老虎', pinyin='lǎo hǔ', defs=['tiger'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我們覺得很驚訝老虎隊竟然輸掉了比賽。', simp='我们觉得很惊讶老虎队竟然输掉了比赛。', pinyin='wǒmen juéde hěn jīngyà lǎohǔ duì jìngrán shūdiào le bǐsài 。', eng='The Tigers lost the game, which was a surprise to us.')]), VocabWord(trad='道', simp='道', pinyin='dào', defs=['road', 'path', 'principle', 'truth', 'morality', 'reason', 'skill', 'method', 'Dao (of Daoism)', 'to say', 'to speak', 'to talk', 'classifier for long thin things (rivers, cracks etc), barriers (walls, doors etc), questions (in an exam etc), commands, courses in a meal, steps in a process', '(old) administrative division (similar to province in Tang times)'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='股', simp='股', pinyin='gu3')], example_sentences=[ExampleSentence(trad='是的，我知道。', simp=None, pinyin='shì de ， wǒ zhīdào 。', eng='Yes, I know it.')]), VocabWord(trad='雲', simp='云', pinyin='yún', defs=['cloud'], tw_pinyin=None, clfrs=[Classifier(trad='朵', simp='朵', pinyin='duo3')], example_sentences=[ExampleSentence(trad='今天的雲比昨天的多。', simp='今天的云比昨天的多。', pinyin='jīntiān de yún bǐ zuótiān de duō 。', eng='There are more clouds today than yesterday.')]), VocabWord(trad='降低', simp='降低', pinyin='jiàng dī', defs=['to reduce', 'to lower', 'to bring down'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大量生產降低許多商品的價格。', simp='大量生产降低许多商品的价格。', pinyin='dàliàng shēngchǎn jiàngdī xǔduō shāngpǐn de jiàgé 。', eng='Mass production reduced the price of many goods.')]), VocabWord(trad='按', simp='按', pinyin='àn', defs=['to press', 'to push', 'to leave aside or shelve', 'to control', 'to restrain', "to keep one's hand on", 'to check or refer to', 'according to', 'in the light of', '(of an editor or author) to make a comment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='按我說的做。', simp='按我说的做。', pinyin='àn wǒ shuō de zuò 。', eng='Do as I say.')]), VocabWord(trad='質量', simp='质量', pinyin='zhì liàng', defs=['quality', '(physics) mass'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請附上質量證明書。', simp='请附上质量证明书。', pinyin='qǐng fùshàng zhìliàng zhèngmíngshū 。', eng='Please attach a certificate of quality.')]), VocabWord(trad='嫁', simp='嫁', pinyin='jià', defs=['(of a woman) to marry', 'to marry off a daughter', 'to shift (blame etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我愛你。嫁給我好嗎？', simp='我爱你。嫁给我好吗？', pinyin='wǒàinǐ 。 jiàgěi wǒ hǎo ma ？', eng='I love you. Will you marry me?')]), VocabWord(trad='學期', simp='学期', pinyin='xué qī', defs=['term', 'semester'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我這個學期的成績很差。', simp='我这个学期的成绩很差。', pinyin='wǒ zhègè xuéqī de chéngjī hěnchà 。', eng='I got terrible grades this term.')]), VocabWord(trad='惡心', simp='恶心', pinyin='ě xīn', defs=['nausea', 'to feel sick', 'disgust', 'nauseating', 'to embarrass (deliberately)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='挑戰', simp='挑战', pinyin='tiǎo zhàn', defs=['to challenge', 'challenge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們接受你們的挑戰。', simp='我们接受你们的挑战。', pinyin='wǒmen jiēshòu nǐmen de tiǎozhàn 。', eng='We accept your challenge.')]), VocabWord(trad='法官', simp='法官', pinyin='fǎ guān', defs=['judge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個囚犯被帶到法官面前。', simp='这个囚犯被带到法官面前。', pinyin='zhègè qiúfàn bèi dàidào fǎguān miànqián 。', eng='The prisoner was brought before a judge.')]), VocabWord(trad='衛生間', simp='卫生间', pinyin='wèi shēng jiān', defs=['bathroom', 'toilet', 'WC'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='湯姆現在在衛生間。', simp='汤姆现在在卫生间。', pinyin='tāngmǔ xiànzài zài wèishēngjiān 。', eng='Tom is in the bathroom now.')]), VocabWord(trad='舞蹈', simp='舞蹈', pinyin='wǔ dǎo', defs=['dance (performance art)', 'dancing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='貝蒂是一個舞蹈老師。', simp='贝蒂是一个舞蹈老师。', pinyin='bèidìshì yígè wǔdǎo lǎoshī 。', eng='Betty is a dancing teacher.')]), VocabWord(trad='其次', simp='其次', pinyin='qí cì', defs=['next', 'secondly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他決定不買那座房子，首先是因為太貴了，其次是因為房子離他公司太遠了。', simp='他决定不买那座房子，首先是因为太贵了，其次是因为房子离他公司太远了。', pinyin='tā juédìng bùmǎi nàzuò fángzi ， shǒuxiān shìyīnwèi tàiguì le ， qícì shìyīnwèi fángzi lí tā gōngsī tàiyuǎn le 。', eng='He decided not to buy the house, because in the first place it was too expensive, and in the second place it was too far from his office.')]), VocabWord(trad='網球', simp='网球', pinyin='wǎng qiú', defs=['tennis', 'tennis ball'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她很喜歡在電視上看網球比賽。', simp='她很喜欢在电视上看网球比赛。', pinyin='tā hěn xǐhuān zài diànshì shàng kàn wǎngqiú bǐsài 。', eng='She loves watching tennis matches on TV.')]), VocabWord(trad='打招呼', simp='打招呼', pinyin='dǎ zhāo hu', defs=['to greet sb by word or action', 'to give prior notice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在街上看到我也不跟我打招呼。', simp=None, pinyin='tā zài jiēshàng kàndào wǒ yě bù gēn wǒ dǎzhāohū 。', eng='She ignored me even when she met me on the street.')]), VocabWord(trad='非', simp='非', pinyin='fēi', defs=['to not be', 'not', 'wrong', 'incorrect', 'non-', 'un-', 'in-', 'to reproach or blame', '(colloquial) to insist on', 'simply must'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你非常快。', simp=None, pinyin='nǐ fēicháng kuài 。', eng="You're very fast.")]), VocabWord(trad='表格', simp='表格', pinyin='biǎo gé', defs=['form', 'table'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='請把這份表格寄給您的保險公司。', simp='请把这份表格寄给您的保险公司。', pinyin='qǐng bǎ zhèfèn biǎogé jìgěi nín de bǎoxiǎngōngsī 。', eng='Please mail this form to your insurance company.')]), VocabWord(trad='相對', simp='相对', pinyin='xiāng duì', defs=['relatively', 'opposite', 'to resist', 'to oppose', 'relative', 'vis-a-vis', 'counterpart'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='紅色，相對於綠色，是危險的標誌。', simp='红色，相对于绿色，是危险的标志。', pinyin='hóngsè ， xiāngduì yú lǜsè ， shì wēixiǎn de biāozhì 。', eng='Red, as opposed to green, is a sign of danger.')]), VocabWord(trad='閱讀', simp='阅读', pinyin='yuè dú', defs=['to read', 'reading'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='家長或老師應該讓孩子們享受閱讀的樂趣。', simp='家长或老师应该让孩子们享受阅读的乐趣。', pinyin='jiāzhǎng huò lǎoshī yīnggāi ràng háizi men xiǎngshòu yuèdú de lèqù 。', eng='A parent or teacher should bring home to children the pleasure of reading.')]), VocabWord(trad='信封', simp='信封', pinyin='xìn fēng', defs=['envelope'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='把你的姓名和地址寫在這個信封上。', simp='把你的姓名和地址写在这个信封上。', pinyin='bǎ nǐ de xìngmíng hé dìzhǐ xiě zài zhègè xìnfēng shàng 。', eng='Write your name and address on this envelope.')]), VocabWord(trad='整', simp='整', pinyin='zhěng', defs=['exactly', 'in good order', 'whole', 'complete', 'entire', 'in order', 'orderly', 'to repair', 'to mend', 'to renovate', '(coll.) to fix sb', 'to give sb a hard time', 'to mess with sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你整個週末做了什麼?', simp='你整个周末做了什么?', pinyin='nǐ zhěnggè zhōumò zuò le shénme ?', eng='What did you do over the weekend?')]), VocabWord(trad='狀態', simp='状态', pinyin='zhuàng tài', defs=['state of affairs', 'state', 'mode', 'situation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他狀態真的很好。', simp='他状态真的很好。', pinyin='tā zhuàngtài zhēnde hěn hǎo 。', eng="He's really in good shape.")]), VocabWord(trad='順序', simp='顺序', pinyin='shùn xù', defs=['sequence', 'order'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='絕大多數我所認識的高中學生，無法讀一個他們不認識的字和以正確的順序來發音字母，更不用說正確或自然地發音了。', simp='绝大多数我所认识的高中学生，无法读一个他们不认识的字和以正确的顺序来发音字母，更不用说正确或自然地发音了。', pinyin='juédàduōshù wǒ suǒ rènshi de gāozhōngxuéshēng ， wúfǎ dú yígè tāmen bù rènshi de zì hé yǐ zhèngquè de shùnxù lái fāyīn zìmǔ ， gèng búyòngshuō zhèngquè huò zìrán de fāyīn le 。', eng="The vast majority of high school students I know can't read an unknown word and pronounce the letters in the right order, let alone pronounce it correctly or naturally.")]), VocabWord(trad='報道', simp='报道', pinyin='bào dào', defs=['to report (news)', 'report'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='這個年代用電視和收音機報道新聞已是十分平常的事了。', simp='这个年代用电视和收音机报道新闻已是十分平常的事了。', pinyin='zhègè niándài yòng diànshì hé shōuyīnjī bàodào xīnwén yǐ shì shífēn píngcháng de shì le 。', eng='The communication of news by TV and radio is very common now.')]), VocabWord(trad='參與', simp='参与', pinyin='cān yù', defs=['to participate (in sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聽說你兒子參與了學生運動。', simp='听说你儿子参与了学生运动。', pinyin='tīngshuō nǐ érzi cānyù le xuéshēng yùndòng 。', eng='Your son took part in the student movement, I hear.')]), VocabWord(trad='彼此', simp='彼此', pinyin='bǐ cǐ', defs=['each other', 'one another'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們彼此認識沒有很久。', simp='我们彼此认识没有很久。', pinyin='wǒmen bǐcǐ rènshi méiyǒu hěn jiǔ 。', eng="We haven't known each other long.")]), VocabWord(trad='身邊', simp='身边', pinyin='shēn biān', defs=["at one's side", 'on hand'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她讓我坐在她的身邊。', simp='她让我坐在她的身边。', pinyin='tā ràng wǒ zuòzài tā de shēnbiān 。', eng='She let me sit by her.')]), VocabWord(trad='到達', simp='到达', pinyin='dào dá', defs=['to reach', 'to arrive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是第一個到達的人。', simp='他是第一个到达的人。', pinyin='tā shì dìyīgè dàodá de rén 。', eng='He was the first person to arrive.')]), VocabWord(trad='顯示', simp='显示', pinyin='xiǎn shì', defs=['to show', 'to illustrate', 'to display', 'to demonstrate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們的調查結果顯示這篇報導是真實的。', simp='他们的调查结果显示这篇报导是真实的。', pinyin='tāmen de diàochá jiéguǒxiǎnshì zhèpiān bàodǎo shì zhēnshí de 。', eng='The report proved true as a result of their investigation.')]), VocabWord(trad='立刻', simp='立刻', pinyin='lì kè', defs=['forthwith', 'immediate', 'prompt', 'promptly', 'straightway', 'thereupon', 'at once'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她立刻喜歡上他了。', simp='她立刻喜欢上他了。', pinyin='tā lìkè xǐhuān shàng tā le 。', eng='She liked him right off.')]), VocabWord(trad='乘坐', simp='乘坐', pinyin='chéng zuò', defs=['to ride (in a vehicle)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我喜歡乘坐火車。', simp='我喜欢乘坐火车。', pinyin='wǒ xǐhuān chéngzuò huǒchē 。', eng='I like to ride on trains.')]), VocabWord(trad='吐', simp='吐', pinyin='tǔ', defs=['to spit', 'to put', 'to say'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想吐。', simp=None, pinyin='wǒ xiǎng tǔ 。', eng='I feel like throwing up.')]), VocabWord(trad='取消', simp='取消', pinyin='qǔ xiāo', defs=['to cancel', 'cancellation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們必須取消我們去日本的旅行。', simp='我们必须取消我们去日本的旅行。', pinyin='wǒmen bìxū qǔxiāo wǒmen qù rìběn de lǚxíng 。', eng='We must cancel our trip to Japan.')]), VocabWord(trad='事件', simp='事件', pinyin='shì jiàn', defs=['event', 'happening', 'incident'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他在那個事件期間支持我們。', simp='他在那个事件期间支持我们。', pinyin='tā zài nàgè shìjiàn qījiān zhīchí wǒmen 。', eng='He backed us up during that incident.')]), VocabWord(trad='離婚', simp='离婚', pinyin='lí hūn', defs=['to divorce', "divorced from (one's spouse)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想她會和他離婚。', simp='我想她会和他离婚。', pinyin='wǒ xiǎng tā huì hé tā líhūn 。', eng='I think she will divorce him.')]), VocabWord(trad='等待', simp='等待', pinyin='děng dài', defs=['to wait', 'to wait for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='所有您要做的，就是等待。', simp=None, pinyin='suǒyǒu nín yào zuò de ， jiùshì děngdài 。', eng='All you have to do is to wait.')]), VocabWord(trad='副', simp='副', pinyin='fù', defs=['secondary', 'auxiliary', 'deputy', 'assistant', 'vice-', 'abbr. for 副詞|副词 adverb', 'classifier for pairs, sets of things & facial expressions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有副好嗓音。', simp=None, pinyin='nǐ yǒu fù hǎo sǎngyīn 。', eng='You have a wonderful voice.')]), VocabWord(trad='盡力', simp='尽力', pinyin='jìn lì', defs=["to strive one's hardest", 'to spare no effort'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你盡力而為, 你就會成功。', simp='如果你尽力而为, 你就会成功。', pinyin='rúguǒ nǐ jìnlìérwéi ,   nǐ jiù huì chénggōng 。', eng='If you do your best, you will succeed.')]), VocabWord(trad='重視', simp='重视', pinyin='zhòng shì', defs=['to attach importance to sth', 'to value'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該重視那個事實。', simp='你应该重视那个事实。', pinyin='nǐ yīnggāi zhòngshì nàgè shìshí 。', eng='You should emphasize that fact.')]), VocabWord(trad='推遲', simp='推迟', pinyin='tuī chí', defs=['to postpone', 'to put off', 'to defer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們因為風暴推遲了起程。', simp='我们因为风暴推迟了起程。', pinyin='wǒmen yīnwèi fēngbào tuīchí le qǐchéng 。', eng='We postponed our departure because of the storm.')]), VocabWord(trad='缺點', simp='缺点', pinyin='quē diǎn', defs=['weak point', 'fault', 'shortcoming', 'disadvantage'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她有很多缺點，但我還是這麼信她。', simp='她有很多缺点，但我还是这么信她。', pinyin='tā yǒu hěnduō quēdiǎn ， dàn wǒ háishì zhème xìn tā 。', eng='She has many faults, but I trust her none the less.')]), VocabWord(trad='加油站', simp='加油站', pinyin='jiā yóu zhàn', defs=['gas station'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='首都', simp='首都', pinyin='shǒu dū', defs=['capital (city)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='美國的首都是華盛頓還是紐約？', simp='美国的首都是华盛顿还是纽约？', pinyin='měiguó de shǒudū shì huáshèngdùn háishì niǔyuē ？', eng='Which is the capital of the United States, Washington or New York?')]), VocabWord(trad='慶祝', simp='庆祝', pinyin='qìng zhù', defs=['to celebrate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='凱特幾乎從未慶祝她的生日。', simp='凯特几乎从未庆祝她的生日。', pinyin='kǎitè jīhū cóngwèi qìngzhù tā de shēngrì 。', eng='Kate hardly ever celebrates her birthday.')]), VocabWord(trad='羨慕', simp='羡慕', pinyin='xiàn mù', defs=['to envy', 'to admire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不得不說我羨慕你們。', simp='我不得不说我羡慕你们。', pinyin='wǒ bùdébù shuō wǒ xiànmù nǐmen 。', eng='I have to say I envy you guys.')]), VocabWord(trad='假裝', simp='假装', pinyin='jiǎ zhuāng', defs=['to feign', 'to pretend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他假裝沒有聽見我。', simp='他假装没有听见我。', pinyin='tā jiǎzhuāng méiyǒu tīngjiàn wǒ 。', eng='He pretended not to hear me.')]), VocabWord(trad='零錢', simp='零钱', pinyin='líng qián', defs=['change (of money)', 'small change', 'pocket money'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起, 我沒有零錢。', simp='对不起, 我没有零钱。', pinyin='duìbùqǐ ,   wǒ méiyǒu língqián 。', eng="I'm sorry, I don't have change.")]), VocabWord(trad='懶', simp='懒', pinyin='lǎn', defs=['lazy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='明天，明天，只是不是今天-所有的懶惰的人都這麼說。', simp='明天，明天，只是不是今天-所有的懒惰的人都这么说。', pinyin='míngtiān ， míngtiān ， zhǐ shìbúshì jīntiān - suǒyǒu de lǎnduò de rén dōu zhème shuō 。', eng='Tomorrow, tomorrow, just not today - say all lazy people.')]), VocabWord(trad='暖和', simp='暖和', pinyin='nuǎn huo', defs=['warm', 'nice and warm'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天比昨天暖和。', simp=None, pinyin='jīntiān bǐ zuótiān nuǎnhuo 。', eng='It is warmer today than yesterday.')]), VocabWord(trad='出差', simp='出差', pinyin='chū chāi', defs=['to go on an official or business trip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據我所知，他的計畫沒有出差錯。', simp='据我所知，他的计划没有出差错。', pinyin='jùwǒsuǒzhī ， tā de jìhuà méiyǒu chūchācuò 。', eng='As far as I know, there is nothing wrong with his plan.')]), VocabWord(trad='民族', simp='民族', pinyin='mín zú', defs=['nationality', 'ethnic group'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你不能將民族主義與法西斯混為一談。', simp='你不能将民族主义与法西斯混为一谈。', pinyin='nǐ bùnéng jiāng mínzúzhǔyì yǔ fǎxīsī hùnwéiyītán 。', eng="You can't equate nationalism with fascism.")]), VocabWord(trad='吹', simp='吹', pinyin='chuī', defs=['to blow', 'to play a wind instrument', 'to blast', 'to puff', 'to boast', 'to brag', 'to end in failure', 'to fall through'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的帽子被風吹走了。', simp='她的帽子被风吹走了。', pinyin='tā de màozi bèi fēngchuī zǒu le 。', eng='The wind blew her hat off.')]), VocabWord(trad='傳真', simp='传真', pinyin='chuán zhēn', defs=['fax', 'facsimile'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我前幾天收到了你的傳真。', simp='我前几天收到了你的传真。', pinyin='wǒqián jǐtiān shōudào le nǐ de chuánzhēn 。', eng='I got your fax the other day.')]), VocabWord(trad='優點', simp='优点', pinyin='yōu diǎn', defs=['merit', 'benefit', 'strong point', 'advantage'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='她不自豪她所有的優點。', simp='她不自豪她所有的优点。', pinyin='tā bù zìháo tā suǒyǒu de yōudiǎn 。', eng='With all her merits she was not proud.')]), VocabWord(trad='垃圾桶', simp='垃圾桶', pinyin='lā jī tǒng', defs=['rubbish bin', 'trash can', 'garbage can'], tw_pinyin='lè sè tǒng', clfrs=[], example_sentences=[]), VocabWord(trad='狀況', simp='状况', pinyin='zhuàng kuàng', defs=['condition', 'state', 'situation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的健康狀況很差。', simp='他的健康状况很差。', pinyin='tā de jiànkāngzhuàngkuàng hěnchà 。', eng='He is in poor health.')]), VocabWord(trad='加班', simp='加班', pinyin='jiā bān', defs=['to work overtime'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的老闆要我加班。', simp='我的老板要我加班。', pinyin='wǒ de lǎobǎn yào wǒ jiābān 。', eng='My boss made me work overtime.')]), VocabWord(trad='心臟', simp='心脏', pinyin='xīn zàng', defs=['heart'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的心臟停止了跳動。', simp='我的心脏停止了跳动。', pinyin='wǒ de xīnzàng tíngzhǐ le tiàodòng 。', eng='My heart stopped beating.')]), VocabWord(trad='似的', simp='似的', pinyin='shì de', defs=['seems as if', 'rather like'], tw_pinyin='sì de', clfrs=[], example_sentences=[ExampleSentence(trad='幸福的家庭都是相似的，不幸的家庭卻各有各的不幸。', simp='幸福的家庭都是相似的，不幸的家庭却各有各的不幸。', pinyin='xìngfú de jiātíng dōu shì xiāngsì de ， bùxìng de jiātíng què gè yǒu gè de bùxìng 。', eng='Happy families are all alike; every unhappy family is unhappy in its own way.')]), VocabWord(trad='房東', simp='房东', pinyin='fáng dōng', defs=['landlord'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='攻擊', simp='攻击', pinyin='gōng jī', defs=['to attack', 'to accuse', 'to charge', 'an attack (terrorist or military)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們沒有打算要攻擊他。', simp='我们没有打算要攻击他。', pinyin='wǒmen méiyǒu dǎsuàn yào gōngjī tā 。', eng="We didn't intend to attack him.")]), VocabWord(trad='按時', simp='按时', pinyin='àn shí', defs=['on time', 'before deadline', 'on schedule'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='葡萄', simp='葡萄', pinyin='pú tao', defs=['grape'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們想再來一瓶葡萄酒。', simp='我们想再来一瓶葡萄酒。', pinyin='wǒmen xiǎng zài lái yīpíng pútáojiǔ 。', eng="We'd like another bottle of wine.")]), VocabWord(trad='往往', simp='往往', pinyin='wǎng wǎng', defs=['often', 'frequently'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論你想學甚麼樂器，最重要的都是不要在開始的時候犯錯，因為做錯的事情，往往都會比做對的事情更容易在腦裏留下深刻的印象。', simp='无论你想学甚么乐器，最重要的都是不要在开始的时候犯错，因为做错的事情，往往都会比做对的事情更容易在脑里留下深刻的印象。', pinyin='wúlùn nǐ xiǎngxué shènme yuèqì ， zuì zhòngyào de dōu shì búyào zài kāishǐ de shíhòu fàncuò ， yīnwèi zuòcuò de shìqíng ， wǎngwǎng dōu huì bǐzuò duì de shìqíng gèng róngyì zài nǎolǐ liúxià shēnkè de yìnxiàng 。', eng='No matter which musical instrument you want to learn to play, the most important thing is not to make any mistakes from the beginning on, because mistakes are always imprinted on your mind more easily than everything you do right.')]), VocabWord(trad='經典', simp='经典', pinyin='jīng diǎn', defs=['the classics', 'scriptures', 'classical', 'classic (example, case etc)', 'typical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='麥根沙士被視為一種經典的美式碳酸飲品。', simp='麦根沙士被视为一种经典的美式碳酸饮品。', pinyin='màigēnshāshì bèi shìwèi yīzhǒng jīngdiǎn de měishì tànsuān yǐnpǐn 。', eng='Root beer is considered a classic American carbonated soft drink.')]), VocabWord(trad='高速公路', simp='高速公路', pinyin='gāo sù gōng lù', defs=['expressway', 'highway', 'freeway'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很喜歡在新的高速公路上開車。', simp='我很喜欢在新的高速公路上开车。', pinyin='wǒ hěn xǐhuān zài xīn de gāosùgōnglù shàng kāichē 。', eng='I enjoyed driving on the new highway.')]), VocabWord(trad='得意', simp='得意', pinyin='dé yì', defs=['proud of oneself', 'pleased with oneself', 'complacent'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='合格', simp='合格', pinyin='hé gé', defs=['to meet the standard required', 'qualified', 'eligible (voter etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我以為他一定會考試合格。', simp='我以为他一定会考试合格。', pinyin='wǒ yǐwéi tā yídìng huì kǎoshìhégé 。', eng='I took it for granted that he would pass the exam.')]), VocabWord(trad='國王', simp='国王', pinyin='guó wáng', defs=['king'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='曾經有一位叫Alfred的國王。', simp='曾经有一位叫Alfred的国王。', pinyin='céngjīng yǒu yīwèi jiào Alfred de guówáng 。', eng='Once there lived a king whose name was Alfred.')]), VocabWord(trad='性別', simp='性别', pinyin='xìng bié', defs=['gender', 'sex', 'distinguishing between the sexes'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='報名', simp='报名', pinyin='bào míng', defs=['to sign up', "to enter one's name", 'to apply', 'to register', 'to enroll', 'to enlist'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='項目', simp='项目', pinyin='xiàng mù', defs=['item', 'project', '(sports) event'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='讓我們繼續進行議程上的項目。', simp='让我们继续进行议程上的项目。', pinyin='ràng wǒmen jìxù jìnxíng yìchéng shàng de xiàngmù 。', eng="Let's proceed with the items on the agenda.")]), VocabWord(trad='實話', simp='实话', pinyin='shí huà', defs=['truth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='說實話，我完全忘了。', simp='说实话，我完全忘了。', pinyin='shuōshíhuà ， wǒ wánquán wàng le 。', eng='To tell the truth, I completely forgot.')]), VocabWord(trad='互聯網', simp='互联网', pinyin='Hù lián wǎng', defs=['Internet'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='集中', simp='集中', pinyin='jí zhōng', defs=['to concentrate', 'to centralize', 'to focus', 'centralized', 'concentrated', 'to put together'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='表情', simp='表情', pinyin='biǎo qíng', defs=['(facial) expression', "to express one's feelings", 'expression'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從他們的表情可以知道，他們大概是失敗了。', simp='从他们的表情可以知道，他们大概是失败了。', pinyin='cóng tāmen de biǎoqíng kěyǐ zhīdào ， tāmen dàgài shì shībài le 。', eng='From the way they look, I would say that they failed.')]), VocabWord(trad='局', simp='局', pinyin='jú', defs=['office', 'situation', 'classifier for games: match, set, round etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"我是警察。你可以到警察局來嗎?" "為-為什麼?" "你不能認為在市中心開槍射擊不是犯罪行為?!"', simp='"我是警察。你可以到警察局来吗?" "为-为什么?" "你不能认为在市中心开枪射击不是犯罪行为?!"', pinyin='" wǒ shì jǐngchá 。 nǐ kěyǐ dào jǐngchájú lái ma ? "   " wèi - wèishénme ? "   " nǐ bùnéng rènwéi zài shìzhōngxīn kāiqiāng shèjī búshì fànzuìxíngwéi ? ! "', eng='"This is the police. Would you mind coming down to the station?" "W-why?" "You can\'t think it\'s not a crime to go shooting guns off in the middle of town?!"')]), VocabWord(trad='冒險', simp='冒险', pinyin='mào xiǎn', defs=['to take risks', 'to take chances', 'foray', 'adventure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想做任何冒險的事。', simp='我不想做任何冒险的事。', pinyin='wǒ bùxiǎng zuò rènhé màoxiǎn de shì 。', eng="I don't want to do anything risky.")]), VocabWord(trad='試圖', simp='试图', pinyin='shì tú', defs=['to attempt', 'to try'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和他的妻子試圖解決他們的問題，但沒有辦法。', simp='他和他的妻子试图解决他们的问题，但没有办法。', pinyin='tā hé tā de qīzǐ shìtú jiějué tāmen de wèntí ， dàn méiyǒu bànfǎ 。', eng="He and his wife tried to work out their problems, but couldn't.")]), VocabWord(trad='景色', simp='景色', pinyin='jǐng sè', defs=['scenery', 'scene', 'landscape', 'view'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從來沒見過這麼漂亮的景色。', simp='我从来没见过这么漂亮的景色。', pinyin='wǒ cónglái méijiàn guò zhème piàoliàng de jǐngsè 。', eng='Never have I seen such a beautiful sight.')]), VocabWord(trad='大使館', simp='大使馆', pinyin='dà shǐ guǎn', defs=['embassy'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='日本大使館在哪裡？', simp='日本大使馆在哪里？', pinyin='rìběndàshǐguǎn zài nǎlǐ ？', eng='Where is the Japanese Embassy?')]), VocabWord(trad='總結', simp='总结', pinyin='zǒng jié', defs=['to sum up', 'to conclude', 'summary', 'résumé'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='勝利', simp='胜利', pinyin='shèng lì', defs=['victory'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他們祝賀我們的勝利。', simp='他们祝贺我们的胜利。', pinyin='tāmen zhùhè wǒmen de shènglì 。', eng='They congratulated us on our victory.')]), VocabWord(trad='直', simp='直', pinyin='zhí', defs=['straight', 'to straighten', 'fair and reasonable', 'frank', 'straightforward', '(indicates continuing motion or action)', 'vertical', 'vertical downward stroke in Chinese characters'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一直在想你。', simp=None, pinyin='wǒ yìzhí zài xiǎng nǐ 。', eng='I think of you all the time.')]), VocabWord(trad='熱鬧', simp='热闹', pinyin='rè nao', defs=['bustling with noise and excitement', 'lively'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='郊區', simp='郊区', pinyin='jiāo qū', defs=['suburban district', 'outskirts', 'suburbs'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我住在東京郊區。', simp='我住在东京郊区。', pinyin='wǒ zhù zài dōngjīng jiāoqū 。', eng='I live on the outskirts of Tokyo.')]), VocabWord(trad='咳嗽', simp='咳嗽', pinyin='ké sou', defs=['to cough'], tw_pinyin=None, clfrs=[Classifier(trad='陣', simp='阵', pinyin='zhen4')], example_sentences=[ExampleSentence(trad='你咳嗽了，最好帶一條圍巾。', simp='你咳嗽了，最好带一条围巾。', pinyin='nǐ késòu le ， zuìhǎo dài yītiáo wéijīn 。', eng="You're coughing, better bring a scarf.")]), VocabWord(trad='簽證', simp='签证', pinyin='qiān zhèng', defs=['visa', 'certificate', 'to certify'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你想去美國讀書的話，一定要先申請一張學生簽證。', simp='你想去美国读书的话，一定要先申请一张学生签证。', pinyin='nǐ xiǎng qù měiguó dúshū dehuà ， yídìng yào xiān shēnqǐng yīzhāng xuéshēng qiānzhèng 。', eng='If you want to study in the United States, you need to get a student visa.')]), VocabWord(trad='記住', simp='记住', pinyin='jì zhu', defs=['to remember', 'to bear in mind', 'to learn by heart'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請記住他說的話。', simp='请记住他说的话。', pinyin='qǐng jìzhù tā shuō dehuà 。', eng='Please remember what he said.')]), VocabWord(trad='鹹', simp='咸', pinyin='xián', defs=['salted', 'salty', 'stingy', 'miserly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這碗湯大鹹了，喝不下。', simp='这碗汤大咸了，喝不下。', pinyin='zhèwǎn tāngdàxián le ， hē bùxià 。', eng='This soup is too salty to eat.')]), VocabWord(trad='期待', simp='期待', pinyin='qī dài', defs=['to look forward to', 'to await', 'expectation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我期待見到你。', simp='我期待见到你。', pinyin='wǒ qīdài jiàndào nǐ 。', eng='I am looking forward to seeing you.')]), VocabWord(trad='保險', simp='保险', pinyin='bǎo xiǎn', defs=['insurance', 'to insure', 'safe', 'secure', 'be sure', 'be bound to'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='我可以使用我的醫療保險嗎？', simp='我可以使用我的医疗保险吗？', pinyin='wǒ kěyǐ shǐyòng wǒ de yīliáobǎoxiǎn ma ？', eng='Can I use my medical insurance?')]), VocabWord(trad='卡', simp='卡', pinyin='kǎ', defs=['to stop', 'to block', 'card', 'calorie', 'cassette', '(computing) (coll.) slow'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='對不起，我們不接受信用卡。', simp='对不起，我们不接受信用卡。', pinyin='duìbùqǐ ， wǒmen bù jiēshòu xìnyòngkǎ 。', eng="Sorry, we don't accept credit cards.")]), VocabWord(trad='單獨', simp='单独', pinyin='dān dú', defs=['alone', 'by oneself', "on one's own"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你單獨去看她, 她會很高興的。', simp='如果你单独去看她, 她会很高兴的。', pinyin='rúguǒ nǐ dāndú qù kàn tā ,   tā huì hěn gāoxìng de 。', eng='She will be glad if you go to see her in person.')]), VocabWord(trad='打印', simp='打印', pinyin='dǎ yìn', defs=['to print', 'to seal', 'to stamp'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='混', simp='混', pinyin='hùn', defs=['to mix', 'to mingle', 'muddled', 'to drift along', 'to muddle along', 'to pass for', 'to get along with sb', 'thoughtless', 'reckless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把這些物質混合起來是很危險的。', simp='把这些物质混合起来是很危险的。', pinyin='bǎ zhèxiē wùzhì hùnhé qǐlái shì hěn wēixiǎn de 。', eng='The mixture of these substances is dangerous.')]), VocabWord(trad='專家', simp='专家', pinyin='zhuān jiā', defs=['expert', 'specialist'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='相信他。他是這方面的專家', simp='相信他。他是这方面的专家', pinyin='xiāngxìn tā 。 tā shì zhèfāngmiàn de zhuānjiā', eng="Trust him. He's an expert on the subject.")]), VocabWord(trad='活潑', simp='活泼', pinyin='huó po', defs=['lively', 'vivacious', 'brisk', 'active'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='犯罪', simp='犯罪', pinyin='fàn zuì', defs=['to commit a crime', 'crime', 'offense'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"我是警察。你可以到警察局來嗎?" "為-為什麼?" "你不能認為在市中心開槍射擊不是犯罪行為?!"', simp='"我是警察。你可以到警察局来吗?" "为-为什么?" "你不能认为在市中心开枪射击不是犯罪行为?!"', pinyin='" wǒ shì jǐngchá 。 nǐ kěyǐ dào jǐngchájú lái ma ? "   " wèi - wèishénme ? "   " nǐ bùnéng rènwéi zài shìzhōngxīn kāiqiāng shèjī búshì fànzuìxíngwéi ? ! "', eng='"This is the police. Would you mind coming down to the station?" "W-why?" "You can\'t think it\'s not a crime to go shooting guns off in the middle of town?!"')]), VocabWord(trad='郵局', simp='邮局', pinyin='yóu jú', defs=['post office'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這附近有郵局嗎？', simp='这附近有邮局吗？', pinyin='zhè fùjìn yǒu yóujú ma ？', eng='Is there a post office near here?')]), VocabWord(trad='趕快', simp='赶快', pinyin='gǎn kuài', defs=['at once', 'immediately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我趕快跑走了。', simp='我赶快跑走了。', pinyin='wǒ gǎnkuài pǎo zǒu le 。', eng='I ran away in a hurry.')]), VocabWord(trad='牙膏', simp='牙膏', pinyin='yá gāo', defs=['toothpaste'], tw_pinyin=None, clfrs=[Classifier(trad='管', simp='管', pinyin='guan3')], example_sentences=[ExampleSentence(trad='不能把牙膏塞回管里。', simp=None, pinyin='bùnéng bǎ yágāo sāihuí guǎnlǐ 。', eng="You can't put toothpaste back in the tube.")]), VocabWord(trad='白痴', simp='白痴', pinyin='bái chī', defs=['idiocy', 'idiot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真是個白痴！', simp='我真是个白痴！', pinyin='wǒ zhēnshì gè báichī ！', eng='What an idiot I am!')]), VocabWord(trad='氣候', simp='气候', pinyin='qì hòu', defs=['climate', 'atmosphere', 'situation'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='我不能讓自己適應這裡的氣候。', simp='我不能让自己适应这里的气候。', pinyin='wǒ bùnéng ràng zìjǐ shìyìng zhèlǐ de qìhòu 。', eng="I can't adjust myself to the climate here.")]), VocabWord(trad='風格', simp='风格', pinyin='fēng gé', defs=['style'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='海明威的寫作風格很差勁。', simp='海明威的写作风格很差劲。', pinyin='hǎimíngwēi de xiězuò fēnggé hěn chàjìn 。', eng='Hemingway had a poor writing style.')]), VocabWord(trad='勺子', simp='勺子', pinyin='sháo zi', defs=['scoop', 'ladle'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='少了一把勺子。', simp=None, pinyin='shǎo le yībǎ sháozi 。', eng='There is a spoon missing.')]), VocabWord(trad='付款', simp='付款', pinyin='fù kuǎn', defs=['to pay a sum of money', 'payment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請在這個櫃位付款。', simp='请在这个柜位付款。', pinyin='qǐng zài zhègè guìwèi fùkuǎn 。', eng='Please pay at this counter.')]), VocabWord(trad='機器', simp='机器', pinyin='jī qì', defs=['machine'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2'), Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='買這麼貴的機器真是浪費, 而他甚至不知道怎麼用電腦。', simp='买这么贵的机器真是浪费, 而他甚至不知道怎么用电脑。', pinyin='mǎi zhème guì de jīqì zhēnshì làngfèi ,   ér tā shènzhì bù zhīdào zěnme yòng diànnǎo 。', eng="What a waste to buy such an expensive machine even though he doesn't even know how to use computers.")]), VocabWord(trad='淘汰', simp='淘汰', pinyin='táo tài', defs=['to wash out', 'elimination (by selection)', 'natural selection', 'to knock out (in a competition)', 'to die out', 'to phase out'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='盡快', simp='尽快', pinyin='jǐn kuài', defs=['as quickly as possible', 'as soon as possible', 'with all speed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們要盡快找到湯姆。', simp='我们要尽快找到汤姆。', pinyin='wǒmen yào jǐnkuài zhǎodào tāngmǔ 。', eng='We need to find Tom as quickly as we can.')]), VocabWord(trad='方', simp='方', pinyin='fāng', defs=['square', 'power or involution (mathematics)', 'upright', 'honest', 'fair and square', 'direction', 'side', 'party (to a contract, dispute etc)', 'place', 'method', 'prescription (medicine)', 'just when', 'only or just', 'classifier for square things', 'abbr. for square or cubic meter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想去你要去的地方。', simp=None, pinyin='wǒ xiǎng qù nǐ yào qù de dìfāng 。', eng="I want to go wherever you're going.")]), VocabWord(trad='理髮', simp='理发', pinyin='lǐ fà', defs=['a barber', 'hairdressing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我昨天去了理髮店理髮。', simp='我昨天去了理发店理发。', pinyin='wǒ zuótiān qù le lǐfàdiàn lǐfà 。', eng='I had my hair cut at the barber shop yesterday.')]), VocabWord(trad='價值', simp='价值', pinyin='jià zhí', defs=['value', 'worth', 'fig. values (ethical, cultural etc)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這個東西很有價值。', simp='这个东西很有价值。', pinyin='zhègè dōngxī hěn yǒu jiàzhí 。', eng='This stuff is worth its weight in gold!')]), VocabWord(trad='複印', simp='复印', pinyin='fù yìn', defs=['to photocopy', 'to duplicate a document'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='切', simp='切', pinyin='qiē', defs=['to cut', 'to slice', 'tangent (math)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是我的一切。', simp=None, pinyin='nǐ shì wǒ de yīqiè 。', eng='You are everything to me.')]), VocabWord(trad='詞語', simp='词语', pinyin='cí yǔ', defs=['word (general term including monosyllables through to short phrases)', 'term (e.g. technical term)', 'expression'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='傳話遊戲是世界通行的遊戲。由第一個人傳話給另一個，另一個再傳給下一個，傳至隊伍尾端時，最後一位玩家將對其他玩家宣布所聽到的詞語。', simp='传话游戏是世界通行的游戏。由第一个人传话给另一个，另一个再传给下一个，传至队伍尾端时，最后一位玩家将对其他玩家宣布所听到的词语。', pinyin='chuánhuà yóuxì shì shìjiè tōngxíng de yóuxì 。 yóu dìyīgè rén chuánhuà gěi lìng yígè ， lìng yígè zài chuángěi xià yígè ， chuánzhì duìwǔ wěiduān shí ， zuìhòu yīwèi wánjiā jiāng duì qítā wánjiā xuānbù suǒ tīngdào de cíyǔ 。', eng='Chinese whispers is a game played around the world, in which one person whispers a message to another, which is passed through a line of people until the last player announces the message to the entire group.')]), VocabWord(trad='牆', simp='墙', pinyin='qiáng', defs=['wall'], tw_pinyin=None, clfrs=[Classifier(trad='面', simp='面', pinyin='mian4'), Classifier(trad='堵', simp='堵', pinyin='du3')], example_sentences=[ExampleSentence(trad='牆上有一幅畫。', simp='墙上有一幅画。', pinyin='qiángshàng yǒu yīfú huà 。', eng='There is a picture on the wall.')]), VocabWord(trad='加入', simp='加入', pinyin='jiā rù', defs=['to become a member', 'to join', 'to mix into', 'to participate in', 'to add in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請加入我們。', simp='请加入我们。', pinyin='qǐng jiārù wǒmen 。', eng='Please join us.')]), VocabWord(trad='徹底', simp='彻底', pinyin='chè dǐ', defs=['thorough', 'thoroughly', 'complete'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個計劃徹底的失敗了。', simp='这个计划彻底的失败了。', pinyin='zhègè jìhuà chèdǐ de shībài le 。', eng='The project was a complete failure.')]), VocabWord(trad='表揚', simp='表扬', pinyin='biǎo yáng', defs=['to praise', 'to commend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='小說家說謊並不是不道德的事。其實，謊話說得愈離譜、愈有技巧，就愈會受到公眾和批評家的表揚。', simp='小说家说谎并不是不道德的事。其实，谎话说得愈离谱、愈有技巧，就愈会受到公众和批评家的表扬。', pinyin='xiǎoshuōjiā shuōhuǎng bìng búshì bùdàodé de shì 。 qíshí ， huǎnghuà shuō déyù lípǔ 、 yùyǒu jìqiǎo ， jiù yùhuì shòudào gōngzhòng hé pīpíngjiā de biǎoyáng 。', eng="It's not immoral for a novelist to tell lies. In fact, the bigger the lies, the better lies, and the more the common folks and critics will praise you.")]), VocabWord(trad='打針', simp='打针', pinyin='dǎ zhēn', defs=['to give or have an injection'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='病人', simp='病人', pinyin='bìng rén', defs=['sick person', 'patient', 'invalid'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我將是你的第一個病人。', simp='我将是你的第一个病人。', pinyin='wǒ jiāng shì nǐ de dìyīgè bìngrén 。', eng="I'll be your first patient.")]), VocabWord(trad='普遍', simp='普遍', pinyin='pǔ biàn', defs=['universal', 'general', 'widespread', 'common'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='地震後人們普遍覺得恐慌。', simp='地震后人们普遍觉得恐慌。', pinyin='dìzhèn hòu rénmen pǔbiàn juéde kǒnghuāng 。', eng='There was widespread panic after the earthquake.')]), VocabWord(trad='翻', simp='翻', pinyin='fān', defs=['to turn over', 'to flip over', 'to overturn', 'to rummage through', 'to translate', 'to decode', 'to double', 'to climb over or into', 'to cross'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='比較你和他的翻譯。', simp='比较你和他的翻译。', pinyin='bǐjiào nǐ hé tā de fānyì 。', eng='Compare your translation with his.')]), VocabWord(trad='擺', simp='摆', pinyin='bǎi', defs=['to arrange', 'to exhibit', 'to move to and fro', 'a pendulum'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想擺脫它。', simp='我想摆脱它。', pinyin='wǒ xiǎng bǎituō tā 。', eng='I want to get rid of it.')]), VocabWord(trad='堵車', simp='堵车', pinyin='dǔ chē', defs=['traffic jam', 'choking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你現在出門的話，肯定會堵車的。', simp='你现在出门的话，肯定会堵车的。', pinyin='nǐ xiànzài chūmén dehuà ， kěndìng huì dǔchē de 。', eng="If you leave now, I'm sure you'll be caught in a traffic jam.")]), VocabWord(trad='葉子', simp='叶子', pinyin='yè zi', defs=['foliage', 'leaf'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='梅格發現了四片葉子的三葉草。', simp='梅格发现了四片叶子的三叶草。', pinyin='méigé fāxiàn le sìpiàn yèzi de sānyècǎo 。', eng='Meg found a four leaf clover.')]), VocabWord(trad='請求', simp='请求', pinyin='qǐng qiú', defs=['to request', 'to ask', 'request'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你應該請求你的老師允許。', simp='你应该请求你的老师允许。', pinyin='nǐ yīnggāi qǐngqiú nǐ de lǎoshī yǔnxǔ 。', eng="You ought to ask for your teacher's permission.")]), VocabWord(trad='打折', simp='打折', pinyin='dǎ zhé', defs=['to give a discount'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='毛皮大衣在打折。', simp=None, pinyin='máo pídàyī zài dǎzhé 。', eng='Fur coats are on sale.')]), VocabWord(trad='排列', simp='排列', pinyin='pái liè', defs=['to arrange in order', '(math.) permutation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把一疊撲克牌的排列次序背熟，雖然絕不是一件易事，卻也不是沒有可能的。', simp='把一叠扑克牌的排列次序背熟，虽然绝不是一件易事，却也不是没有可能的。', pinyin='bǎ yīdié pūkèpái de páiliè cìxù bèishú ， suīrán juébù shì yījiàn yìshì ， què yě búshì méiyǒu kěnéng de 。', eng='Memorising the cards in a deck in order is certainly a difficult task, but manageable.')]), VocabWord(trad='命運', simp='命运', pinyin='mìng yùn', defs=['fate', 'destiny'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='每個人都應該是自己命運的主宰。', simp='每个人都应该是自己命运的主宰。', pinyin='měigè rén dōu yīnggāi shì zìjǐ mìngyùn de zhǔzǎi 。', eng='Everyone ought to be a master of his own destiny.')]), VocabWord(trad='子彈', simp='子弹', pinyin='zǐ dàn', defs=['bullet'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4'), Classifier(trad='顆', simp='颗', pinyin='ke1'), Classifier(trad='發', simp='发', pinyin='fa1')], example_sentences=[ExampleSentence(trad='他被一顆子彈打死了。', simp='他被一颗子弹打死了。', pinyin='tā bèi yīkē zǐdàn dǎsǐ le 。', eng='He was killed by a single bullet.')]), VocabWord(trad='毒品', simp='毒品', pinyin='dú pǐn', defs=['drugs', 'narcotics', 'poison'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對毒品說不。', simp='对毒品说不。', pinyin='duì dúpǐn shuō bù 。', eng='Say no to drugs.')]), VocabWord(trad='特殊', simp='特殊', pinyin='tè shū', defs=['special', 'particular', 'unusual', 'extraordinary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆只在特殊場合穿西裝。', simp='汤姆只在特殊场合穿西装。', pinyin='tāngmǔ zhǐ zài tèshū chǎnghé chuān xīzhuāng 。', eng='Tom only wears a suit on special occasions.')]), VocabWord(trad='老實', simp='老实', pinyin='lǎo shi', defs=['honest', 'sincere', 'well-behaved', 'open and guileless', 'naive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='老實說, 我已經漸漸地不喜歡這裡的生活。', simp='老实说, 我已经渐渐地不喜欢这里的生活。', pinyin='lǎoshí shuō ,   wǒ yǐjīng jiànjiàn de bù xǐhuān zhèlǐ de shēnghuó 。', eng="To be honest, I've gradually come to dislike the life here.")]), VocabWord(trad='士兵', simp='士兵', pinyin='shì bīng', defs=['soldier'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的兒子是士兵。', simp='我的儿子是士兵。', pinyin='wǒ de érzi shì shìbīng 。', eng='My sons are soldiers.')]), VocabWord(trad='年代', simp='年代', pinyin='nián dài', defs=['a decade of a century (e.g. the Sixties)', 'age', 'era', 'period'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='科技在 1990 年代會有很大進步吧。', simp='科技在 1990 年代会有很大进步吧。', pinyin='kējì zài   1990   niándài huì yǒu hěndà jìnbù ba 。', eng='Technology will make a lot of progress in the nineties.')]), VocabWord(trad='以來', simp='以来', pinyin='yǐ lái', defs=['since (a previous event)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你想，你可以來。', simp='如果你想，你可以来。', pinyin='rúguǒ nǐ xiǎng ， nǐ kěyǐ lái 。', eng='You may come if you like.')]), VocabWord(trad='製造', simp='制造', pinyin='zhì zào', defs=['to manufacture', 'to make'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台電視是中國製造的。', simp='这台电视是中国制造的。', pinyin='zhètái diànshì shì zhōngguó zhìzào de 。', eng='This TV was made in China.')]), VocabWord(trad='屋子', simp='屋子', pinyin='wū zi', defs=['house', 'room'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='我租了一間離這裡不遠的屋子。', simp='我租了一间离这里不远的屋子。', pinyin='wǒzū le yījiān lí zhèlǐ bùyuǎn de wūzi 。', eng="I've rented a room not far from here.")]), VocabWord(trad='襲擊', simp='袭击', pinyin='xí jī', defs=['attack (esp. surprise attack)', 'raid', 'to attack'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一窩黃蜂襲擊了孩子們。', simp='一窝黄蜂袭击了孩子们。', pinyin='yīwō huángfēng xíjī le háizi men 。', eng='A swarm of hornets attacked the children.')]), VocabWord(trad='退', simp='退', pinyin='tuì', defs=['to retreat', 'to decline', 'to move back', 'to withdraw'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是退出的那個。', simp='你是退出的那个。', pinyin='nǐ shì tuìchū de nàgè 。', eng="You're the one who quit.")]), VocabWord(trad='爾', simp='尔', pinyin='ěr', defs=['thus', 'so', 'like that', 'you', 'thou'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我住在馬爾他。', simp='我住在马尔他。', pinyin='wǒ zhù zài mǎěrtā 。', eng='I live in Malta.')]), VocabWord(trad='超', simp='超', pinyin='chāo', defs=['to exceed', 'to overtake', 'to surpass', 'to transcend', 'to pass', 'to cross', 'ultra-', 'super-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='超過二十個男孩去了那裡。', simp='超过二十个男孩去了那里。', pinyin='chāoguò èrshígè nánhái qù le nàlǐ 。', eng='More than twenty boys went there.')]), VocabWord(trad='戒指', simp='戒指', pinyin='jiè zhi', defs=['(finger) ring'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會幫你把戒指找回來的。', simp='我会帮你把戒指找回来的。', pinyin='wǒhuì bāng nǐ bǎ jièzhǐ zhǎo huílái de 。', eng='I will find you your lost ring.')]), VocabWord(trad='靈魂', simp='灵魂', pinyin='líng hún', defs=['soul', 'spirit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='眼睛是靈魂之窗。', simp='眼睛是灵魂之窗。', pinyin='yǎnjīng shì línghún zhīchuāng 。', eng='The eye is the window of the soul.')]), VocabWord(trad='洞', simp='洞', pinyin='dòng', defs=['cave', 'hole', 'zero (unambiguous spoken form when spelling out numbers)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='小心。路上有一個洞。', simp='小心。路上有一个洞。', pinyin='xiǎoxīn 。 lùshàng yǒu yígè dòng 。', eng="Look out! There's a hole in the road.")]), VocabWord(trad='筆', simp='笔', pinyin='bǐ', defs=['pen', 'pencil', 'writing brush', 'to write or compose', 'the strokes of Chinese characters', 'classifier for sums of money, deals'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='枝', simp='枝', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='你想用這支筆，我就借給你吧。', simp='你想用这支笔，我就借给你吧。', pinyin='nǐ xiǎng yòng zhè zhībǐ ， wǒ jiù jiègěi nǐ ba 。', eng='If you want this pen, I will lend it to you.')]), VocabWord(trad='作品', simp='作品', pinyin='zuò pǐn', defs=['work (of art)', 'opus'], tw_pinyin=None, clfrs=[Classifier(trad='部', simp='部', pinyin='bu4'), Classifier(trad='篇', simp='篇', pinyin='pian1')], example_sentences=[ExampleSentence(trad='我不很熟悉他的作品。', simp=None, pinyin='wǒ bù hěn shúxī tā de zuòpǐn 。', eng='My acquaintance with his works is slight.')]), VocabWord(trad='則', simp='则', pinyin='zé', defs=['(conjunction used to express contrast with a previous clause) but', 'then', 'standard', 'norm', 'principle', 'to imitate', 'to follow', 'classifier for written items'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='除非你想去, 否則你不必去這個派對。', simp='除非你想去, 否则你不必去这个派对。', pinyin='chúfēi nǐ xiǎng qù ,   fǒuzé nǐ bùbì qù zhègè pàiduì 。', eng="You don't have to go to the party unless you want to.")]), VocabWord(trad='爆炸', simp='爆炸', pinyin='bào zhà', defs=['explosion', 'to explode', 'to blow up', 'to detonate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們聽到炸彈爆炸了。', simp='我们听到炸弹爆炸了。', pinyin='wǒmen tīngdào zhàdàn bàozhà le 。', eng='We heard the bomb go off.')]), VocabWord(trad='去世', simp='去世', pinyin='qù shì', defs=['to pass away', 'to die'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的父親上週去世了。', simp='她的父亲上周去世了。', pinyin='tā de fùqīn shàngzhōu qùshì le 。', eng='Her father passed away last week.')]), VocabWord(trad='規則', simp='规则', pinyin='guī zé', defs=['rule', 'regulation', 'rules and regulations'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你為我解釋規則好嗎?', simp='请你为我解释规则好吗?', pinyin='qǐng nǐ wèi wǒ jiěshì guīzé hǎo ma ?', eng='Would you please explain the rules to me?')]), VocabWord(trad='說服', simp='说服', pinyin='shuō fú', defs=['to persuade', 'to convince', 'to talk sb over'], tw_pinyin='shuì fú', clfrs=[], example_sentences=[ExampleSentence(trad='我終於說服了他買它。', simp='我终于说服了他买它。', pinyin='wǒ zhōngyú shuōfú le tā mǎi tā 。', eng='I finally persuaded him to buy it.')]), VocabWord(trad='產生', simp='产生', pinyin='chǎn shēng', defs=['to arise', 'to come into being', 'to come about', 'to give rise to', 'to bring into being', 'to bring about', 'to produce', 'to engender', 'to generate', 'to appear', 'appearance', 'emergence', 'generation', 'production', 'yield'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='任何簡單到可以被了解的宇宙便太過簡單而無法產生可以了解它的心靈。', simp='任何简单到可以被了解的宇宙便太过简单而无法产生可以了解它的心灵。', pinyin='rènhé jiǎndān dào kěyǐ bèi liǎojiě de yǔzhòu biàntàiguò jiǎndān ér wúfǎ chǎnshēng kěyǐ liǎojiě tā de xīnlíng 。', eng='Any universe simple enough to be understood is too simple to produce a mind able to understand it.')]), VocabWord(trad='布', simp='布', pinyin='bù', defs=['cloth', 'to declare', 'to announce', 'to spread', 'to make known'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們已經宣布訂婚了。', simp='他们已经宣布订婚了。', pinyin='tāmen yǐjīng xuānbù dìnghūn le 。', eng='They have announced their engagement.')]), VocabWord(trad='接觸', simp='接触', pinyin='jiē chù', defs=['to touch', 'to contact', 'access', 'in touch with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='和別人握手的時候，一定要有眼神接觸。', simp='和别人握手的时候，一定要有眼神接触。', pinyin='hé biérén wòshǒu de shíhòu ， yídìng yào yǒu yǎnshén jiēchù 。', eng='When you shake hands with somebody, you must look him in the eye.')]), VocabWord(trad='時代', simp='时代', pinyin='shí dài', defs=['age', 'era', 'epoch', "period (in one's life)"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她給我看了一張她母親學生時代的照片。', simp='她给我看了一张她母亲学生时代的照片。', pinyin='tā gěi wǒ kàn le yīzhāng tā mǔqīn xuéshēng shídài de zhàopiān 。', eng='She showed me a picture of her mother as a schoolgirl.')]), VocabWord(trad='卡車', simp='卡车', pinyin='kǎ chē', defs=['truck'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4')], example_sentences=[ExampleSentence(trad='狗被卡車撞了。', simp='狗被卡车撞了。', pinyin='gǒu bèi kǎchē zhuàng le 。', eng='The dog was hit by a truck.')]), VocabWord(trad='同性戀', simp='同性恋', pinyin='tóng xìng liàn', defs=['homosexuality', 'gay person', 'gay love'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對許多男同性戀者來說，出櫃是一個困難的經歷。', simp='对许多男同性恋者来说，出柜是一个困难的经历。', pinyin='duì xǔduō nán tóngxìngliànzhě láishuō ， chūguì shì yígè kùnnán de jīnglì 。', eng='For many gay men, coming out of the closet is a difficult experience.')]), VocabWord(trad='規矩', simp='规矩', pinyin='guī ju', defs=['lit. compass and set square', 'fig. established standard', 'rule', 'customs', 'practices', 'fig. upright and honest', 'well-behaved'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瑪麗要求她的兒子守規矩。', simp='玛丽要求她的儿子守规矩。', pinyin='mǎlì yāoqiú tā de érzi shǒuguīju 。', eng='Mary asked her son to behave himself.')]), VocabWord(trad='好運', simp='好运', pinyin='hǎo yùn', defs=['good luck'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人們都為他們的好運感到十分高興。', simp='人们都为他们的好运感到十分高兴。', pinyin='rénmen dōu wèi tāmen de hǎoyùn gǎndào shífēngāoxìng 。', eng='The people exulted over their good luck.')]), VocabWord(trad='部門', simp='部门', pinyin='bù mén', defs=['department', 'branch', 'section', 'division'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他負責這個部門。', simp='他负责这个部门。', pinyin='tā fùzé zhègè bùmén 。', eng="He's in charge of the department.")]), VocabWord(trad='基本', simp='基本', pinyin='jī běn', defs=['basic', 'fundamental', 'main', 'elementary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認為你的基本理論是錯的。', simp='我认为你的基本理论是错的。', pinyin='wǒ rènwéi nǐ de jīběn lǐlùn shì cuò de 。', eng='I think your basic theory is wrong.')]), VocabWord(trad='分析', simp='分析', pinyin='fēn xī', defs=['to analyze', 'analysis'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她堅持自己的分析是正確的。', simp='她坚持自己的分析是正确的。', pinyin='tā jiānchí zìjǐ de fēnxī shì zhèngquè de 。', eng='She maintains that her analysis is correct.')]), VocabWord(trad='面前', simp='面前', pinyin='miàn qián', defs=['in front of', 'facing', '(in the) presence (of)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他走在我的面前。', simp=None, pinyin='tā zǒu zài wǒ de miànqián 。', eng='He walked before me.')]), VocabWord(trad='地區', simp='地区', pinyin='dì qū', defs=['local', 'regional', 'district (not necessarily formal administrative unit)', 'region', 'area', 'as suffix to city name, means prefecture or county (area administered by a prefecture level city or county level city)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='周圍的地區非常安靜。', simp='周围的地区非常安静。', pinyin='zhōuwéi de dìqū fēicháng ānjìng 。', eng='The surrounding area was very quiet.')]), VocabWord(trad='導致', simp='导致', pinyin='dǎo zhì', defs=['to lead to', 'to create', 'to cause', 'to bring about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這樣的行為導致問題。', simp='这样的行为导致问题。', pinyin='zhèyàng de xíngwéi dǎozhì wèntí 。', eng='Such a behavior gives rise to problem.')]), VocabWord(trad='主人', simp='主人', pinyin='zhǔ rén', defs=['master', 'host', 'owner'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我是這房子的主人。', simp='我是这房子的主人。', pinyin='wǒ shì zhè fángzi de zhǔrén 。', eng="I'm the owner of this house.")]), VocabWord(trad='對待', simp='对待', pinyin='duì dài', defs=['to treat', 'treatment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做了什麼讓他這些日子用這種態度對待我們？', simp='你做了什么让他这些日子用这种态度对待我们？', pinyin='nǐ zuò le shénme ràng tā zhèxiē rìzi yòng zhèzhǒng tàidù duìdài wǒmen ？', eng='What do you make of his attitude towards us these days?')]), VocabWord(trad='宣布', simp='宣布', pinyin='xuān bù', defs=['to declare', 'to announce', 'to proclaim'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們已經宣布訂婚了。', simp='他们已经宣布订婚了。', pinyin='tāmen yǐjīng xuānbù dìnghūn le 。', eng='They have announced their engagement.')]), VocabWord(trad='許', simp='许', pinyin='xǔ', defs=['to allow', 'to permit', 'to promise', 'to praise', 'somewhat', 'perhaps'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也許我們應該幫他們一下。', simp='也许我们应该帮他们一下。', pinyin='yěxǔ wǒmen yīnggāi bāng tāmen yīxià 。', eng='Maybe we should give them a hand.')]), VocabWord(trad='盯', simp='盯', pinyin='dīng', defs=['to watch attentively', "to fix one's attention on", 'to stare at', 'to gaze at'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他整天盯著你看，肯定是喜歡你了。', simp='他整天盯著你看，肯定是喜欢你了。', pinyin='tā zhěngtiān dīng zhe nǐ kàn ， kěndìng shì xǐhuān nǐ le 。', eng="He's always looking at you. He must love you.")]), VocabWord(trad='空間', simp='空间', pinyin='kōng jiān', defs=['empty space', 'room', 'outer space', 'space (physics, math.)', '(fig.) scope', 'leeway'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這間房間沒有空間再放一張床了。', simp='这间房间没有空间再放一张床了。', pinyin='zhè jiān fángjiān méiyǒu kōngjiān zàifàng yīzhāng chuáng le 。', eng="There's no space in the room for another bed.")]), VocabWord(trad='區', simp='区', pinyin='qū', defs=['area', 'region', 'district', 'small', 'distinguish'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='周圍的地區非常安靜。', simp='周围的地区非常安静。', pinyin='zhōuwéi de dìqū fēicháng ānjìng 。', eng='The surrounding area was very quiet.')]), VocabWord(trad='想念', simp='想念', pinyin='xiǎng niàn', defs=['to miss', 'to remember with longing', 'to long to see again'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這孩子非常想念他的母親。', simp='这孩子非常想念他的母亲。', pinyin='zhè háizi fēicháng xiǎngniàn tā de mǔqīn 。', eng='The child missed his mother very much.')]), VocabWord(trad='炒', simp='炒', pinyin='chǎo', defs=['to sauté', 'to stir-fry', 'to speculate', 'to hype', 'to fire (sb)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道怎麼做俄式炒牛肉片。', simp='我知道怎么做俄式炒牛肉片。', pinyin='wǒ zhīdào zěnme zuò éshì chǎo niúròu piàn 。', eng='I know how to make beef stroganoff.')]), VocabWord(trad='程序', simp='程序', pinyin='chéng xù', defs=['procedures', 'sequence', 'order', 'computer program'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不明白程序。', simp=None, pinyin='nǐ bù míngbái chéngxù 。', eng="You don't understand the procedure.")]), VocabWord(trad='愚蠢', simp='愚蠢', pinyin='yú chǔn', defs=['silly', 'stupid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有一個愚蠢的問題。', simp='我有一个愚蠢的问题。', pinyin='wǒ yǒu yígè yúchǔn de wèntí 。', eng='I have a stupid question.')]), VocabWord(trad='創造', simp='创造', pinyin='chuàng zào', defs=['to create', 'to bring about', 'to produce', 'to set (a record)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='預知未來的最好方法就是自己創造未來。', simp='预知未来的最好方法就是自己创造未来。', pinyin='yùzhī wèilái de zuìhǎo fāngfǎ jiùshì zìjǐ chuàngzào wèilái 。', eng='The best way to predict the future is to create it yourself.')]), VocabWord(trad='情緒', simp='情绪', pinyin='qíng xù', defs=['mood', 'state of mind', 'moodiness'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='你應該學會控制自己的情緒。', simp='你应该学会控制自己的情绪。', pinyin='nǐ yīnggāi xuéhuì kòngzhì zìjǐ de qíngxù 。', eng='You should learn to control your emotions.')]), VocabWord(trad='哪個', simp='哪个', pinyin='nǎ ge', defs=['which', 'who'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='告訴我你想要哪個。', simp='告诉我你想要哪个。', pinyin='gàosù wǒ nǐ xiǎngyào něigè 。', eng='Tell me which you want.')]), VocabWord(trad='儘量', simp='尽量', pinyin='jǐn liàng', defs=['as much as possible', 'to the greatest extent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='盡量避免製造任何更多的麻煩。', simp='尽量避免制造任何更多的麻烦。', pinyin='jǐnliàngbìmiǎn zhìzào rènhé gèng duō de máfán 。', eng='Try to avoid making any more trouble.')]), VocabWord(trad='稱', simp='称', pinyin='chēng', defs=['to weigh', 'to state', 'to name', 'name', 'appellation', 'to praise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以說他是個騙子, 但是你不能稱他為壞人。', simp='你可以说他是个骗子, 但是你不能称他为坏人。', pinyin='nǐ kěyǐ shuō tā shì gè piànzi ,   dànshì nǐ bùnéng chēng tā wèi huàirén 。', eng='You may call him a liar, but you cannot call him a bad man.')]), VocabWord(trad='範圍', simp='范围', pinyin='fàn wéi', defs=['range', 'scope', 'limit', 'extent'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='蓋我自己的房子超出了我的能力範圍。', simp='盖我自己的房子超出了我的能力范围。', pinyin='gài wǒ zìjǐ de fángzi chāochū le wǒ de nénglì fànwéi 。', eng='It is beyond my power to build my own house.')]), VocabWord(trad='跟蹤', simp='跟踪', pinyin='gēn zōng', defs=["to follow sb's tracks", 'to tail', 'to shadow', 'tracking'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='親自', simp='亲自', pinyin='qīn zì', defs=['personally', 'in person', 'oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多時候她要親自去。', simp='很多时候她要亲自去。', pinyin='hěnduō shíhòu tā yào qīnzì qù 。', eng='More often than not, she had to go in person.')]), VocabWord(trad='其', simp='其', pinyin='qí', defs=['his', 'her', 'its', 'their', 'that', 'such', 'it (refers to sth preceding it)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有任何其他的問題嗎？', simp='你有任何其他的问题吗？', pinyin='nǐ yǒu rènhé qítā de wèntí ma ？', eng='Do you have any other questions?')]), VocabWord(trad='石頭', simp='石头', pinyin='shí tou', defs=['stone'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='一旦撿到一顆你喜歡的石頭，盡快將它帶回家並好好對待它，因為那是妳唯一得到的石頭。', simp='一旦捡到一颗你喜欢的石头，尽快将它带回家并好好对待它，因为那是妳唯一得到的石头。', pinyin='yídàn jiǎn dào yīkē nǐ xǐhuān de shítou ， jǐnkuài jiāng tā dàihuíjiā bìng hǎohǎo duìdài tā ， yīnwèi nà shì nǐ wéiyī dédào de shítou 。', eng="Once you've picked up a stone that you like, take it home as soon as you can and treat it well, because that's the only stone you've got.")]), VocabWord(trad='細節', simp='细节', pinyin='xì jié', defs=['details', 'particulars'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='頂', simp='顶', pinyin='dǐng', defs=['apex', 'crown of the head', 'top', 'roof', 'most', 'to carry on the head', 'to push to the top', 'to go against', 'to replace', 'to substitute', 'to be subjected to (an aerial bombing, hailstorm etc)', '(slang) to "bump" a forum thread to raise its profile', 'classifier for headwear, hats, veils etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能從那裡看到房子的頂。', simp='你能从那里看到房子的顶。', pinyin='nǐ néng cóng nàlǐ kàndào fángzi de dǐng 。', eng='You can see the roof of the house from there.')]), VocabWord(trad='殺人', simp='杀人', pinyin='shā rén', defs=['homicide', 'to murder', 'to kill (a person)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她確認他是殺人兇手。', simp='她确认他是杀人凶手。', pinyin='tā quèrèn tā shì shārén xiōngshǒu 。', eng='She identified him as the murderer.')]), VocabWord(trad='道理', simp='道理', pinyin='dào li', defs=['reason', 'argument', 'sense', 'principle', 'basis', 'justification'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他說的話有一定的道理。', simp='他说的话有一定的道理。', pinyin='tā shuō dehuà yǒu yídìng de dàolǐ 。', eng="There is a certain amount of truth in what he's saying.")]), VocabWord(trad='運氣', simp='运气', pinyin='yùn qi', defs=['luck (good or bad)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我今天運氣很好。', simp='我今天运气很好。', pinyin='wǒ jīntiān yùnqì hěn hǎo 。', eng="I'm lucky today.")]), VocabWord(trad='喊', simp='喊', pinyin='hǎn', defs=['to yell', 'to shout', 'to call out for (a person)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='司機笑的笑，喊的喊。', simp='司机笑的笑，喊的喊。', pinyin='sījī xiào de xiào ， hǎn de hǎn 。', eng='Some of the drivers were laughing and yelling.')]), VocabWord(trad='製作', simp='制作', pinyin='zhì zuò', defs=['to make', 'to manufacture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在製作電影。', simp='我在制作电影。', pinyin='wǒ zài zhìzuò diànyǐng 。', eng="I'm making a movie.")]), VocabWord(trad='相處', simp='相处', pinyin='xiāng chǔ', defs=['to be in contact (with sb)', 'to associate', 'to interact', 'to get along (well, poorly)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我跟他總是相處得很好。', simp='我跟他总是相处得很好。', pinyin='wǒ gēn tā zǒngshì xiāngchǔ dé hěn hǎo 。', eng='I always get along well with him.')]), VocabWord(trad='度過', simp='度过', pinyin='dù guò', defs=['to pass', 'to spend (time)', 'to survive', 'to get through'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們和朋友一起度過週末。', simp='我们和朋友一起度过周末。', pinyin='wǒmen hé péngyǒu yìqǐ dùguò zhōumò 。', eng='We spent the weekend with friends.')]), VocabWord(trad='阿', simp='阿', pinyin='ā', defs=['prefix used before monosyllabic names, kinship terms etc to indicate familiarity', 'used in transliteration', 'also pr. [a4]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我阿姨送了我一個生日禮物。', simp='我阿姨送了我一个生日礼物。', pinyin='wǒ āyí sòng le wǒ yígè shēngrìlǐwù 。', eng='My aunt sent me a birthday present.')]), VocabWord(trad='奇跡', simp='奇迹', pinyin='qí jì', defs=['miracle', 'miraculous', 'wonder', 'marvel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別期盼奇跡。', simp='别期盼奇迹。', pinyin='bié qīpàn qíjì 。', eng="Don't expect miracles.")]), VocabWord(trad='主', simp='主', pinyin='zhǔ', defs=['owner', 'master', 'host', 'individual or party concerned', 'God', 'Lord', 'main', 'to indicate or signify', 'trump card (in card games)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是的，我有一個好主意。', simp='是的，我有一个好主意。', pinyin='shì de ， wǒ yǒu yígè hǎo zhǔyì 。', eng='Yes, I have a good idea.')]), VocabWord(trad='有意思', simp='有意思', pinyin='yǒu yì si', defs=['interesting', 'meaningful', 'enjoyable', 'fun'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書很有意思。', simp='这本书很有意思。', pinyin='zhè běnshū hěn yǒuyìsī 。', eng='This book was very interesting.')]), VocabWord(trad='綁架', simp='绑架', pinyin='bǎng jià', defs=['to kidnap', 'to abduct', 'to hijack', 'a kidnapping', 'abduction', 'staking'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='媒體', simp='媒体', pinyin='méi tǐ', defs=['media, esp. news media'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媒體對他所說的話斷章取義並發展到無法控制的地步了。', simp='媒体对他所说的话断章取义并发展到无法控制的地步了。', pinyin='méitǐ duì tā suǒshuō dehuà duànzhāngqǔyì bìng fāzhǎn dào wúfǎkòngzhì de dìbù le 。', eng='Just one part of what he said got picked up by the media and took on a life of its own.')]), VocabWord(trad='趕緊', simp='赶紧', pinyin='gǎn jǐn', defs=['hurriedly', 'without delay'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='匹', simp='匹', pinyin='pǐ', defs=['classifier for horses, mules etc', 'ordinary person', 'classifier for cloth: bolt', 'horsepower'], tw_pinyin='pī', clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗長的像匹馬。', simp='这只狗长的像匹马。', pinyin='zhè zhǐ gǒu zhǎng de xiàng pǐmǎ 。', eng='This is a dog resembling a horse.')]), VocabWord(trad='建立', simp='建立', pinyin='jiàn lì', defs=['to establish', 'to set up', 'to found'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='握著我的手。我們兩個將要建立一個烏托邦。', simp='握著我的手。我们两个将要建立一个乌托邦。', pinyin='wòzhe wǒ de shǒu 。 wǒmen liǎnggè jiāngyào jiànlì yígè wūtuōbāng 。', eng='Take my hand. The two of us are going to construct a utopia.')]), VocabWord(trad='無所謂', simp='无所谓', pinyin='wú suǒ wèi', defs=['to be indifferent', 'not to matter', 'cannot be said to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我遇見誰都無所謂。', simp='我遇见谁都无所谓。', pinyin='wǒ yùjiàn shéi dōu wúsuǒwèi 。', eng='It makes no difference who I meet.')]), VocabWord(trad='表達', simp='表达', pinyin='biǎo dá', defs=['to express', 'to convey'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆不知道如何表達自己。', simp='汤姆不知道如何表达自己。', pinyin='tāngmǔ bù zhīdào rúhé biǎodá zìjǐ 。', eng='Tom was at a loss how to express himself.')]), VocabWord(trad='一輩子', simp='一辈子', pinyin='yī bèi zi', defs=['(for) a lifetime'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='只有小說人物才會有一輩子不改變的性格。', simp='只有小说人物才会有一辈子不改变的性格。', pinyin='zhǐyǒu xiǎoshuō rénwù cái huì yǒu yībèizi bù gǎibiàn de xìnggé 。', eng='Only in novels do you find individuals who live out their whole life with unvarying character.')]), VocabWord(trad='乒乓球', simp='乒乓球', pinyin='pīng pāng qiú', defs=['table tennis', 'ping-pong', 'table tennis ball'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='京劇', simp='京剧', pinyin='Jīng jù', defs=['Beijing opera'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3'), Classifier(trad='出', simp='出', pinyin='chu1')], example_sentences=[]), VocabWord(trad='養成', simp='养成', pinyin='yǎng chéng', defs=['to cultivate', 'to raise', 'to form (a habit)', 'to acquire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每天早上我養成看電視英語課程的習慣。', simp='每天早上我养成看电视英语课程的习惯。', pinyin='měitiān zǎoshàng wǒ yǎngchéng kàndiànshì yīngyǔkèchéng de xíguàn 。', eng='Every morning I make it a rule to watch the English course on TV.')]), VocabWord(trad='涼快', simp='凉快', pinyin='liáng kuai', defs=['nice and cold', 'pleasantly cool'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='包子', simp='包子', pinyin='bāo zi', defs=['steamed stuffed bun'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='佔線', simp='占线', pinyin='zhàn xiàn', defs=['busy (telephone line)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='售貨員', simp='售货员', pinyin='shòu huò yuán', defs=['salesperson'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='國籍', simp='国籍', pinyin='guó jí', defs=['nationality'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='塑料袋', simp='塑料袋', pinyin='sù liào dài', defs=['plastic bag'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='填空', simp='填空', pinyin='tián kòng', defs=['to fill a job vacancy', 'to fill in a blank (e.g. on questionnaire or exam paper)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='寒假', simp='寒假', pinyin='hán jià', defs=['winter vacation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你寒假過得愉快嗎？', simp='你寒假过得愉快吗？', pinyin='nǐ hánjià guòdé yúkuài ma ？', eng='Did you enjoy your winter holidays?')]), VocabWord(trad='導遊', simp='导游', pinyin='dǎo yóu', defs=['tour guide', 'guidebook', 'to conduct a tour'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='小吃', simp='小吃', pinyin='xiǎo chī', defs=['snack', 'refreshments'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[]), VocabWord(trad='應聘', simp='应聘', pinyin='yìng pìn', defs=['to accept a job offer', 'to apply for an advertised position'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='招聘', simp='招聘', pinyin='zhāo pìn', defs=['to invite applications for a job', 'to recruit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='普通話', simp='普通话', pinyin='pǔ tōng huà', defs=['Mandarin (common language)', 'Putonghua (common speech of the Chinese language)', 'ordinary speech'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='普通話和北京話是不同的。', simp='普通话和北京话是不同的。', pinyin='pǔtōnghuà hé běijīng huà shì bùtóng de 。', eng='"Putonghua" and "Beijinghua" are not the same.')]), VocabWord(trad='橡皮', simp='橡皮', pinyin='xiàng pí', defs=['rubber', 'an eraser'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[]), VocabWord(trad='流利', simp='流利', pinyin='liú lì', defs=['fluent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他說得一口流利的英文，我就請他為我工作。', simp='如果他说得一口流利的英文，我就请他为我工作。', pinyin='rúguǒ tā shuō dé yīkǒu liúlì de yīngwén ， wǒ jiù qǐng tā wèi wǒ gōngzuò 。', eng="If he's fluent in English, I'll hire him.")]), VocabWord(trad='烤鴨', simp='烤鸭', pinyin='kǎo yā', defs=['roast duck'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='登機牌', simp='登机牌', pinyin='dēng jī pái', defs=['boarding pass'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='百分之', simp='百分之', pinyin='bǎi fēn zhī', defs=['percent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我百分之百同意Tom。', simp=None, pinyin='wǒ bǎifēnzhībǎi tóngyì Tom 。', eng='I agree with Tom a hundred percent.')]), VocabWord(trad='短信', simp='短信', pinyin='duǎn xìn', defs=['text message', 'SMS'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='礦泉水', simp='矿泉水', pinyin='kuàng quán shuǐ', defs=['mineral spring water'], tw_pinyin=None, clfrs=[Classifier(trad='瓶', simp='瓶', pinyin='ping2'), Classifier(trad='杯', simp='杯', pinyin='bei1')], example_sentences=[]), VocabWord(trad='碩士', simp='硕士', pinyin='shuò shì', defs=["master's degree", "person who has a master's degree", 'learned person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他得到了法律碩士學位。', simp='他得到了法律硕士学位。', pinyin='tā dédào le fǎlǜ shuòshìxuéwèi 。', eng="He got a master's degree in law.")]), VocabWord(trad='禮拜天', simp='礼拜天', pinyin='Lǐ bài tiān', defs=['Sunday'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們禮拜天上教堂。', simp='他们礼拜天上教堂。', pinyin='tāmen lǐbàitiān shàng jiàotáng 。', eng='They go to church on Sunday.')]), VocabWord(trad='積累', simp='积累', pinyin='jī lěi', defs=['to accumulate', 'accumulation', 'cumulative', 'cumulatively'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='粗心', simp='粗心', pinyin='cū xīn', defs=['careless', 'thoughtless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她犯這樣的錯真的很粗心。', simp='她犯这样的错真的很粗心。', pinyin='tā fàn zhèyàng de cuò zhēnde hěn cūxīn 。', eng='It is careless of her to make such a mistake.')]), VocabWord(trad='羽毛球', simp='羽毛球', pinyin='yǔ máo qiú', defs=['shuttlecock', 'badminton'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我以前常去打羽毛球，但現在不打了。', simp='我以前常去打羽毛球，但现在不打了。', pinyin='wǒ yǐqián chángqù dǎ yǔmáoqiú ， dàn xiànzài bù dǎ le 。', eng='I used to play badminton, but I do not any more.')]), VocabWord(trad='翻譯', simp='翻译', pinyin='fān yì', defs=['to translate', 'to interpret', 'translator', 'interpreter', 'translation', 'interpretation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='比較你和他的翻譯。', simp='比较你和他的翻译。', pinyin='bǐjiào nǐ hé tā de fānyì 。', eng='Compare your translation with his.')]), VocabWord(trad='節約', simp='节约', pinyin='jié yuē', defs=['to economize', 'to conserve (resources)', 'economy', 'frugal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='著名', simp='著名', pinyin='zhù míng', defs=['famous', 'noted', 'well-known', 'celebrated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是一位著名的棒球選手。', simp='他是一位著名的棒球选手。', pinyin='tā shì yīwèi zhemíng de bàngqiú xuǎnshǒu 。', eng='He is a famous baseball player.')]), VocabWord(trad='西紅柿', simp='西红柿', pinyin='xī hóng shì', defs=['tomato'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[]), VocabWord(trad='語法', simp='语法', pinyin='yǔ fǎ', defs=['grammar'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='世界語只有16個語法規則。', simp='世界语只有16个语法规则。', pinyin='shìjièyǔ zhǐyǒu 16 gè yǔfǎ guīzé 。', eng='In Esperanto there are only 16 grammar rules.')]), VocabWord(trad='長城', simp='长城', pinyin='Cháng chéng', defs=['the Great Wall'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='長江', simp='长江', pinyin='Cháng Jiāng', defs=['Yangtze River, or Chang Jiang'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='預習', simp='预习', pinyin='yù xí', defs=['to prepare a lesson'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='餃子', simp='饺子', pinyin='jiǎo zi', defs=['dumpling', 'pot-sticker'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我很想吃餃子。', simp='我很想吃饺子。', pinyin='wǒ hěn xiǎng chījiǎozi 。', eng='I feel like having some dumplings.')]), VocabWord(trad='馬虎', simp='马虎', pinyin='mǎ hu', defs=['careless', 'sloppy', 'negligent', 'skimpy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='實現', simp='实现', pinyin='shí xiàn', defs=['to achieve', 'to implement', 'to realize', 'to bring about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你努力工作的話，就可以實現你的夢想。', simp='你努力工作的话，就可以实现你的梦想。', pinyin='nǐ nǔlì gōngzuò dehuà ， jiù kěyǐ shíxiàn nǐ de mèngxiǎng 。', eng='You can make your dream come true by working hard.')]), VocabWord(trad='神秘', simp='神秘', pinyin='shén mì', defs=['mysterious', 'mystery'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼這麼神秘？', simp='你为什么这么神秘？', pinyin='nǐ wèishénme zhème shénmì ？', eng='Why are you being so secretive?')]), VocabWord(trad='政治', simp='政治', pinyin='zhèng zhì', defs=['politics', 'political'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他對政治沒有興趣。', simp='他对政治没有兴趣。', pinyin='tā duì zhèngzhì méiyǒu xìngqù 。', eng='He has no interest in politics.')]), VocabWord(trad='盡', simp='尽', pinyin='jìn', defs=['to use up', 'to exhaust', 'to end', 'to finish', 'to the utmost', 'exhausted', 'finished', 'to the limit (of sth)', 'all', 'entirely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們會盡可能地抓更多的人。', simp='他们会尽可能地抓更多的人。', pinyin='tāmen huì jìnkěnéng de zhuā gèng duō de rén 。', eng='They would capture as many people as possible.')]), VocabWord(trad='巨大', simp='巨大', pinyin='jù dà', defs=['huge', 'immense', 'very large', 'tremendous', 'gigantic', 'enormous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='電視的發明為我們的生活模式帶來了巨大的變化。', simp='电视的发明为我们的生活模式带来了巨大的变化。', pinyin='diànshì de fāmíng wèi wǒmen de shēnghuó móshì dàilái le jùdà de biànhuà 。', eng='The invention of TV caused a drastic change in our daily life.')]), VocabWord(trad='客戶', simp='客户', pinyin='kè hù', defs=['client', 'customer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='僅', simp='仅', pinyin='jǐn', defs=['barely', 'only', 'merely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不僅喜歡音樂, 他也喜歡運動。', simp='他不仅喜欢音乐, 他也喜欢运动。', pinyin='tā bùjǐn xǐhuān yīnyuè ,   tā yě xǐhuān yùndòng 。', eng='Not only does he like music, he also likes sports.')]), VocabWord(trad='對手', simp='对手', pinyin='duì shǒu', defs=['opponent', 'rival', 'competitor', '(well-matched) adversary', 'match'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「哼，就算是這樣，我的分數還是比你高得多呀！」「你說甚麼？！如果我用盡全力，你還會是我的對手嗎？」', simp='「哼，就算是这样，我的分数还是比你高得多呀！」「你说甚么？！如果我用尽全力，你还会是我的对手吗？」', pinyin='「 hēng ， jiùsuàn shì zhèyàng ， wǒ de fēnshù háishì bǐ nǐ gāodé duō ya ！ 」 「 nǐ shuō shènme ？ ！ rúguǒ wǒyòng jìnquánlì ， nǐ hái huì shì wǒ de duìshǒu ma ？ 」', eng='"Well, even so my score is far above yours isn\'t it?" "What did you say!? If I was to go all out you\'d be as nothing to me!"')]), VocabWord(trad='自殺', simp='自杀', pinyin='zì shā', defs=['to kill oneself', 'to commit suicide', 'to attempt suicide'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她丈夫去世時，她想自殺。', simp='她丈夫去世时，她想自杀。', pinyin='tā zhàngfū qùshì shí ， tā xiǎng zìshā 。', eng='When her husband died, she felt like killing herself.')]), VocabWord(trad='刺激', simp='刺激', pinyin='cì jī', defs=['to provoke', 'to irritate', 'to upset', 'to stimulate', 'to excite', 'irritant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='攀山是種既緊張刺激，又具挑戰性的運動，因此特別受年青人歡迎。', simp='攀山是种既紧张刺激，又具挑战性的运动，因此特别受年青人欢迎。', pinyin='pānshān shì zhǒng jì jǐnzhāng cìjī ， yòu jù tiǎozhànxìng de yùndòng ， yīncǐ tèbié shòu niánqīngrén huānyíng 。', eng='Mountaineering is attractive especially to young people because it is accompanied with hardships and adventures.')]), VocabWord(trad='憑', simp='凭', pinyin='píng', defs=['to lean against', 'to rely on', 'on the basis of', 'no matter (how, what etc)', 'proof'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你憑什麼逮捕我？', simp='你凭什么逮捕我？', pinyin='nǐ píng shénme dàibǔ wǒ ？', eng='On what grounds are you arresting me?')]), VocabWord(trad='廢話', simp='废话', pinyin='fèi huà', defs=['nonsense', 'rubbish', 'superfluous words', "You don't say!", 'No kidding! (gently sarcastic)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別聽他的, 他在說廢話。', simp='别听他的, 他在说废话。', pinyin='bié tīng tā de ,   tā zài shuō fèihuà 。', eng="Don't listen to him, he's talking nonsense.")]), VocabWord(trad='念', simp='念', pinyin='niàn', defs=['to read', 'to study (a subject)', 'to attend (a school)', 'to read aloud', 'to miss (sb)', 'idea', 'remembrance', "twenty (banker's anti-fraud numeral corresponding to 廿, 20)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這孩子非常想念他的母親。', simp='这孩子非常想念他的母亲。', pinyin='zhè háizi fēicháng xiǎngniàn tā de mǔqīn 。', eng='The child missed his mother very much.')]), VocabWord(trad='將軍', simp='将军', pinyin='jiāng jūn', defs=['general', 'high-ranking military officer', 'to check or checkmate', 'fig. to embarrass', 'to challenge', 'to put sb on the spot'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='掌握', simp='掌握', pinyin='zhǎng wò', defs=['to grasp (often fig.)', 'to control', 'to seize (initiative, opportunity, destiny)', 'to master', 'to know well', 'to understand sth well and know how to use it', 'fluency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個課程能幫助你掌握正確發音。', simp='这个课程能帮助你掌握正确发音。', pinyin='zhègè kèchéng néng bāngzhù nǐ zhǎngwò zhèngquè fāyīn 。', eng='This course will help you master correct pronunciation.')]), VocabWord(trad='島', simp='岛', pinyin='dǎo', defs=['island'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='我從來沒有去過廣島。', simp='我从来没有去过广岛。', pinyin='wǒ cónglái méiyǒu qùguò guǎngdǎo 。', eng='I have never been to Hiroshima.')]), VocabWord(trad='脖子', simp='脖子', pinyin='bó zi', defs=['neck'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他抓住了我的脖子。', simp=None, pinyin='tā zhuāzhù le wǒ de bózi 。', eng='He seized me by the neck.')]), VocabWord(trad='足夠', simp='足够', pinyin='zú gòu', defs=['enough', 'sufficient'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想要一支手機, 但是我沒有足夠的錢買一支。', simp='我想要一支手机, 但是我没有足够的钱买一支。', pinyin='wǒ xiǎngyào yīzhī shǒujī ,   dànshì wǒ méiyǒu zúgòu de qián mǎi yīzhī 。', eng="I want a cellular phone, but I don't have enough money to pay for one.")]), VocabWord(trad='玩具', simp='玩具', pinyin='wán jù', defs=['plaything', 'toy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她買了一個玩具給她的孩子。', simp='她买了一个玩具给她的孩子。', pinyin='tā mǎi le yígè wánjù gěi tā de háizi 。', eng='She bought a toy for her child.')]), VocabWord(trad='滿足', simp='满足', pinyin='mǎn zú', defs=['to satisfy', 'to meet (the needs of)', 'satisfied', 'content'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='要孩子滿足父母的期望總是很難的。', simp='要孩子满足父母的期望总是很难的。', pinyin='yào háizi mǎnzú fùmǔ de qīwàng zǒngshì hěnnán de 。', eng='It is always difficult for a son to live up to the expectations of his parents.')]), VocabWord(trad='症狀', simp='症状', pinyin='zhèng zhuàng', defs=['symptom (of an illness)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有什麼症狀？', simp='你有什么症状？', pinyin='nǐ yǒu shénme zhèngzhuàng ？', eng='What symptoms do you have?')]), VocabWord(trad='傳統', simp='传统', pinyin='chuán tǒng', defs=['tradition', 'traditional', 'convention', 'conventional'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那是一個十分傳統的儀式。', simp='那是一个十分传统的仪式。', pinyin='nà shì yígè shífēn chuántǒng de yíshì 。', eng='It was a very traditional ceremony.')]), VocabWord(trad='州', simp='州', pinyin='zhōu', defs=['prefecture', '(old) province', '(old) administrative division', 'state (e.g. of US)', 'oblast (Russia)', 'canton (Switzerland)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個人都希望他當選州長。', simp='每个人都希望他当选州长。', pinyin='měigè rén dōu xīwàng tā dāngxuǎn zhōuzhǎng 。', eng='Everybody wished he had been elected governor.')]), VocabWord(trad='毫無', simp='毫无', pinyin='háo wú', defs=['not in the least', 'to completely lack'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的成功是毫無疑問的。', simp='他的成功是毫无疑问的。', pinyin='tā de chénggōng shì háowúyíwèn de 。', eng='His success is out of question.')]), VocabWord(trad='和平', simp='和平', pinyin='hé píng', defs=['peace', 'peaceful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們都希望和平。', simp='我们都希望和平。', pinyin='wǒmen dōu xīwàng hépíng 。', eng='We all hope for peace.')]), VocabWord(trad='欣賞', simp='欣赏', pinyin='xīn shǎng', defs=['to appreciate', 'to enjoy', 'to admire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='欣賞生活中的小事，他們會把你帶到更大的目標。', simp='欣赏生活中的小事，他们会把你带到更大的目标。', pinyin='xīnshǎng shēnghuó zhōng de xiǎoshì ， tāmen huì bǎ nǐ dàidào gèngdà de mùbiāo 。', eng='Appreciate the little things in life - they will bring you to a bigger end target.')]), VocabWord(trad='重複', simp='重复', pinyin='chóng fù', defs=['to repeat', 'to duplicate'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='老師讓我重複了這句話。', simp='老师让我重复了这句话。', pinyin='lǎoshī ràng wǒ chóngfù le zhèjù huà 。', eng='The teacher made me repeat the sentence.')]), VocabWord(trad='雞', simp='鸡', pinyin='jī', defs=['fowl', 'chicken', '(slang) prostitute'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我經常吃雞。', simp='我经常吃鸡。', pinyin='wǒ jīngcháng chī jī 。', eng='I often eat chicken.')]), VocabWord(trad='養', simp='养', pinyin='yǎng', defs=['to raise (animals)', 'to bring up (children)', 'to keep (pets)', 'to support', 'to give birth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他被他的叔叔撫養長大。', simp='他被他的叔叔抚养长大。', pinyin='tā bèi tā de shūshū fǔyǎng zhǎngdà 。', eng='He was brought up by his uncle.')]), VocabWord(trad='逮捕', simp='逮捕', pinyin='dài bǔ', defs=['to arrest', 'to apprehend', 'an arrest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我被逮捕了。', simp=None, pinyin='wǒ bèi dàibǔ le 。', eng='I got arrested.')]), VocabWord(trad='支票', simp='支票', pinyin='zhī piào', defs=['check (bank)', 'cheque'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[ExampleSentence(trad='我們接受支票。', simp='我们接受支票。', pinyin='wǒmen jiēshòu zhīpiào 。', eng='We accept checks.')]), VocabWord(trad='理論', simp='理论', pinyin='lǐ lùn', defs=['theory', 'to argue', 'to take notice of'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我認為你的基本理論是錯的。', simp='我认为你的基本理论是错的。', pinyin='wǒ rènwéi nǐ de jīběn lǐlùn shì cuò de 。', eng='I think your basic theory is wrong.')]), VocabWord(trad='年紀', simp='年纪', pinyin='nián jì', defs=['age'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='考慮到他的年紀，他做得很好。', simp='考虑到他的年纪，他做得很好。', pinyin='kǎolǜ dào tā de niánjì ， tā zuò dé hěn hǎo 。', eng='Tom did well considering his age.')]), VocabWord(trad='角度', simp='角度', pinyin='jiǎo dù', defs=['angle', 'point of view'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從現實的角度看，他的計劃有很多缺點。', simp='从现实的角度看，他的计划有很多缺点。', pinyin='cóng xiànshí de jiǎodùkàn ， tā de jìhuà yǒu hěnduō quēdiǎn 。', eng='From the practical point of view, there are many shortcomings in his plan.')]), VocabWord(trad='觀察', simp='观察', pinyin='guān chá', defs=['to observe', 'to watch', 'to survey', 'to examine', 'observation', 'view', 'perspective'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的觀察是敏銳的，但他沒有說太多。', simp='他的观察是敏锐的，但他没有说太多。', pinyin='tā de guānchá shì mǐnruì de ， dàn tā méiyǒu shuōtàiduō 。', eng="His observations are sharp, but he doesn't say much.")]), VocabWord(trad='成員', simp='成员', pinyin='chéng yuán', defs=['member'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是委員會中的成員嗎？', simp='你是委员会中的成员吗？', pinyin='nǐ shì wěiyuánhuì zhōng de chéngyuán ma ？', eng='Are you on the committee?')]), VocabWord(trad='老鼠', simp='老鼠', pinyin='lǎo shǔ', defs=['rat', 'mouse'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='這隻老鼠是死還是活的？', simp='这只老鼠是死还是活的？', pinyin='zhè zhǐ lǎoshǔ shì sǐ háishì huó de ？', eng='Is the rat alive or dead?')]), VocabWord(trad='龍', simp='龙', pinyin='lóng', defs=['dragon', 'imperial'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='龍是人幻想出來的動物。', simp='龙是人幻想出来的动物。', pinyin='lóng shì rén huànxiǎng chūlái de dòngwù 。', eng='A dragon is a creature of fancy.')]), VocabWord(trad='監視', simp='监视', pinyin='jiān shì', defs=['to monitor', 'to keep a close watch over', 'surveillance'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='蓋', simp='盖', pinyin='gài', defs=['lid', 'top', 'cover', 'canopy', 'to cover', 'to conceal', 'to build'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它是什麼什麼時候蓋的？', simp='它是什么什么时候盖的？', pinyin='tā shì shénme shénme shíhòu gài de ？', eng='When was it built?')]), VocabWord(trad='移動', simp='移动', pinyin='yí dòng', defs=['to move', 'movement', 'migration', 'mobile', 'portable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你介意我移動你的車嗎？', simp='你介意我移动你的车吗？', pinyin='nǐ jièyì wǒ yídòng nǐ de chē ma ？', eng='Would you mind my moving your car?')]), VocabWord(trad='不斷', simp='不断', pinyin='bù duàn', defs=['unceasing', 'uninterrupted', 'continuous', 'constant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她不斷在房間裏走來走去。', simp='她不断在房间里走来走去。', pinyin='tā bùduàn zài fángjiān lǐ zǒuláizǒuqù 。', eng='She kept walking about the room.')]), VocabWord(trad='星', simp='星', pinyin='xīng', defs=['star', 'heavenly body', 'satellite', 'small amount'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你這個星期一直在做什麼？', simp='你这个星期一直在做什么？', pinyin='nǐ zhègè xīngqī yìzhí zài zuò shénme ？', eng='What have you been doing this week?')]), VocabWord(trad='公主', simp='公主', pinyin='gōng zhǔ', defs=['princess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='最後，馬里奧設法贏得公主的愛。', simp='最后，马里奥设法赢得公主的爱。', pinyin='zuìhòu ， mǎlǐào shèfǎ yíngde gōngzhǔ de ài 。', eng="At last, Mario managed to win the princess's love.")]), VocabWord(trad='之一', simp='之一', pinyin='zhī yī', defs=['one of (sth)', 'one out of a multitude', 'one (third, quarter, percent etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='巴黎是世界上最大的城市之一。', simp=None, pinyin='bālí shì shìjiè shàng zuìdà de chéngshì zhīyī 。', eng='Paris is one of the largest cities in the world.')]), VocabWord(trad='滑', simp='滑', pinyin='huá', defs=['to slip', 'to slide', 'smooth', 'slippery', 'cunning'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='要是你不去滑雪我也不去。', simp=None, pinyin='yàoshì nǐ bù qù huáxuě wǒ yě bù qù 。', eng="If you don't go skiing, I won't, either.")]), VocabWord(trad='約', simp='约', pinyin='yuē', defs=['to make an appointment', 'to invite', 'approximately', 'pact', 'treaty', 'to economize', 'to restrict', 'to reduce (a fraction)', 'concise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一拿了信就去了紐約。', simp='他一拿了信就去了纽约。', pinyin='tā yī ná le xìn jiù qù le niǔyuē 。', eng='He went to New York as soon as he got the letter.')]), VocabWord(trad='警告', simp='警告', pinyin='jǐng gào', defs=['to warn', 'to admonish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她警告了他不要一個人去。', simp='她警告了他不要一个人去。', pinyin='tā jǐnggào le tā búyào yígè rénqù 。', eng='She warned him not to go alone.')]), VocabWord(trad='摸', simp='摸', pinyin='mō', defs=['to feel with the hand', 'to touch', 'to stroke', 'to grope', 'to steal', 'to abstract'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='摸這條蛇安全嗎?', simp='摸这条蛇安全吗?', pinyin='mō zhètiáo shé ānquán ma ?', eng='Is this snake safe to touch?')]), VocabWord(trad='思考', simp='思考', pinyin='sī kǎo', defs=['to reflect on', 'to ponder over'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們有思考和說話的能力。', simp='他们有思考和说话的能力。', pinyin='tāmen yǒu sīkǎo hé shuōhuà de nénglì 。', eng='They can think and speak.')]), VocabWord(trad='家人', simp='家人', pinyin='jiā rén', defs=['household', "(one's) family"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你死了，你的家人會怎樣呢？', simp='如果你死了，你的家人会怎样呢？', pinyin='rúguǒ nǐ sǐ le ， nǐ de jiārén huì zěnyàng ne ？', eng='If you should die, what would become of your family?')]), VocabWord(trad='關閉', simp='关闭', pinyin='guān bì', defs=['to close', 'to shut'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='關閉所有的門和窗戶。', simp='关闭所有的门和窗户。', pinyin='guānbì suǒyǒu de mén hé chuānghù 。', eng='Shut all the doors and windows.')]), VocabWord(trad='幻想', simp='幻想', pinyin='huàn xiǎng', defs=['delusion', 'fantasy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他幻想自己是個天才。', simp='他幻想自己是个天才。', pinyin='tā huànxiǎng zìjǐ shì gè tiāncái 。', eng='He had the illusion that he was a genius.')]), VocabWord(trad='嘗試', simp='尝试', pinyin='cháng shì', defs=['to try', 'to attempt'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='如果他有嘗試的話，就可能已經成功了。', simp='如果他有尝试的话，就可能已经成功了。', pinyin='rúguǒ tā yǒu chángshì dehuà ， jiù kěnéng yǐjīng chénggōng le 。', eng='He would have succeeded had he tried.')]), VocabWord(trad='伙伴', simp='伙伴', pinyin='huǒ bàn', defs=['partner', 'companion', 'comrade'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Dan對他的夥伴說謊。', simp='Dan对他的伙伴说谎。', pinyin='Dan duì tā de huǒbàn shuōhuǎng 。', eng='Dan lied to his associates.')]), VocabWord(trad='甩', simp='甩', pinyin='shuǎi', defs=['to throw', 'to fling', 'to swing', 'to leave behind', 'to throw off', 'to dump (sb)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='燒', simp='烧', pinyin='shāo', defs=['to burn', 'to cook', 'to stew', 'to bake', 'to roast', 'to heat', 'to boil (tea, water etc)', 'fever', 'to run a temperature', "(coll.) to let things go to one's head"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我覺得我有點要發燒了。', simp='我觉得我有点要发烧了。', pinyin='wǒ juéde wǒ yǒudiǎn yào fāshāo le 。', eng="I think I'm coming down with a fever.")]), VocabWord(trad='插', simp='插', pinyin='chā', defs=['to insert', 'stick in', 'pierce', 'to take part in', 'to interfere', 'to interpose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要插手我的事。', simp=None, pinyin='búyào chāshǒu wǒ de shì 。', eng="Don't interfere in my affairs.")]), VocabWord(trad='搭檔', simp='搭档', pinyin='dā dàng', defs=['to cooperate', 'partner'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要感謝我的選舉搭檔，這位先生全心全意競選，為與他在史克蘭頓街頭一起長大的男男女女代言。在前往德拉瓦州的路上，和我一起以火車為家，他就是副總統當選人，拜登先生。', simp='我要感谢我的选举搭档，这位先生全心全意竞选，为与他在史克兰顿街头一起长大的男男女女代言。在前往德拉瓦州的路上，和我一起以火车为家，他就是副总统当选人，拜登先生。', pinyin='wǒyào gǎnxiè wǒ de xuǎnjǔ dādàng ， zhèwèi xiānshēng quánxīnquányì jìngxuǎn ， wèi yǔ tā zài shǐkè lándùn jiētóu yìqǐ zhǎngdà de nánnánnǚnǚ dàiyán 。 zài qiánwǎng dé lāwǎ zhōu de lùshàng ， hé wǒ yìqǐ yǐ huǒchē wèijiā ， tā jiùshì fù zǒngtǒng dāngxuǎn rén ， bàidēng xiānshēng 。', eng='I want to thank my partner in this journey, a man who campaigned from his heart, and spoke for the men and women he grew up with on the streets of Scranton, and rode with on the train home to Delaware, the vice president-elect of the United States, Joe Biden.')]), VocabWord(trad='總之', simp='总之', pinyin='zǒng zhī', defs=['in a word', 'in short', 'in brief'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='停止', simp='停止', pinyin='tíng zhǐ', defs=['to stop', 'to halt', 'to cease'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我希望他們會停止戰鬥。', simp='我希望他们会停止战斗。', pinyin='wǒ xīwàng tāmen huì tíngzhǐ zhàndòu 。', eng='I wish they would stop fighting.')]), VocabWord(trad='清', simp='清', pinyin='qīng', defs=['clear', 'distinct', 'quiet', 'just and honest', 'pure', 'to settle or clear up', 'to clean up or purge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想我沒有把話說清楚。', simp='我想我没有把话说清楚。', pinyin='wǒ xiǎng wǒ méiyǒu bǎ huà shuō qīngchǔ 。', eng="I guess I haven't made myself clear.")]), VocabWord(trad='亮', simp='亮', pinyin='liàng', defs=['bright', 'clear', 'resonant', 'to shine', 'to show', 'to reveal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是一個漂亮的女孩。', simp='她是一个漂亮的女孩。', pinyin='tā shì yígè piàoliàng de nǚhái 。', eng='She is a pretty girl.')]), VocabWord(trad='碎', simp='碎', pinyin='suì', defs=['to break down', 'to break into pieces', 'fragmentary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是一個叫人心碎的故事。', simp='那是一个叫人心碎的故事。', pinyin='nà shì yígè jiào rén xīnsuì de gùshì 。', eng='It was a heartbreaking story.')]), VocabWord(trad='程度', simp='程度', pinyin='chéng dù', defs=['degree (level or extent)', 'level'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='可以相信他到什麼程度？', simp='可以相信他到什么程度？', pinyin='kěyǐ xiāngxìn tā dào shénme chéngdù ？', eng='To what extent can he be trusted?')]), VocabWord(trad='婊子', simp='婊子', pinyin='biǎo zi', defs=['prostitute', 'whore'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='在於', simp='在于', pinyin='zài yú', defs=['to be in', 'to lie in', 'to consist in', 'to depend on', 'to rest with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='感情最重要的是在於他對你的好,而不是他自己有多好。', simp='感情最重要的是在于他对你的好,而不是他自己有多好。', pinyin='gǎnqíng zuì zhòngyào de shì zàiyú tā duì nǐ de hǎo , ér búshì tā zìjǐ yǒu duō hǎo 。', eng='The most important thing in a relationship lies in how good your partner is to you, and not in how good they are themselves.')]), VocabWord(trad='教訓', simp='教训', pinyin='jiào xun', defs=['lesson', 'moral', 'to chide sb', 'to lecture sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人要從狗猛酒酸的典故中吸取教訓。', simp='人要从狗猛酒酸的典故中吸取教训。', pinyin='rényào cóng gǒuměngjiǔsuān de diǎngù zhōng xīqǔjiàoxùn 。', eng='Man must take a lesson from difficult situation and bad condition which befall in her/his life.')]), VocabWord(trad='權力', simp='权力', pinyin='quán lì', defs=['power', 'authority'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='希特勒在一九三三年取得了權力。', simp='希特勒在一九三三年取得了权力。', pinyin='xītèlēi zài yījiǔsānsānnián qǔde le quánlì 。', eng='Hitler assumed power in 1933.')]), VocabWord(trad='演', simp='演', pinyin='yǎn', defs=['to develop', 'to evolve', 'to practice', 'to perform', 'to play', 'to act'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們希望你喜歡這個表演。', simp='我们希望你喜欢这个表演。', pinyin='wǒmen xīwàng nǐ xǐhuān zhègè biǎoyǎn 。', eng='We hope you will enjoy the show.')]), VocabWord(trad='穩定', simp='稳定', pinyin='wěn dìng', defs=['steady', 'stable', 'stability', 'to stabilize', 'to pacify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是個性格強、穩定且可靠的男人。', simp='他是个性格强、稳定且可靠的男人。', pinyin='tā shì gè xìnggé qiáng 、 wěndìng qiě kěkào de nánrén 。', eng='He is a man of strong, stable and trustworthy character.')]), VocabWord(trad='尼', simp='尼', pinyin='ní', defs=['Buddhist nun', '(often used in phonetic spellings)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我找到了托尼。', simp=None, pinyin='wǒ zhǎodào le tuōní 。', eng='I found Tony.')]), VocabWord(trad='尊敬', simp='尊敬', pinyin='zūn jìng', defs=['to respect', 'to revere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的朋友都尊敬他。', simp=None, pinyin='tā de péngyǒu dōu zūnjìng tā 。', eng='He was looked up to by all his friends.')]), VocabWord(trad='堅強', simp='坚强', pinyin='jiān qiáng', defs=['staunch', 'strong'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她看起來可能有點畏首畏尾的，但她的意志其實十分堅強。', simp='她看起来可能有点畏首畏尾的，但她的意志其实十分坚强。', pinyin='tā kànqǐlái kěnéng yǒudiǎn wèishǒuwèiwěi de ， dàn tā de yìzhì qíshí shífēn jiānqiáng 。', eng="She seems timid, but she's actually a strong-willed person.")]), VocabWord(trad='數據', simp='数据', pinyin='shù jù', defs=['data', 'numbers', 'digital'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個數據一點也不準確。', simp='这个数据一点也不准确。', pinyin='zhègè shùjù yìdiǎn yě bù zhǔnquè 。', eng="This data isn't accurate at all.")]), VocabWord(trad='玻璃', simp='玻璃', pinyin='bō li', defs=['glass', '(slang) male homosexual'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='玻璃髒了。', simp='玻璃脏了。', pinyin='bōli zàng le 。', eng='The glass is dirty.')]), VocabWord(trad='勇氣', simp='勇气', pinyin='yǒng qì', defs=['courage', 'valor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有勇氣把事實告訴她。', simp='我没有勇气把事实告诉她。', pinyin='wǒ méiyǒuyǒngqì bǎ shìshí gàosù tā 。', eng="I didn't have the courage to tell her the truth.")]), VocabWord(trad='員工', simp='员工', pinyin='yuán gōng', defs=['staff', 'personnel', 'employee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和他的員工相處。', simp='他和他的员工相处。', pinyin='tā hé tā de yuángōng xiāngchǔ 。', eng='He is getting along with his employees.')]), VocabWord(trad='幸', simp='幸', pinyin='xìng', defs=['fortunate', 'lucky'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Intel的人有你真幸運。', simp='Intel的人有你真幸运。', pinyin='Intel de rén yǒu nǐ zhēn xìngyùn 。', eng='The Intel people are lucky to have you!')]), VocabWord(trad='好奇', simp='好奇', pinyin='hào qí', defs=['inquisitive', 'curious', 'inquisitiveness', 'curiosity'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='了不起', simp='了不起', pinyin='liǎo bu qǐ', defs=['amazing', 'terrific', 'extraordinary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他以為自己很了不起。', simp='他以为自己很了不起。', pinyin='tā yǐwéi zìjǐ hěn liǎobùqǐ 。', eng="He thinks he's so great.")]), VocabWord(trad='假設', simp='假设', pinyin='jiǎ shè', defs=['to suppose', 'to presume', 'to assume', 'supposing that ...', 'if', 'hypothesis', 'conjecture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她假設他是無辜的。', simp='她假设他是无辜的。', pinyin='tā jiǎshè tā shì wúgū de 。', eng='She presumes him to be innocent.')]), VocabWord(trad='對付', simp='对付', pinyin='duì fu', defs=['to handle', 'to deal with', 'to cope', 'to get by with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很難對付。', simp='他很难对付。', pinyin='tā hěn nán duìfù 。', eng='He is hard to deal with.')]), VocabWord(trad='砍', simp='砍', pinyin='kǎn', defs=['to chop', 'to cut down', 'to throw sth at sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆砍了他門前的樹。', simp='汤姆砍了他门前的树。', pinyin='tāngmǔ kǎn le tā ménqián de shù 。', eng='Tom cut down the tree that was in front of his house.')]), VocabWord(trad='借口', simp='借口', pinyin='jiè kǒu', defs=['to use as an excuse', 'on the pretext', 'excuse', 'pretext'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們的藉口都是一樣的。', simp='他们的借口都是一样的。', pinyin='tāmen de jièkǒu dōu shì yīyàng de 。', eng='Their excuses were all alike.')]), VocabWord(trad='土地', simp='土地', pinyin='tǔ dì', defs=['land', 'soil', 'territory'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='喬治被騙買了這塊土地。', simp='乔治被骗买了这块土地。', pinyin='qiáozhì bèi piàn mǎi le zhèkuài tǔdì 。', eng='George was tricked into buying the land.')]), VocabWord(trad='平', simp='平', pinyin='píng', defs=['flat', 'level', 'equal', 'to tie (make the same score)', 'to draw (score)', 'calm', 'peaceful', 'see also 平聲|平声[ping2 sheng1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們都希望和平。', simp='我们都希望和平。', pinyin='wǒmen dōu xīwàng hépíng 。', eng='We all hope for peace.')]), VocabWord(trad='抱怨', simp='抱怨', pinyin='bào yuàn', defs=['to complain', 'to grumble', 'to harbor a complaint', 'to feel dissatisfied'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有什麼可抱怨的。', simp='我没有什么可抱怨的。', pinyin='wǒ méiyǒu shénme kě bàoyuàn de 。', eng='I have nothing to complain about.')]), VocabWord(trad='承受', simp='承受', pinyin='chéng shòu', defs=['to bear', 'to support', 'to inherit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不能再承受這種痛苦。', simp='我不能再承受这种痛苦。', pinyin='wǒ bùnéng zài chéngshòu zhèzhǒng tòngkǔ 。', eng="I can't bear this kind of pain.")]), VocabWord(trad='常常', simp='常常', pinyin='cháng cháng', defs=['frequently', 'usually', 'often'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我老婆常常說我這樣做不對、那樣做不對。', simp='我老婆常常说我这样做不对、那样做不对。', pinyin='wǒ lǎopó chángcháng shuō wǒ zhèyàng zuò bù duì 、 nàyàng zuò bù duì 。', eng='My wife is always finding fault with me.')]), VocabWord(trad='時尚', simp='时尚', pinyin='shí shàng', defs=['fashion', 'fad', 'fashionable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她很了解最新的時尚趨勢。', simp='她很了解最新的时尚趋势。', pinyin='tā hěn liǎojiě zuìxīn de shíshàng qūshì 。', eng='She knows a lot about the latest fashions.')]), VocabWord(trad='最終', simp='最终', pinyin='zuì zhōng', defs=['final', 'ultimate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們最終都會獲得幸福的。', simp='我们最终都会获得幸福的。', pinyin='wǒmen zuìzhōng dōu huì huòdé xìngfú de 。', eng='We will become happy in the long run.')]), VocabWord(trad='病毒', simp='病毒', pinyin='bìng dú', defs=['virus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的電腦已經中了BraveSentry病毒。', simp='我的电脑已经中了BraveSentry病毒。', pinyin='wǒ de diànnǎo yǐjīng zhōng le BraveSentry bìngdú 。', eng='My computer has been infected with BraveSentry.')]), VocabWord(trad='設備', simp='设备', pinyin='shè bèi', defs=['equipment', 'facilities', 'installations'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這間醫院有很多新設備。', simp='这间医院有很多新设备。', pinyin='zhè jiān yīyuàn yǒu hěnduō xīn shèbèi 。', eng='This hospital has a lot of new equipment.')]), VocabWord(trad='大人', simp='大人', pinyin='dà ren', defs=['adult', 'grownup', 'title of respect toward superiors'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='孩子因糖果受騙, 大人因誓言上當。', simp='孩子因糖果受骗, 大人因誓言上当。', pinyin='háizi yīn tángguǒ shòupiàn ,   dàrén yīn shìyán shàngdàng 。', eng='Children are to be deceived with comfits and men with oaths.')]), VocabWord(trad='硬', simp='硬', pinyin='yìng', defs=['hard', 'stiff', 'strong', 'firm', 'resolutely', 'doggedly', 'good (quality)', 'able (person)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給了我這些舊硬幣。', simp='她给了我这些旧硬币。', pinyin='tā gěi le wǒ zhèxiē jiù yìngbì 。', eng='She gave me these old coins.')]), VocabWord(trad='榮幸', simp='荣幸', pinyin='róng xìng', defs=['honored (to have the privilege of ...)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很榮幸能見到你。', simp='我很荣幸能见到你。', pinyin='wǒ hěn róngxìng néng jiàndào nǐ 。', eng='I am honored to meet you.')]), VocabWord(trad='娶', simp='娶', pinyin='qǔ', defs=['to take a wife', 'to marry (a woman)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='告訴我你為什麼娶了她。', simp='告诉我你为什么娶了她。', pinyin='gàosù wǒ nǐ wèishénme qǔ le tā 。', eng='Tell me why you married her.')]), VocabWord(trad='投資', simp='投资', pinyin='tóu zī', defs=['investment', 'to invest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把錢投資於股票。', simp='他把钱投资于股票。', pinyin='tā bǎ qián tóuzī yú gǔpiào 。', eng='He invested his money in stocks.')]), VocabWord(trad='過分', simp='过分', pinyin='guò fèn', defs=['excessive', 'undue', 'overly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='太過分了！', simp='太过分了！', pinyin='tàiguòfèn le ！', eng="That's too much!")]), VocabWord(trad='一致', simp='一致', pinyin='yī zhì', defs=['unanimous', 'identical (views or opinions)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='兩個句子是一致的。', simp='两个句子是一致的。', pinyin='liǎnggè jùzi shì yízhì de 。', eng='The two sentences are both coherent.')]), VocabWord(trad='對象', simp='对象', pinyin='duì xiàng', defs=['target', 'object', 'partner', 'boyfriend', 'girlfriend'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這名採訪者確認了他的採訪對象。', simp='这名采访者确认了他的采访对象。', pinyin='zhèmíng cǎifǎngzhě quèrèn le tā de cǎifǎng duìxiàng 。', eng='The interviewer identifies his interviewees.')]), VocabWord(trad='隊伍', simp='队伍', pinyin='duì wǔ', defs=['ranks', 'troops', 'queue', 'line', 'procession'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我們的隊伍輸了所有的比賽。', simp='我们的队伍输了所有的比赛。', pinyin='wǒmen de duìwǔ shū le suǒyǒu de bǐsài 。', eng='Our team lost all of its games.')]), VocabWord(trad='罪', simp='罪', pinyin='zuì', defs=['guilt', 'crime', 'fault', 'blame', 'sin'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='根據她所說的, 他是有罪的。', simp='根据她所说的, 他是有罪的。', pinyin='gēnjù tā suǒshuō de ,   tā shì yǒuzuì de 。', eng="According to what she said, he's culpable.")]), VocabWord(trad='魅力', simp='魅力', pinyin='mèi lì', defs=['charm', 'fascination', 'glamor', 'charisma'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='自大狂和自戀狂的分別，在於自大狂渴望能夠手握大權、受人敬畏，而自戀狂卻比較想擁有魅力、得到愛戴。許多瘋子和歷史上的偉人都屬於前者。', simp='自大狂和自恋狂的分别，在于自大狂渴望能够手握大权、受人敬畏，而自恋狂却比较想拥有魅力、得到爱戴。许多疯子和历史上的伟人都属于前者。', pinyin='zìdàkuáng hé zìliànkuáng de fēnbié ， zàiyú zìdàkuáng kěwàng nénggòu shǒuwò dàquán 、 shòurén jìngwèi ， ér zìliànkuáng què bǐjiào xiǎng yōngyǒu mèilì 、 dédào àidài 。 xǔduō fēngzi hé lìshǐ shàng de wěirén dōu shǔyú qiánzhě 。', eng='The megalomaniac differs from the narcissist by the fact that he wishes to be powerful rather than charming, and seeks to be feared rather than loved. To this type belong many lunatics and most of the great men of history.')]), VocabWord(trad='實驗', simp='实验', pinyin='shí yàn', defs=['experiment', 'test', 'experimental', 'to experiment'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='就我所了解的，他正在實驗新的方法。', simp='就我所了解的，他正在实验新的方法。', pinyin='jiù wǒ suǒ liǎojiě de ， tā zhèngzài shíyàn xīn de fāngfǎ 。', eng='As far as I could make out, he was experimenting with new methods.')]), VocabWord(trad='戀愛', simp='恋爱', pinyin='liàn ài', defs=['(romantic) love', 'in love', 'to have an affair'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='聽起來像是我戀愛了嗎？', simp='听起来像是我恋爱了吗？', pinyin='tīng qǐlái xiàngshì wǒ liànài le ma ？', eng="Does it sound like I'm in love?")]), VocabWord(trad='話題', simp='话题', pinyin='huà tí', defs=['subject (of a talk or conversation)', 'topic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='真正的好朋友，並不是在一起就有聊不完的話題，而是在一起，就算不說話，也不會覺得尷尬。', simp='真正的好朋友，并不是在一起就有聊不完的话题，而是在一起，就算不说话，也不会觉得尴尬。', pinyin='zhēnzhèng de hǎo péngyǒu ， bìng búshì zài yìqǐ jiù yǒu liáo bù wán de huàtí ， érshì zài yìqǐ ， jiùsuàn bù shuōhuà ， yě búhuì juéde gāngà 。', eng="Real friendship doesn't mean that you will never run out of things to say, but that you don't get embarrassed when you don't have anything to say.")]), VocabWord(trad='市場', simp='市场', pinyin='shì chǎng', defs=['marketplace', 'market (also in abstract)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='市場很大。', simp='市场很大。', pinyin='shìchǎng hěndà 。', eng='The market is big.')]), VocabWord(trad='團', simp='团', pinyin='tuán', defs=['round', 'lump', 'ball', 'to roll into a ball', 'to gather', 'regiment', 'group', 'society', 'classifier for a lump or a soft mass: wad (of paper), ball (of wool), cloud (of smoke)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想加入你們的團隊。', simp='我想加入你们的团队。', pinyin='wǒ xiǎng jiārù nǐmen de tuánduì 。', eng="I'd like to join your group.")]), VocabWord(trad='建築', simp='建筑', pinyin='jiàn zhù', defs=['to construct', 'building'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那座建築物就是我們的學校了。', simp='那座建筑物就是我们的学校了。', pinyin='nàzuò jiànzhùwù jiùshì wǒmen de xuéxiào le 。', eng='That building is our school.')]), VocabWord(trad='損失', simp='损失', pinyin='sǔn shī', defs=['loss', 'damage', 'to lose', 'to suffer damage'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='損失是無法估計的。', simp='损失是无法估计的。', pinyin='sǔnshī shì wúfǎ gūjì de 。', eng='The losses are incalculable.')]), VocabWord(trad='王子', simp='王子', pinyin='wáng zǐ', defs=['prince', 'son of a king'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='王子在森林中迷了路。', simp=None, pinyin='wángzǐ zài sēnlín zhōng mílelù 。', eng='The prince was lost in the woods.')]), VocabWord(trad='放開', simp='放开', pinyin='fàng kāi', defs=['to let go', 'to release'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='自豪', simp='自豪', pinyin='zì háo', defs=["proud (of one's achievements etc)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為我在這裡完成的工作自豪。', simp='我为我在这里完成的工作自豪。', pinyin='wǒ wèi wǒ zài zhèlǐ wánchéng de gōngzuò zìháo 。', eng="I'm proud of the work I've done here.")]), VocabWord(trad='願', simp='愿', pinyin='yuàn', defs=['to hope', 'to wish', 'to desire', 'hoped-for', 'ready', 'willing', 'sincere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很願意。謝謝你。', simp='我很愿意。谢谢你。', pinyin='wǒ hěn yuànyì 。 xièxiè nǐ 。', eng='I do very much. Thank you.')]), VocabWord(trad='投入', simp='投入', pinyin='tóu rù', defs=['to throw into', 'to put into', 'to throw oneself into', 'to participate in', 'to invest in', 'absorbed', 'engrossed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='該公司在這個企劃中投入了很多錢。', simp='该公司在这个企划中投入了很多钱。', pinyin='gāi gōngsī zài zhègè qǐhuá zhōng tóurù le hěnduō qián 。', eng='The company invested a lot of money in this project.')]), VocabWord(trad='成熟', simp='成熟', pinyin='chéng shú', defs=['mature', 'ripe', 'to mature', 'to ripen'], tw_pinyin='chéng shóu', clfrs=[], example_sentences=[]), VocabWord(trad='表明', simp='表明', pinyin='biǎo míng', defs=['to make clear', 'to make known', 'to state clearly', 'to indicate', 'known'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他表明自己是一個理想的丈夫。', simp='他表明自己是一个理想的丈夫。', pinyin='tā biǎomíng zìjǐ shì yígè lǐxiǎng de zhàngfū 。', eng="He's making it clear that he's an ideal husband.")]), VocabWord(trad='幅', simp='幅', pinyin='fú', defs=['width', 'roll', 'classifier for textiles or pictures'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他自己畫這幅畫的嗎？', simp='他自己画这幅画的吗？', pinyin='tā zìjǐ huà zhèfú huà de ma ？', eng='Did he draw this picture by himself?')]), VocabWord(trad='工具', simp='工具', pinyin='gōng jù', defs=['tool', 'instrument', 'utensil', 'means (to achieve a goal etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='電腦是一種現代工具。', simp='电脑是一种现代工具。', pinyin='diànnǎo shì yīzhǒng xiàndài gōngjù 。', eng='A computer is a type of modern tool.')]), VocabWord(trad='骨頭', simp='骨头', pinyin='gǔ tou', defs=['bone', 'moral character', 'bitterness'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='湯姆的手臂和手斷了些骨頭。', simp='汤姆的手臂和手断了些骨头。', pinyin='tāngmǔ de shǒubì hé shǒuduàn le xiē gútou 。', eng='Tom broke some bones in his arm and hand.')]), VocabWord(trad='踩', simp='踩', pinyin='cǎi', defs=['to step on', 'to tread', 'to stamp', 'to press a pedal', 'to pedal (a bike)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他故意踩我的腳。', simp='他故意踩我的脚。', pinyin='tā gùyì cǎi wǒ de jiǎo 。', eng='He stepped on my foot on purpose.')]), VocabWord(trad='偶像', simp='偶像', pinyin='ǒu xiàng', defs=['idol'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='同志', simp='同志', pinyin='tóng zhì', defs=['comrade', '(slang) homosexual'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='假如', simp='假如', pinyin='jiǎ rú', defs=['if'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='軍隊', simp='军队', pinyin='jūn duì', defs=['army', 'troops'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='薩姆在十八歲時加入了軍隊。', simp='萨姆在十八岁时加入了军队。', pinyin='sàmǔ zài shíbāsuì shí jiārù le jūnduì 。', eng='Sam joined the army when he was eighteen.')]), VocabWord(trad='合同', simp='合同', pinyin='hé tong', defs=['(business) contract'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='工會和企業一致同意了一份新的合同。', simp='工会和企业一致同意了一份新的合同。', pinyin='gōnghuì hé qǐyè yízhìtóngyì le yīfèn xīn de hétóng 。', eng='The union and the company have agreed upon a new contract.')]), VocabWord(trad='偵探', simp='侦探', pinyin='zhēn tàn', defs=['detective', 'to do detective work'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他突然喜歡上了偵探小說。', simp='他突然喜欢上了侦探小说。', pinyin='tā tūrán xǐhuān shàng le zhēntànxiǎoshuō 。', eng='He suddenly took a liking to detective stories.')]), VocabWord(trad='爭取', simp='争取', pinyin='zhēng qǔ', defs=['to fight for', 'to strive for', 'to win over'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他去了那裏幫助清潔工人和平地爭取更高的薪金和更好的工作環境。', simp='他去了那里帮助清洁工人和平地争取更高的薪金和更好的工作环境。', pinyin='tā qù le nàlǐ bāngzhù qīngjiégōng rén hépíng de zhēngqǔ gèng gāo de xīnjīn hé gènghǎo de gōngzuò huánjìng 。', eng='He had gone there to help garbage workers strike peacefully for better pay and working conditions.')]), VocabWord(trad='胸', simp='胸', pinyin='xiōng', defs=['chest', 'bosom', 'heart', 'mind', 'thorax'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的胸很大。', simp=None, pinyin='tā de xiōng hěndà 。', eng='She has big boobs.')]), VocabWord(trad='當地', simp='当地', pinyin='dāng dì', defs=['local'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在東京當地時間是幾點鐘？', simp='现在东京当地时间是几点钟？', pinyin='xiànzài dōngjīng dāngdì shíjiān shì jǐdiǎnzhōng ？', eng="What's the local time in Tokyo now?")]), VocabWord(trad='微笑', simp='微笑', pinyin='wēi xiào', defs=['smile', 'to smile'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='絲', simp='丝', pinyin='si1')], example_sentences=[ExampleSentence(trad='照片中的每一個人都在微笑著。', simp='照片中的每一个人都在微笑著。', pinyin='zhàopiān zhōng de měi yígè rén dōu zài wēixiào zhe 。', eng='Everybody in the picture is smiling.')]), VocabWord(trad='出口', simp='出口', pinyin='chū kǒu', defs=['an exit', 'to speak', 'to export', '(of a ship) to leave port'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='去年的進口商品額超過了出口商品額。', simp='去年的进口商品额超过了出口商品额。', pinyin='qùnián de jìnkǒushāngpǐn é chāoguò le chūkǒushāngpǐn é 。', eng='Imports exceeded exports last year.')]), VocabWord(trad='蛇', simp='蛇', pinyin='shé', defs=['snake', 'serpent'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='這條蛇是活的還是死的？', simp='这条蛇是活的还是死的？', pinyin='zhètiáo shé shì huó de háishì sǐ de ？', eng='Is the snake alive or dead?')]), VocabWord(trad='乖', simp='乖', pinyin='guāi', defs=['(of a child) obedient, well-behaved', 'clever', 'shrewd', 'alert', 'perverse', 'contrary to reason', 'irregular', 'abnormal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='確保', simp='确保', pinyin='què bǎo', defs=['to ensure', 'to guarantee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在迎接美好的明天前，每個富有的人一定會確保自己有充分地休息！', simp='在迎接美好的明天前，每个富有的人一定会确保自己有充分地休息！', pinyin='zài yíngjiē měihǎo de míngtiān qián ， měigè fùyǒu de rén yídìng huì quèbǎo zìjǐ yǒu chōngfèn de xiūxī ！', eng='Before we welcome the beautiful tomorrow, every rich men will ensure they have sufficient rest!')]), VocabWord(trad='係', simp='系', pinyin='xì', defs=['to connect', 'to relate to', 'to tie up', 'to bind', 'to be (literary)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我爸爸和朋友的關係很好。', simp='我爸爸和朋友的关系很好。', pinyin='wǒ bàbà hé péngyǒu de guānxì hěn hǎo 。', eng='My father gets along with his friends.')]), VocabWord(trad='多謝', simp='多谢', pinyin='duō xiè', defs=['many thanks', 'thanks a lot'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='姿勢', simp='姿势', pinyin='zī shì', defs=['posture', 'position'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='瞎', simp='瞎', pinyin='xiā', defs=['blind', 'groundlessly', 'foolishly', 'to no purpose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗的一隻眼睛瞎了。', simp='这只狗的一只眼睛瞎了。', pinyin='zhè zhǐ gǒu de yīzhī yǎnjīng xiā le 。', eng='The dog is blind in one eye.')]), VocabWord(trad='女朋友', simp='女朋友', pinyin='nǚ péng you', defs=['girlfriend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在等我的女朋友。', simp=None, pinyin='wǒ zài děng wǒ de nǚpéngyǒu 。', eng="I'm waiting for my girlfriend.")]), VocabWord(trad='耍', simp='耍', pinyin='shuǎ', defs=['to play with', 'to wield', 'to act (cool etc)', "to display (a skill, one's temper etc)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別讓他們耍了你。', simp='别让他们耍了你。', pinyin='bié ràng tāmen shuǎ le nǐ 。', eng="Don't let them fool you.")]), VocabWord(trad='臥室', simp='卧室', pinyin='wò shì', defs=['bedroom'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='我的臥室裡沒有桌子。', simp='我的卧室里没有桌子。', pinyin='wǒ de wòshì lǐ méiyǒu zhuōzi 。', eng="I don't have a desk in my bedroom.")]), VocabWord(trad='手指', simp='手指', pinyin='shǒu zhǐ', defs=['finger'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我打排球的時候扭傷了手指。', simp='我打排球的时候扭伤了手指。', pinyin='wǒ dǎ páiqiú de shíhòu niǔshāng le shǒuzhǐ 。', eng='I sprained my finger while playing volleyball.')]), VocabWord(trad='哎', simp='哎', pinyin='āi', defs=['hey!', '(interjection used to attract attention or to express surprise or disapprobation)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哎呀。。。', simp=None, pinyin='āiyā 。 。 。', eng='Oh boy...')]), VocabWord(trad='躲', simp='躲', pinyin='duǒ', defs=['to hide', 'to dodge', 'to avoid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆躲在了桌子下面。', simp='汤姆躲在了桌子下面。', pinyin='tāngmǔ duǒ zài le zhuōzi xiàmiàn 。', eng='Tom hid himself under the table.')]), VocabWord(trad='戰鬥', simp='战斗', pinyin='zhàn dòu', defs=['to fight', 'to engage in combat', 'struggle', 'battle'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='我希望他們會停止戰鬥。', simp='我希望他们会停止战斗。', pinyin='wǒ xīwàng tāmen huì tíngzhǐ zhàndòu 。', eng='I wish they would stop fighting.')]), VocabWord(trad='資格', simp='资格', pinyin='zī gé', defs=['qualifications', 'seniority'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他被取消了參賽資格。', simp='他被取消了参赛资格。', pinyin='tā bèi qǔxiāo le cānsài zīgé 。', eng='He was disqualified from the competition.')]), VocabWord(trad='為何', simp='为何', pinyin='wèi hé', defs=['why'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人知道他為何拒絕我幫忙。', simp='没有人知道他为何拒绝我帮忙。', pinyin='méiyǒu rén zhīdào tā wèihé jùjué wǒ bāngmáng 。', eng='Nobody knows why he turns down my help.')]), VocabWord(trad='辭職', simp='辞职', pinyin='cí zhí', defs=['to resign'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有可能辭職嗎?', simp='他有可能辞职吗?', pinyin='tā yǒu kěnéng cízhí ma ?', eng="Is there any chance that he'll resign?")]), VocabWord(trad='要麼', simp='要么', pinyin='yào me', defs=['or', 'either one or the other'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='合法', simp='合法', pinyin='hé fǎ', defs=['lawful', 'legitimate', 'legal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='逼', simp='逼', pinyin='bī', defs=['to force (sb to do sth)', 'to compel', 'to press for', 'to extort', 'to press on towards', 'to press up to', 'to close in on', 'euphemistic variant of 屄[bi1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我永遠不會逼你跟他結婚。', simp='我永远不会逼你跟他结婚。', pinyin='wǒ yǒngyuǎn búhuì bī nǐ gēn tā jiéhūn 。', eng='I will never force you to marry him.')]), VocabWord(trad='工廠', simp='工厂', pinyin='gōng chǎng', defs=['factory'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='這座村裏沒有工廠。', simp='这座村里没有工厂。', pinyin='zhèzuò cūnlǐ méiyǒu gōngchǎng 。', eng='There is no factory in this village.')]), VocabWord(trad='搜索', simp='搜索', pinyin='sōu suǒ', defs=['to search (a place)', 'to search (a database etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='獨立', simp='独立', pinyin='dú lì', defs=['independent', 'independence', 'to stand alone'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那些年輕人脫離父母獨立。', simp='那些年轻人脱离父母独立。', pinyin='nèixiē niánqīngrén tuōlí fùmǔ dúlì 。', eng='Those young men are independent of their parents.')]), VocabWord(trad='決賽', simp='决赛', pinyin='jué sài', defs=['finals (of a competition)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='輪', simp='轮', pinyin='lún', defs=['wheel', 'disk', 'ring', 'steamship', 'to take turns', 'to rotate', 'by turn', 'classifier for big round objects: disk, or recurring events: round, turn'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='輪到誰了？', simp='轮到谁了？', pinyin='lúndào shéi le ？', eng='Whose turn is it?')]), VocabWord(trad='展示', simp='展示', pinyin='zhǎn shì', defs=['to reveal', 'to display', 'to show', 'to exhibit sth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要把我的玫瑰拿到花展上展示。', simp=None, pinyin='wǒyào bǎ wǒ de méiguī nádào huāzhǎn shàng zhǎnshì 。', eng="I'm going to exhibit my roses at the flower show.")]), VocabWord(trad='網絡', simp='网络', pinyin='wǎng luò', defs=['network (computing, telecommunications, transport etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='駭客們找到滲透私人或公共網絡的新方法。', simp='骇客们找到渗透私人或公共网络的新方法。', pinyin='hàikè men zhǎodào shèntòu sīrén huò gōnggòng wǎngluò de xīn fāngfǎ 。', eng='Hackers find new ways of infiltrating private or public networks.')]), VocabWord(trad='毛病', simp='毛病', pinyin='máo bìng', defs=['fault', 'defect', 'shortcomings', 'ailment'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他總是在挑剔別人的毛病。', simp='他总是在挑剔别人的毛病。', pinyin='tā zǒngshì zài tiāotī biérén de máobìng 。', eng='He is always finding fault with others.')]), VocabWord(trad='緊', simp='紧', pinyin='jǐn', defs=['tight', 'strict', 'close at hand', 'near', 'urgent', 'tense', 'hard up', 'short of money', 'to tighten'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個讓我緊張。', simp='这个让我紧张。', pinyin='zhègè ràng wǒ jǐnzhāng 。', eng='Let me be nervous about this.')]), VocabWord(trad='暈', simp='晕', pinyin='yūn', defs=['confused', 'dizzy', 'giddy', 'to faint', 'to swoon', 'to lose consciousness', 'to pass out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我頭暈。', simp='我头晕。', pinyin='wǒ tóuyūn 。', eng='I feel dizzy.')]), VocabWord(trad='公開', simp='公开', pinyin='gōng kāi', defs=['public', 'to publish', 'to make public'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你很快就會習慣在公開場合講話了。', simp='你很快就会习惯在公开场合讲话了。', pinyin='nǐ hěnkuài jiù huì xíguàn zài gōngkāichǎnghé jiǎnghuà le 。', eng='You will soon get used to speaking in public.')]), VocabWord(trad='觀點', simp='观点', pinyin='guān diǎn', defs=['point of view', 'viewpoint', 'standpoint'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我在那一個觀點上同意他。', simp='我在那一个观点上同意他。', pinyin='wǒ zài nà yígè guāndiǎn shàng tóngyì tā 。', eng='I agree with him on that point.')]), VocabWord(trad='聽見', simp='听见', pinyin='tīng jiàn', defs=['to hear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你聽見我說的了嗎？', simp='你听见我说的了吗？', pinyin='nǐ tīngjiàn wǒ shuō de le ma ？', eng='Did you hear what I said?')]), VocabWord(trad='說不定', simp='说不定', pinyin='shuō bu dìng', defs=["can't say for sure", 'maybe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她年輕的時候說不定是個美女。', simp='她年轻的时候说不定是个美女。', pinyin='tā niánqīng de shíhòu shuōbùdìng shì gè měinǚ 。', eng='She may have been beautiful when young.')]), VocabWord(trad='交換', simp='交换', pinyin='jiāo huàn', defs=['to exchange', 'to swap', 'to switch (telecom)', 'commutative (math)', 'to commute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可以跟我交換房間嗎?', simp='可以跟我交换房间吗?', pinyin='kěyǐ gēn wǒ jiāohuàn fángjiān ma ?', eng='Could you exchange rooms with me?')]), VocabWord(trad='萬一', simp='万一', pinyin='wàn yī', defs=['just in case', 'if by any chance', 'contingency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們承諾萬一他有麻煩的時候支持他。', simp='我们承诺万一他有麻烦的时候支持他。', pinyin='wǒmen chéngnuò wànyī tā yǒu máfán de shíhòu zhīchí tā 。', eng='We promised to stand by him in case of trouble.')]), VocabWord(trad='擁抱', simp='拥抱', pinyin='yōng bào', defs=['to embrace', 'to hug'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她想擁抱他。', simp='她想拥抱他。', pinyin='tā xiǎng yōngbào tā 。', eng='She wants to hug him.')]), VocabWord(trad='至於', simp='至于', pinyin='zhì yú', defs=['as for', 'as to', 'to go so far as to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大衛有如此多的女朋友，以至於他無法記得他們所有的人的名字。', simp='大卫有如此多的女朋友，以至于他无法记得他们所有的人的名字。', pinyin='dàwèi yǒu rúcǐ duō de nǚpéngyǒu ， yǐzhìyú tā wúfǎ jìde tāmen suǒyǒu de rén de míngzì 。', eng="David has so many girlfriends that he can't remember all of their names.")]), VocabWord(trad='發明', simp='发明', pinyin='fā míng', defs=['to invent', 'an invention'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='不知道是誰發明的呢？', simp='不知道是谁发明的呢？', pinyin='bù zhīdào shì shéi fāmíng de ne ？', eng='I wonder who invented it.')]), VocabWord(trad='通', simp='通', pinyin='tōng', defs=['to go through', 'to know well', '(suffix) expert', 'to connect', 'to communicate', 'open', 'to clear', 'classifier for letters, telegrams, phone calls etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個問題不能用普通的辦法解決。', simp='这个问题不能用普通的办法解决。', pinyin='zhègè wèntí bùnéng yòng pǔtōng de bànfǎ jiějué 。', eng='You cannot solve this problem in an ordinary way.')]), VocabWord(trad='思想', simp='思想', pinyin='sī xiǎng', defs=['thought', 'thinking', 'idea', 'ideology'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='打開你的思想。', simp='打开你的思想。', pinyin='dǎkāi nǐ de sīxiǎng 。', eng='Open your mind.')]), VocabWord(trad='組合', simp='组合', pinyin='zǔ hé', defs=['to assemble', 'to combine', 'to compose', 'combination', 'association', 'set', 'compilation', '(math.) combinatorial'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='重大', simp='重大', pinyin='zhòng dà', defs=['great', 'important', 'major', 'significant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的友誼對我來說意義重大。', simp='你的友谊对我来说意义重大。', pinyin='nǐ de yǒuyì duì wǒ láishuō yìyì zhòngdà 。', eng='Your friendship means a lot to me.')]), VocabWord(trad='針對', simp='针对', pinyin='zhēn duì', defs=['to target', 'to focus on', 'to be aimed at or against', 'in response to'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='具體', simp='具体', pinyin='jù tǐ', defs=['concrete', 'definite', 'specific'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='領導', simp='领导', pinyin='lǐng dǎo', defs=['lead', 'leading', 'to lead', 'leadership', 'leader'], tw_pinyin=None, clfrs=[Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你是個好的領導人。', simp='你是个好的领导人。', pinyin='nǐ shì gè hǎo de lǐngdǎorén 。', eng="You're a good leader.")]), VocabWord(trad='進展', simp='进展', pinyin='jìn zhǎn', defs=['to make headway', 'to make progress'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們討論了三個小時，但卻一點進展也沒有。', simp='我们讨论了三个小时，但却一点进展也没有。', pinyin='wǒmen tǎolùn le sāngè xiǎoshí ， dàn què yìdiǎn jìnzhǎn yě méiyǒu 。', eng='After three hours of discussion we got nowhere.')]), VocabWord(trad='主題', simp='主题', pinyin='zhǔ tí', defs=['theme', 'subject'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們這周的主題是：_____。', simp='我们这周的主题是：_____。', pinyin='wǒmen zhèzhōu de zhǔtí shì ： _____ 。', eng='Our topic of the week is: _____.')]), VocabWord(trad='利', simp='利', pinyin='lì', defs=['sharp', 'favorable', 'advantage', 'benefit', 'profit', 'interest', 'to do good to', 'to benefit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='得到他的幫助，我的工作現在很順利。', simp='得到他的帮助，我的工作现在很顺利。', pinyin='dédào tā de bāngzhù ， wǒ de gōngzuò xiànzài hěn shùnlì 。', eng='Thanks to his help, my work is going well now.')]), VocabWord(trad='牙齒', simp='牙齿', pinyin='yá chǐ', defs=['tooth', 'dental'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='麥克上週做了牙齒檢查。', simp='麦克上周做了牙齿检查。', pinyin='màikè shàngzhōu zuò le yáchǐ jiǎnchá 。', eng='Mike had his teeth checked last week.')]), VocabWord(trad='主任', simp='主任', pinyin='zhǔ rèn', defs=['director', 'head'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我遇見了以前的班主任時，他問候了我的父母。', simp='我遇见了以前的班主任时，他问候了我的父母。', pinyin='wǒ yùjiàn le yǐqián de bānzhǔrèn shí ， tā wènhòu le wǒ de fùmǔ 。', eng='When I met my former teacher, he inquired after my parents.')]), VocabWord(trad='洛杉磯', simp='洛杉矶', pinyin='Luò shān jī', defs=['Los Angeles, California'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='洛杉磯是我想去的其中一個地方。', simp='洛杉矶是我想去的其中一个地方。', pinyin='luòshānjī shì wǒ xiǎng qù de qízhōng yígè dìfāng 。', eng="Los Angeles is one of the places that I'd like to visit.")]), VocabWord(trad='繞', simp='绕', pinyin='rào', defs=['to wind', 'to coil (thread)', 'to rotate around', 'to spiral', 'to move around', 'to go round (an obstacle)', 'to by-pass', 'to make a detour', 'to confuse', 'to perplex'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='以前的人不知道地球是圓的，也不知道地球是繞著太陽轉的。', simp='以前的人不知道地球是圆的，也不知道地球是绕著太阳转的。', pinyin='yǐqián de rén bù zhīdào dìqiú shì yuán de ， yě bù zhīdào dìqiú shì rào zhe tàiyáng zhuǎn de 。', eng='Formerly people did not know that the earth is round and that it moves around the sun.')]), VocabWord(trad='樂意', simp='乐意', pinyin='lè yì', defs=['to be willing to do sth', 'to be ready to do sth', 'to be happy to do sth', 'content', 'satisfied'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是真的很樂意幫忙嗎?', simp='你是真的很乐意帮忙吗?', pinyin='nǐ shì zhēnde hěn lèyì bāngmáng ma ?', eng='Are you really willing to help?')]), VocabWord(trad='駕駛', simp='驾驶', pinyin='jià shǐ', defs=['to pilot (ship, airplane etc)', 'to drive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別擔心! 即使我喝酒了, 它對我的駕駛沒有影響。', simp='别担心! 即使我喝酒了, 它对我的驾驶没有影响。', pinyin='bié dānxīn !   jíshǐ wǒ hējiǔ le ,   tā duì wǒ de jiàshǐ méiyǒu yǐngxiǎng 。', eng="Don't worry! Even if I drink, it doesn't have an effect on my driving.")]), VocabWord(trad='應付', simp='应付', pinyin='yìng fu', defs=['to deal with', 'to cope'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她無法應付壓力。', simp='她无法应付压力。', pinyin='tā wúfǎ yìngfù yālì 。', eng='She is unable to withstand the pressure.')]), VocabWord(trad='殺手', simp='杀手', pinyin='shā shǒu', defs=['killer', 'murderer', 'hit man', '(sports) formidable player'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='封', simp='封', pinyin='fēng', defs=['to confer', 'to grant', 'to bestow a title', 'to seal', 'classifier for sealed objects, esp. letters'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Facebook在中國是被封鎖的。', simp='Facebook在中国是被封锁的。', pinyin='Facebook zài zhōngguó shì bèi fēngsuǒ de 。', eng='Facebook is blocked in China.')]), VocabWord(trad='財產', simp='财产', pinyin='cái chǎn', defs=['property', 'assets', 'estate'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='這是我的財產。', simp='这是我的财产。', pinyin='zhè shì wǒ de cáichǎn 。', eng='This is my property.')]), VocabWord(trad='正是', simp='正是', pinyin='zhèng shì', defs=['(emphasizes that sth is precisely or exactly as stated)', 'precisely', 'exactly', 'even', 'if', 'just like', 'in the same way as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我給她的正是她所需要的。', simp='我给她的正是她所需要的。', pinyin='wǒ gěi tā de zhèngshì tā suǒ xūyào de 。', eng='I gave her just what she needed.')]), VocabWord(trad='吵架', simp='吵架', pinyin='chǎo jià', defs=['to quarrel', 'to have a row', 'quarrel'], tw_pinyin=None, clfrs=[Classifier(trad='頓', simp='顿', pinyin='dun4')], example_sentences=[ExampleSentence(trad='他總是與他的妻子吵架。', simp='他总是与他的妻子吵架。', pinyin='tā zǒngshì yǔ tā de qīzǐ chǎojià 。', eng='He always quarrels with his wife.')]), VocabWord(trad='服裝', simp='服装', pinyin='fú zhuāng', defs=['dress', 'clothing', 'costume', 'clothes'], tw_pinyin=None, clfrs=[Classifier(trad='身', simp='身', pinyin='shen1')], example_sentences=[ExampleSentence(trad='勞拉很講究她的服裝。', simp='劳拉很讲究她的服装。', pinyin='láolā hěn jiǎngjiū tā de fúzhuāng 。', eng='Laura is very particular about her clothes.')]), VocabWord(trad='高級', simp='高级', pinyin='gāo jí', defs=['high level', 'high grade', 'advanced', 'high-ranking'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='擋', simp='挡', pinyin='dǎng', defs=['to resist', 'to obstruct', 'to hinder', 'to keep off', 'to block (a blow)', 'to get in the way of', 'cover', "gear (e.g. in a car's transmission)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='士兵們擋住了去城市的路。', simp='士兵们挡住了去城市的路。', pinyin='shìbīng men dǎngzhù le qù chéngshì de lù 。', eng='Soldiers barred the way to the city.')]), VocabWord(trad='證人', simp='证人', pinyin='zhèng rén', defs=['witness'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='歐洲', simp='欧洲', pinyin='Oū zhōu', defs=['Europe', 'abbr. for 歐羅巴洲|欧罗巴洲[Ou1 luo2 ba1 Zhou1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想去歐洲的某個地方。', simp='我想去欧洲的某个地方。', pinyin='wǒ xiǎng qù ōuzhōu de mǒugè dìfāng 。', eng='I want to go somewhere in Europe.')]), VocabWord(trad='風險', simp='风险', pinyin='fēng xiǎn', defs=['risk', 'hazard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='吸煙的人患上肺癌的風險比不吸煙的人高得多。', simp='吸烟的人患上肺癌的风险比不吸烟的人高得多。', pinyin='xīyān de rén huànshàng fèiái de fēngxiǎn bǐ bù xīyān de rén gāodé duō 。', eng='Smokers are far more likely to develop lung cancer than non-smokers are.')]), VocabWord(trad='個性', simp='个性', pinyin='gè xìng', defs=['individuality', 'personality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是個性格強、穩定且可靠的男人。', simp='他是个性格强、稳定且可靠的男人。', pinyin='tā shì gè xìnggé qiáng 、 wěndìng qiě kěkào de nánrén 。', eng='He is a man of strong, stable and trustworthy character.')]), VocabWord(trad='後果', simp='后果', pinyin='hòu guǒ', defs=['consequences', 'aftermath'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們要詳細的分析一下意外發生的前因後果。', simp='我们要详细的分析一下意外发生的前因后果。', pinyin='wǒmen yào xiángxì de fēnxī yīxià yìwài fāshēng de qiányīnhòuguǒ 。', eng='We need to study the cause and effect of the accident closely.')]), VocabWord(trad='交往', simp='交往', pinyin='jiāo wǎng', defs=['to associate (with)', 'to have contact (with)', 'to hang out (with)', 'to date', '(interpersonal) relationship', 'association', 'contact'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和她交往幾個月了。', simp='我和她交往几个月了。', pinyin='wǒ hé tā jiāowǎng jǐgè yuè le 。', eng="I've been going out with her for months.")]), VocabWord(trad='立即', simp='立即', pinyin='lì jí', defs=['immediately'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該立即開始。', simp='你应该立即开始。', pinyin='nǐ yīnggāi lìjí kāishǐ 。', eng='You should begin right away.')]), VocabWord(trad='避免', simp='避免', pinyin='bì miǎn', defs=['to avert', 'to prevent', 'to avoid', 'to refrain from'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是可避免的。', simp=None, pinyin='nà shì kě bìmiǎn de 。', eng="That's avoidable.")]), VocabWord(trad='道德', simp='道德', pinyin='dào dé', defs=['virtue', 'morality', 'ethics'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='如果你在股票市場上賭博，你是個投資者...如果你在衍生性金融商品市場上賭博，你是個商人...如果你在賭場上賭博，你是個失敗者...道德？', simp='如果你在股票市场上赌博，你是个投资者...如果你在衍生性金融商品市场上赌博，你是个商人...如果你在赌场上赌博，你是个失败者...道德？', pinyin='rúguǒ nǐ zài gǔpiàoshìchǎng shàng dǔbó ， nǐ shì gè tóuzīzhě ... rúguǒ nǐ zài yǎnshēng xìng jīnróng shāngpǐn shìchǎng shàng dǔbó ， nǐ shì gè shāngrén ... rúguǒ nǐ zài dǔchǎng shàng dǔbó ， nǐ shì gè shībàizhě ... dàodé ？', eng='If you gamble on the stock market, you are an investor... If you gamble on the derivatives market, you are a trader... If you gamble at the casino, you are a loser... Morality?')]), VocabWord(trad='保留', simp='保留', pinyin='bǎo liú', defs=['to retain', 'to continue to have', 'to preserve', 'to maintain', 'to reserve', 'reservations', 'to hold back (approval or acceptance)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以把這個保留給自己。', simp='你可以把这个保留给自己。', pinyin='nǐ kěyǐ bǎ zhègè bǎoliú gěi zìjǐ 。', eng='You can keep this one for yourself.')]), VocabWord(trad='批', simp='批', pinyin='pī', defs=['to ascertain', 'to act on', 'to criticize', 'to pass on', 'classifier for batches, lots, military flights', 'tier (for the ranking of universities and colleges)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們批准了他的請求。', simp='他们批准了他的请求。', pinyin='tāmen pīzhǔn le tā de qǐngqiú 。', eng='They granted his request.')]), VocabWord(trad='撿', simp='捡', pinyin='jiǎn', defs=['to pick up', 'to collect', 'to gather'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一旦撿到一顆你喜歡的石頭，盡快將它帶回家並好好對待它，因為那是妳唯一得到的石頭。', simp='一旦捡到一颗你喜欢的石头，尽快将它带回家并好好对待它，因为那是妳唯一得到的石头。', pinyin='yídàn jiǎn dào yīkē nǐ xǐhuān de shítou ， jǐnkuài jiāng tā dàihuíjiā bìng hǎohǎo duìdài tā ， yīnwèi nà shì nǐ wéiyī dédào de shítou 。', eng="Once you've picked up a stone that you like, take it home as soon as you can and treat it well, because that's the only stone you've got.")]), VocabWord(trad='射', simp='射', pinyin='shè', defs=['to shoot', 'to launch', 'to allude to', 'radio- (chemistry)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"我是警察。你可以到警察局來嗎?" "為-為什麼?" "你不能認為在市中心開槍射擊不是犯罪行為?!"', simp='"我是警察。你可以到警察局来吗?" "为-为什么?" "你不能认为在市中心开枪射击不是犯罪行为?!"', pinyin='" wǒ shì jǐngchá 。 nǐ kěyǐ dào jǐngchájú lái ma ? "   " wèi - wèishénme ? "   " nǐ bùnéng rènwéi zài shìzhōngxīn kāiqiāng shèjī búshì fànzuìxíngwéi ? ! "', eng='"This is the police. Would you mind coming down to the station?" "W-why?" "You can\'t think it\'s not a crime to go shooting guns off in the middle of town?!"')]), VocabWord(trad='持續', simp='持续', pinyin='chí xù', defs=['to continue', 'to persist', 'sustainable', 'preservation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個會議持續了兩個小時。', simp='这个会议持续了两个小时。', pinyin='zhègè huìyì chíxù le liǎnggè xiǎoshí 。', eng='The meeting lasted two hours.')]), VocabWord(trad='室', simp='室', pinyin='shì', defs=['room', 'work unit', 'grave', 'scabbard', 'family or clan', 'one of the 28 constellations of Chinese astronomy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我必須帶我的兒子到你的辦公室嗎？', simp='我必须带我的儿子到你的办公室吗？', pinyin='wǒ bìxū dài wǒ de érzi dào nǐ de bàngōngshì ma ？', eng='Do I have to bring my son to your office?')]), VocabWord(trad='猴子', simp='猴子', pinyin='hóu zi', defs=['monkey'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我不是在跟你說話，我在跟猴子說話。', simp='我不是在跟你说话，我在跟猴子说话。', pinyin='wǒ búshì zài gēn nǐ shuōhuà ， wǒ zài gēn hóuzi shuōhuà 。', eng="I'm not talking to you; I'm talking to the monkey.")]), VocabWord(trad='蠢', simp='蠢', pinyin='chǔn', defs=['stupid', 'sluggish', 'clumsy', 'to wiggle (of worms)', 'to move in a disorderly fashion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我做了很蠢的事。', simp=None, pinyin='wǒ zuò le hěn chǔn de shì 。', eng='I did something really stupid.')]), VocabWord(trad='解僱', simp='解雇', pinyin='jiě gù', defs=['to fire', 'to sack', 'to dismiss', 'to terminate employment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很可能會被解僱。', simp='他很可能会被解雇。', pinyin='tā hěn kěnéng huì bèi jiěgù 。', eng='He may well be fired.')]), VocabWord(trad='未', simp='未', pinyin='wèi', defs=['not yet', 'did not', 'have not', 'not', '8th earthly branch: 1-3 p.m., 6th solar month (7th July-6th August), year of the Sheep', 'ancient Chinese compass point: 210°'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對未來感到有希望。', simp='我对未来感到有希望。', pinyin='wǒ duì wèilái gǎndào yǒu xīwàng 。', eng='I feel hopeful about the future.')]), VocabWord(trad='採取', simp='采取', pinyin='cǎi qǔ', defs=['to adopt or carry out (measures, policies, course of action)', 'to take'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了避免情況惡化，我們馬上採取了行動。', simp='为了避免情况恶化，我们马上采取了行动。', pinyin='wèile bìmiǎn qíngkuàng èhuà ， wǒmen mǎshàng cǎiqǔ le xíngdòng 。', eng="We took action immediately so that things wouldn't get worse.")]), VocabWord(trad='升', simp='升', pinyin='shēng', defs=['to ascend', 'to rise to the rank of', 'to promote', 'to hoist', 'liter', 'measure for dry grain equal to one-tenth dou 斗[dou3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我每天喝1.7升水。', simp=None, pinyin='wǒ měitiān hē 1.7 shēngshuǐ 。', eng='I drink 1.7 liters of water each day.')]), VocabWord(trad='類型', simp='类型', pinyin='lèi xíng', defs=['type', 'category', 'genre', 'form', 'style'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他不是我喜歡的類型。', simp='他不是我喜欢的类型。', pinyin='tā búshì wǒ xǐhuān de lèixíng 。', eng="He's not my type.")]), VocabWord(trad='德', simp='德', pinyin='dé', defs=['virtue', 'goodness', 'morality', 'ethics', 'kindness', 'favor', 'character', 'kind'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"你說德語嗎?" "不，我不說。"', simp='"你说德语吗?" "不，我不说。"', pinyin='" nǐ shuō déyǔ ma ? "   " bù ， wǒ bù shuō 。 "', eng='"Do you speak German?" "No, I don\'t."')]), VocabWord(trad='合理', simp='合理', pinyin='hé lǐ', defs=['rational', 'reasonable', 'fair'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的建議似乎是合理的。', simp='你的建议似乎是合理的。', pinyin='nǐ de jiànyì sìhū shì hélǐ de 。', eng='Your suggestion seems reasonable.')]), VocabWord(trad='時光', simp='时光', pinyin='shí guāng', defs=['time', 'era', 'period of time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有一段美好的舊時光。', simp='我有一段美好的旧时光。', pinyin='wǒ yǒu yīduàn měihǎo de jiù shíguāng 。', eng='I had a fine old time.')]), VocabWord(trad='金屬', simp='金属', pinyin='jīn shǔ', defs=['metal'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='我有一張金屬桌子。', simp='我有一张金属桌子。', pinyin='wǒ yǒu yīzhāng jīnshǔ zhuōzi 。', eng='I have a metal table.')]), VocabWord(trad='期間', simp='期间', pinyin='qī jiān', defs=['period of time', 'time', 'time period', 'period'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他在那個事件期間支持我們。', simp='他在那个事件期间支持我们。', pinyin='tā zài nàgè shìjiàn qījiān zhīchí wǒmen 。', eng='He backed us up during that incident.')]), VocabWord(trad='產品', simp='产品', pinyin='chǎn pǐn', defs=['goods', 'merchandise', 'product'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們保證我們的產品一年。', simp='我们保证我们的产品一年。', pinyin='wǒmen bǎozhèng wǒmen de chǎnpǐn yīnián 。', eng='We guarantee our products for one year.')]), VocabWord(trad='精力', simp='精力', pinyin='jīng lì', defs=['energy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='已經花費了很多的時間和精力。', simp='已经花费了很多的时间和精力。', pinyin='yǐjīng huāfèi le hěnduō de shíjiān hé jīnglì 。', eng='A considerable amount of time and effort have been spent already.')]), VocabWord(trad='退休', simp='退休', pinyin='tuì xiū', defs=['to retire', 'retirement (from work)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他要退休的決定讓我們都感到吃驚。', simp='他要退休的决定让我们都感到吃惊。', pinyin='tā yào tuìxiū de juédìng ràng wǒmen dōu gǎndào chījīng 。', eng='His decision to retire surprised all of us.')]), VocabWord(trad='胡說', simp='胡说', pinyin='hú shuō', defs=['to talk nonsense', 'drivel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這文章是胡說。', simp='这文章是胡说。', pinyin='zhè wénzhāng shì húshuō 。', eng='This article is nonsense.')]), VocabWord(trad='指揮', simp='指挥', pinyin='zhǐ huī', defs=['to conduct', 'to command', 'to direct', 'conductor (of an orchestra)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='掌管指揮所。', simp='掌管指挥所。', pinyin='zhǎngguǎn zhǐhuīsuǒ 。', eng='Take control of the command post.')]), VocabWord(trad='醜', simp='丑', pinyin='chǒu', defs=['shameful', 'ugly', 'disgraceful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這把椅子很醜。', simp='这把椅子很丑。', pinyin='zhè bǎ yǐzi hěnchǒu 。', eng='This chair is ugly.')]), VocabWord(trad='法院', simp='法院', pinyin='fǎ yuàn', defs=['court of law', 'court'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='自動', simp='自动', pinyin='zì dòng', defs=['automatic', 'voluntarily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們在辦公室安裝了一台自動販賣機。', simp='他们在办公室安装了一台自动贩卖机。', pinyin='tāmen zài bàngōngshì ānzhuāng le yītái zìdòng fànmàijī 。', eng='They installed a vending machine at work.')]), VocabWord(trad='依然', simp='依然', pinyin='yī rán', defs=['still', 'as before'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你說盡他的壞話，但我依然喜歡他。', simp='你说尽他的坏话，但我依然喜欢他。', pinyin='nǐ shuō jǐn tā de huàihuà ， dàn wǒ yīrán xǐhuān tā 。', eng='For all you say about him, I still like him.')]), VocabWord(trad='平靜', simp='平静', pinyin='píng jìng', defs=['tranquil', 'undisturbed', 'serene'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='無辜', simp='无辜', pinyin='wú gū', defs=['innocent', 'innocence', 'not guilty (law)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我相信他是無辜的。', simp='我相信他是无辜的。', pinyin='wǒ xiāngxìn tā shì wúgū de 。', eng='I am convinced that he is innocent.')]), VocabWord(trad='搭', simp='搭', pinyin='dā', defs=['to put up', 'to build (scaffolding)', 'to hang (clothes on a pole)', 'to connect', 'to join', 'to arrange in pairs', 'to match', 'to add', 'to throw in (resources)', 'to take (boat, train)', 'variant of 褡[da1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要用走的還是搭公車？', simp='你要用走的还是搭公车？', pinyin='nǐ yào yòng zǒu de háishì dāgōngchē ？', eng='Will you go on foot or by bus?')]), VocabWord(trad='蹲', simp='蹲', pinyin='dūn', defs=['to crouch', 'to squat', 'to stay (somewhere)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='搶劫銀行的後果就是在監獄裏蹲十年。', simp='抢劫银行的后果就是在监狱里蹲十年。', pinyin='qiǎngjié yínháng de hòuguǒ jiùshì zài jiānyù lǐ dūn shínián 。', eng='Bank robbery will cost you ten years in prison.')]), VocabWord(trad='發表', simp='发表', pinyin='fā biǎo', defs=['to issue', 'to publish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='總統今晚將會在電視上發表演說。', simp='总统今晚将会在电视上发表演说。', pinyin='zǒngtǒng jīnwǎn jiānghuì zài diànshì shàng fābiǎoyǎnshuō 。', eng='The President is to speak on television this evening.')]), VocabWord(trad='演講', simp='演讲', pinyin='yǎn jiǎng', defs=['lecture', 'to make a speech'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的演講吸引了我們的注意。', simp='他的演讲吸引了我们的注意。', pinyin='tā de yǎnjiǎng xīyǐn le wǒmen de zhùyì 。', eng='His speech captured our attention.')]), VocabWord(trad='鐘', simp='钟', pinyin='zhōng', defs=['clock', "o'clock", 'time as measured in hours and minutes', 'bell'], tw_pinyin=None, clfrs=[Classifier(trad='架', simp='架', pinyin='jia4'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='他晚了30分鐘才到。', simp='他晚了30分钟才到。', pinyin='tā wǎn le 30 fēnzhōng cái dào 。', eng='He came 30 minutes late.')]), VocabWord(trad='滴', simp='滴', pinyin='dī', defs=['a drop', 'to drip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我滴酒不沾。', simp=None, pinyin='wǒdī jiǔ bù zhān 。', eng='I never touch beer.')]), VocabWord(trad='戒', simp='戒', pinyin='jiè', defs=['to guard against', 'to exhort', 'to admonish or warn', 'to give up or stop doing sth', 'Buddhist monastic discipline', 'ring (for a finger)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會幫你把戒指找回來的。', simp='我会帮你把戒指找回来的。', pinyin='wǒhuì bāng nǐ bǎ jièzhǐ zhǎo huílái de 。', eng='I will find you your lost ring.')]), VocabWord(trad='成長', simp='成长', pinyin='chéng zhǎng', defs=['to mature', 'to grow', 'growth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='第三季國民生產總值較上一季成長了1％。', simp='第三季国民生产总值较上一季成长了1％。', pinyin='dìsānjì guómín shēngchǎnzǒngzhí jiào shàng yījì chéngzhǎng le 1 ％ 。', eng='The third quarter GNP growth was 1% over the preceding quarter.')]), VocabWord(trad='垃圾', simp='垃圾', pinyin='lā jī', defs=['trash', 'refuse', 'garbage', '(coll.) of poor quality'], tw_pinyin='lè sè', clfrs=[], example_sentences=[ExampleSentence(trad='第二天早上，狄馬從垃圾箱裏走了出來，但卻發現自己全身的衣服都沾上了垃圾的臭味。', simp='第二天早上，狄马从垃圾箱里走了出来，但却发现自己全身的衣服都沾上了垃圾的臭味。', pinyin='dìèrtiān zǎoshàng ， dímǎ cóng lājīxiāng lǐ zǒu le chūlái ， dàn què fāxiànzìjǐ quánshēn de yīfú dōu zhān shàng le lājī de chòuwèi 。', eng='The next morning, Dima got out of the dumpster, but only to realize that all of his clothes now smelled like garbage.')]), VocabWord(trad='劃', simp='划', pinyin='huá', defs=['to cut', 'to slash', 'to scratch (cut into the surface of sth)', 'to strike (a match)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道你的計畫。', simp='我不知道你的计划。', pinyin='wǒ bù zhīdào nǐ de jìhuà 。', eng="I didn't know about your plan.")]), VocabWord(trad='深刻', simp='深刻', pinyin='shēn kè', defs=['profound', 'deep', 'deep-going'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論你想學甚麼樂器，最重要的都是不要在開始的時候犯錯，因為做錯的事情，往往都會比做對的事情更容易在腦裏留下深刻的印象。', simp='无论你想学甚么乐器，最重要的都是不要在开始的时候犯错，因为做错的事情，往往都会比做对的事情更容易在脑里留下深刻的印象。', pinyin='wúlùn nǐ xiǎngxué shènme yuèqì ， zuì zhòngyào de dōu shì búyào zài kāishǐ de shíhòu fàncuò ， yīnwèi zuòcuò de shìqíng ， wǎngwǎng dōu huì bǐzuò duì de shìqíng gèng róngyì zài nǎolǐ liúxià shēnkè de yìnxiàng 。', eng='No matter which musical instrument you want to learn to play, the most important thing is not to make any mistakes from the beginning on, because mistakes are always imprinted on your mind more easily than everything you do right.')]), VocabWord(trad='男朋友', simp='男朋友', pinyin='nán péng you', defs=['boyfriend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是你的男朋友。', simp=None, pinyin='wǒ shì nǐ de nánpéngyǒu 。', eng="I'm your boyfriend.")]), VocabWord(trad='光臨', simp='光临', pinyin='guāng lín', defs=["(formal) to honor with one's presence", 'to attend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='謝謝您今晚的光臨。', simp='谢谢您今晚的光临。', pinyin='xièxiènín jīnwǎn de guānglín 。', eng='Thanks for coming over tonight.')]), VocabWord(trad='恐懼', simp='恐惧', pinyin='kǒng jù', defs=['to be frightened', 'fear', 'dread'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='恐懼永遠都是由無知所造成的。', simp='恐惧永远都是由无知所造成的。', pinyin='kǒngjù yǒngyuǎndōushì yóu wúzhī suǒ zàochéng de 。', eng='Fear always springs from ignorance.')]), VocabWord(trad='不必', simp='不必', pinyin='bù bì', defs=['need not', 'does not have to', 'not necessarily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你不想去, 就不必去了。', simp=None, pinyin='rúguǒ nǐ bùxiǎng qù ,   jiù bùbì qù le 。', eng="If you don't want to go, you don't need to.")]), VocabWord(trad='詩', simp='诗', pinyin='shī', defs=['poem', 'poetry', 'verse'], tw_pinyin=None, clfrs=[Classifier(trad='首', simp='首', pinyin='shou3')], example_sentences=[ExampleSentence(trad='她是一個有名的歌手，但卻沒有多少人知道她也有寫詩。', simp='她是一个有名的歌手，但却没有多少人知道她也有写诗。', pinyin='tā shì yígè yǒumíng de gēshǒu ， dàn què méiyǒu duōshǎo rén zhīdào tā yě yǒu xiěshī 。', eng="She's famous as a singer but not as a poet.")]), VocabWord(trad='驚訝', simp='惊讶', pinyin='jīng yà', defs=['amazed', 'astonished', 'to surprise', 'amazing', 'astonishment', 'awe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們聽到這個消息很驚訝。', simp='我们听到这个消息很惊讶。', pinyin='wǒmen tīngdào zhègè xiāoxī hěn jīngyà 。', eng='We were surprised to hear the news.')]), VocabWord(trad='占', simp='占', pinyin='zhàn', defs=['to take possession of', 'to occupy', 'to take up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我怕這項工作會佔用我大部份的時間。', simp='我怕这项工作会占用我大部份的时间。', pinyin='wǒpà zhèxiàng gōngzuò huì zhànyòng wǒ dàbùfèn de shíjiān 。', eng='I fear this work will take up most of my time.')]), VocabWord(trad='安', simp='安', pinyin='ān', defs=['content', 'calm', 'still', 'quiet', 'safe', 'secure', 'in good health', 'to find a place for', 'to install', 'to fix', 'to fit', 'to bring (a charge against sb)', 'to pacify', 'to harbor (good intentions)', 'security', 'safety', 'peace', 'ampere'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這麼說是安全的。', simp='这么说是安全的。', pinyin='zhème shuō shì ānquán de 。', eng="It's safe to say so.")]), VocabWord(trad='肉', simp='肉', pinyin='ròu', defs=['meat', 'flesh', 'pulp (of a fruit)', '(coll.) (of a fruit) squashy', '(of a person) flabby', 'irresolute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='給這隻狗一些肉。', simp='给这只狗一些肉。', pinyin='gěi zhè zhǐ gǒu yīxiē ròu 。', eng='Give some meat to the dog.')]), VocabWord(trad='事業', simp='事业', pinyin='shì yè', defs=['undertaking', 'project', 'activity', '(charitable, political or revolutionary) cause', 'publicly funded institution, enterprise or foundation', 'career', 'occupation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他賣掉了他的事業並且退休。', simp='他卖掉了他的事业并且退休。', pinyin='tā màidiào le tā de shìyè bìngqiě tuìxiū 。', eng='He sold his business and retired.')]), VocabWord(trad='唉', simp='唉', pinyin='āi', defs=["interjection or grunt of agreement or recognition (e.g. yes, it's me!)", 'to sigh'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='唉！我的電腦又當機了。', simp='唉！我的电脑又当机了。', pinyin='āi ！ wǒ de diànnǎo yòu dāngjī le 。', eng='Argh! My computer froze up again.')]), VocabWord(trad='測試', simp='测试', pinyin='cè shì', defs=['to test (machinery etc)', 'to test (students)', 'test', 'quiz', 'exam', 'beta (software)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='背景', simp='背景', pinyin='bèi jǐng', defs=['background', 'backdrop', 'context', '(fig.) powerful backer'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='Tom有獸醫背景。', simp='Tom有兽医背景。', pinyin='Tom yǒu shòuyī bèijǐng 。', eng='Tom has a veterinary background.')]), VocabWord(trad='不可思議', simp='不可思议', pinyin='bù kě sī yì', defs=['inconceivable (idiom); unimaginable', 'unfathomable'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='救護車', simp='救护车', pinyin='jiù hù chē', defs=['ambulance'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4')], example_sentences=[ExampleSentence(trad='你需要救護車嗎?', simp='你需要救护车吗?', pinyin='nǐ xūyào jiùhùchē ma ?', eng='Do you need an ambulance?')]), VocabWord(trad='模仿', simp='模仿', pinyin='mó fǎng', defs=['to imitate', 'to copy', 'to emulate', 'to mimic', 'model'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='鸚鵡會模仿人的聲音。', simp='鹦鹉会模仿人的声音。', pinyin='yīngwǔ huì mófǎng rén de shēngyīn 。', eng="A parrot can mimic a person's voice.")]), VocabWord(trad='金', simp='金', pinyin='jīn', defs=['gold', 'chemical element Au', 'generic term for lustrous and ductile metals', 'money', 'golden', 'highly respected', 'one of the eight ancient musical instruments 八音[ba1 yin1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你喜歡你做的工作，你就有比金錢更有價值的東西。', simp='如果你喜欢你做的工作，你就有比金钱更有价值的东西。', pinyin='rúguǒ nǐ xǐhuān nǐ zuò de gōngzuò ， nǐ jiù yǒu bǐ jīnqián gèng yǒu jiàzhí de dōngxī 。', eng='If you enjoy the work you do, you have something worth more than money.')]), VocabWord(trad='採訪', simp='采访', pinyin='cǎi fǎng', defs=['to interview', 'to gather news', 'to hunt for and collect', 'to cover'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這名採訪者確認了他的採訪對象。', simp='这名采访者确认了他的采访对象。', pinyin='zhèmíng cǎifǎngzhě quèrèn le tā de cǎifǎng duìxiàng 。', eng='The interviewer identifies his interviewees.')]), VocabWord(trad='評價', simp='评价', pinyin='píng jià', defs=['to evaluate', 'to assess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對她的評價很好。', simp='我对她的评价很好。', pinyin='wǒ duì tā de píngjià hěn hǎo 。', eng='I had a good opinion of her.')]), VocabWord(trad='一生', simp='一生', pinyin='yī shēng', defs=["all one's life", "throughout one's life"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你認為你的學生時代是你一生中最快樂的日子嗎？', simp='你认为你的学生时代是你一生中最快乐的日子吗？', pinyin='nǐ rènwéi nǐ de xuéshēng shídài shì nǐ yīshēng zhōng zuì kuàilè de rìzi ma ？', eng='Do you think your schooldays are the happiest days of your life?')]), VocabWord(trad='強烈', simp='强烈', pinyin='qiáng liè', defs=['intense', '(violently) strong'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她強烈反對我的計畫。', simp='她强烈反对我的计划。', pinyin='tā qiángliè fǎnduì wǒ de jìhuà 。', eng='She has a strong objection to my plan.')]), VocabWord(trad='掙', simp='挣', pinyin='zhèng', defs=['to struggle to get free', 'to strive to acquire', 'to make (money)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='否認', simp='否认', pinyin='fǒu rèn', defs=['to declare to be untrue', 'to deny'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你否認你去了那裡嗎?', simp='你否认你去了那里吗?', pinyin='nǐ fǒurèn nǐ qù le nàlǐ ma ?', eng='Do you deny that you went there?')]), VocabWord(trad='違反', simp='违反', pinyin='wéi fǎn', defs=['to violate (a law)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你違反了法律, 你將受到懲罰。', simp='如果你违反了法律, 你将受到惩罚。', pinyin='rúguǒ nǐ wéifǎn le fǎlǜ ,   nǐ jiāng shòudào chéngfá 。', eng="You'll be punished if you break the law.")]), VocabWord(trad='階段', simp='阶段', pinyin='jiē duàn', defs=['stage', 'section', 'phase', 'period'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='工程的第一階段已經完成了。', simp='工程的第一阶段已经完成了。', pinyin='gōngchéng de dìyījiēduàn yǐjīng wánchéng le 。', eng='The first phase of construction has been completed.')]), VocabWord(trad='機', simp='机', pinyin='jī', defs=['machine', 'engine', 'opportunity', 'intention', 'aircraft', 'pivot', 'crucial point', 'flexible (quick-witted)', 'organic'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='他沒有成功的機會。', simp='他没有成功的机会。', pinyin='tā méiyǒu chénggōng de jīhuì 。', eng='He has no chance of succeeding.')]), VocabWord(trad='逃避', simp='逃避', pinyin='táo bì', defs=['to escape', 'to evade', 'to avoid', 'to shirk'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要逃避，我要你回答我的問題。', simp='不要逃避，我要你回答我的问题。', pinyin='búyào táobì ， wǒyào nǐ huídá wǒ de wèntí 。', eng="Don't dodge the issue, I want you to answer my question.")]), VocabWord(trad='頻道', simp='频道', pinyin='pín dào', defs=['frequency', '(television) channel'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='傳說', simp='传说', pinyin='chuán shuō', defs=['legend', 'folklore', 'to repeat from mouth to mouth', 'they say that...'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你相信神話傳說嗎？', simp='你相信神话传说吗？', pinyin='nǐ xiāngxìn shénhuàchuánshuō ma ？', eng='Do you believe in fairies?')]), VocabWord(trad='時期', simp='时期', pinyin='shí qī', defs=['period', 'phase'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='在懷念舊日時光的時刻，我們可能往往想起童年像是有著幾乎完整幸福的一段時期。', simp='在怀念旧日时光的时刻，我们可能往往想起童年像是有著几乎完整幸福的一段时期。', pinyin='zài huáiniàn jiùrì shíguāng de shíkè ， wǒmen kěnéng wǎngwǎng xiǎngqǐ tóngnián xiàngshì yǒuzhe jīhū wánzhěng xìngfú de yīduàn shíqī 。', eng='In nostalgic moments we may tend to think of childhood as a time of almost unbroken happiness.')]), VocabWord(trad='物質', simp='物质', pinyin='wù zhì', defs=['matter', 'substance', 'material', 'materialistic'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='把這些物質混合起來是很危險的。', simp='把这些物质混合起来是很危险的。', pinyin='bǎ zhèxiē wùzhì hùnhé qǐlái shì hěn wēixiǎn de 。', eng='The mixture of these substances is dangerous.')]), VocabWord(trad='伸', simp='伸', pinyin='shēn', defs=['to stretch', 'to extend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='琳達把舌頭伸了出來。', simp='琳达把舌头伸了出来。', pinyin='líndá bǎ shétou shēn le chūlái 。', eng='Linda stuck her tongue out.')]), VocabWord(trad='射擊', simp='射击', pinyin='shè jī', defs=['to shoot', 'to fire (a gun)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"我是警察。你可以到警察局來嗎?" "為-為什麼?" "你不能認為在市中心開槍射擊不是犯罪行為?!"', simp='"我是警察。你可以到警察局来吗?" "为-为什么?" "你不能认为在市中心开枪射击不是犯罪行为?!"', pinyin='" wǒ shì jǐngchá 。 nǐ kěyǐ dào jǐngchájú lái ma ? "   " wèi - wèishénme ? "   " nǐ bùnéng rènwéi zài shìzhōngxīn kāiqiāng shèjī búshì fànzuìxíngwéi ? ! "', eng='"This is the police. Would you mind coming down to the station?" "W-why?" "You can\'t think it\'s not a crime to go shooting guns off in the middle of town?!"')]), VocabWord(trad='願望', simp='愿望', pinyin='yuàn wàng', defs=['desire', 'wish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的願望是成為一個老師。', simp='我的愿望是成为一个老师。', pinyin='wǒ de yuànwàng shì chéngwéi yígè lǎoshī 。', eng='My wish is to become a teacher.')]), VocabWord(trad='事物', simp='事物', pinyin='shì wù', defs=['thing', 'object'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我以為你喜歡學習新事物。', simp='我以为你喜欢学习新事物。', pinyin='wǒ yǐwéi nǐ xǐhuān xuéxí xīn shìwù 。', eng='I thought you liked to learn new things.')]), VocabWord(trad='兔子', simp='兔子', pinyin='tù zi', defs=['hare', 'rabbit'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='那是一隻有惡意的兔子。', simp='那是一只有恶意的兔子。', pinyin='nà shì yīzhī yǒu èyì de tùzi 。', eng='That was an evil bunny.')]), VocabWord(trad='形象', simp='形象', pinyin='xíng xiàng', defs=['image', 'form', 'figure', 'visualization', 'vivid'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='只不過', simp='只不过', pinyin='zhǐ bu guò', defs=['only', 'merely', 'nothing but', 'no more than'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你只不過是一個學生。', simp='你只不过是一个学生。', pinyin='nǐ zhǐbùguò shì yígè xuéshēng 。', eng='You are nothing but a student.')]), VocabWord(trad='繩子', simp='绳子', pinyin='shéng zi', defs=['cord', 'string', 'rope'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='這條繩子能撐多久?', simp='这条绳子能撑多久?', pinyin='zhè tiáo shéngzi néngchēng duōjiǔ ?', eng='How long will this rope hold?')]), VocabWord(trad='房', simp='房', pinyin='fáng', defs=['house', 'room', 'branch of an extended family', 'classifier for family members (or concubines)'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='你有自己的房子嗎？', simp='你有自己的房子吗？', pinyin='nǐ yǒu zìjǐ de fángzi ma ？', eng='Do you have a house on your own?')]), VocabWord(trad='發揮', simp='发挥', pinyin='fā huī', defs=['to display', 'to exhibit', 'to bring out implicit or innate qualities', 'to express (a thought or moral)', 'to develop (an idea)', 'to elaborate (on a theme)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書會讓你發揮想像力。', simp='这本书会让你发挥想像力。', pinyin='zhè běnshū huì ràng nǐ fāhuī xiǎngxiànglì 。', eng='This book will awaken your imagination.')]), VocabWord(trad='倒霉', simp='倒霉', pinyin='dǎo méi', defs=['to have bad luck', 'to be out of luck'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真的很倒霉！', simp=None, pinyin='wǒ zhēnde hěn dǎoméi ！', eng='I really am unlucky!')]), VocabWord(trad='紀念', simp='纪念', pinyin='jì niàn', defs=['to commemorate', 'to remember'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='週年紀念很重要。', simp='周年纪念很重要。', pinyin='zhōuniánjìniàn hěn zhòngyào 。', eng='Anniversaries are important.')]), VocabWord(trad='帶走', simp='带走', pinyin='dài zǒu', defs=['to carry', 'to take away'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='晚餐', simp='晚餐', pinyin='wǎn cān', defs=['evening meal', 'dinner'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='頓', simp='顿', pinyin='dun4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='媽媽快把晚餐準備好了。', simp='妈妈快把晚餐准备好了。', pinyin='māmā kuài bǎ wǎncān zhǔnbèi hǎo le 。', eng='Mom is getting dinner ready.')]), VocabWord(trad='畢竟', simp='毕竟', pinyin='bì jìng', defs=['after all', 'all in all', 'when all is said and done', 'in the final analysis'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='安慰', simp='安慰', pinyin='ān wèi', defs=['to comfort', 'to console'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我可以安慰她。', simp=None, pinyin='wǒ kěyǐ ānwèi tā 。', eng='I can comfort her.')]), VocabWord(trad='肌肉', simp='肌肉', pinyin='jī ròu', defs=['muscle', 'flesh'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='見鬼', simp='见鬼', pinyin='jiàn guǐ', defs=['curse it!', 'to hell with it!'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='娛樂', simp='娱乐', pinyin='yú lè', defs=['to entertain', 'to amuse', 'entertainment', 'recreation', 'amusement', 'hobby', 'fun', 'joy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='案件', simp='案件', pinyin='àn jiàn', defs=['case', 'instance'], tw_pinyin=None, clfrs=[Classifier(trad='宗', simp='宗', pinyin='zong1'), Classifier(trad='樁', simp='桩', pinyin='zhuang1'), Classifier(trad='起', simp='起', pinyin='qi3')], example_sentences=[ExampleSentence(trad='這個案件可能不會在短時間內就解決。', simp='这个案件可能不会在短时间内就解决。', pinyin='zhègè ànjiàn kěnéng búhuì zài duǎnshíjiān nèi jiù jiějué 。', eng='This case might not get resolved for a while.')]), VocabWord(trad='睜', simp='睁', pinyin='zhēng', defs=["to open (one's eyes)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='睜大你的眼睛。', simp='睁大你的眼睛。', pinyin='zhēng dà nǐ de yǎnjīng 。', eng='Keep your eyes open.')]), VocabWord(trad='秀', simp='秀', pinyin='xiù', defs=['handsome', 'refined', 'elegant', 'graceful', 'superior', 'show (loanword)', '(literary) to grow', 'to bloom', '(of crops) to produce ears'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2')], example_sentences=[ExampleSentence(trad='我覺得他是一個優秀的作家。', simp='我觉得他是一个优秀的作家。', pinyin='wǒ juéde tā shì yígè yōuxiù de zuòjiā 。', eng='I consider him a great writer.')]), VocabWord(trad='服務', simp='服务', pinyin='fú wù', defs=['to serve', 'service'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='這裡的服務很糟糕。', simp='这里的服务很糟糕。', pinyin='zhèlǐ de fúwù hěn zāogāo 。', eng='The service here is awful.')]), VocabWord(trad='顯得', simp='显得', pinyin='xiǎn de', defs=['to seem', 'to look', 'to appear'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='進步', simp='进步', pinyin='jìn bù', defs=['progress', 'improvement', 'to improve', 'to progress'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他說話的能力沒有任何的進步。', simp='他说话的能力没有任何的进步。', pinyin='tā shuōhuà de nénglì méiyǒu rènhé de jìnbù 。', eng='He made no progress in his speaking ability.')]), VocabWord(trad='追求', simp='追求', pinyin='zhuī qiú', defs=['to pursue (a goal etc) stubbornly', 'to seek after', 'to woo'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='其實愛情是人生唯一的、真正珍貴的;也是唯一的、真正值得追求的東西。', simp='其实爱情是人生唯一的、真正珍贵的;也是唯一的、真正值得追求的东西。', pinyin='qíshí àiqíng shì rénshēng wéiyī de 、 zhēnzhèng zhēnguì de ; yě shì wéiyī de 、 zhēnzhèng zhíde zhuīqiú de dōngxī 。', eng="In fact, love is the only genuinely precious thing in life; it's also the only thing worthy of pursuit.")]), VocabWord(trad='檔案', simp='档案', pinyin='dàng àn', defs=['file', 'record', 'archive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='簡單來說，就是因為我附在上一封電郵的「plan.doc」檔案被電腦病毒感染了。', simp='简单来说，就是因为我附在上一封电邮的「plan.doc」档案被电脑病毒感染了。', pinyin='jiǎndān láishuō ， jiùshì yīnwèi wǒ fù zài shàng yīfēng diànyóu de 「 plan . doc 」 dàngàn bèi diànnǎobìngdú gǎnrǎn le 。', eng="In short, it is because the 'plan.doc' file I attached in the previous email was infected with a virus.")]), VocabWord(trad='敏感', simp='敏感', pinyin='mǐn gǎn', defs=['sensitive', 'susceptible'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很敏感。', simp=None, pinyin='tā hěn mǐngǎn 。', eng='He is very sensitive.')]), VocabWord(trad='趁', simp='趁', pinyin='chèn', defs=['to avail oneself of', 'to take advantage of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='是誰趁我不在的時候看我的日記？', simp='是谁趁我不在的时候看我的日记？', pinyin='shì shéi chèn wǒ bù zài de shíhòu kàn wǒ de rìjì ？', eng='Who was it that read my diary while I was out?')]), VocabWord(trad='博物館', simp='博物馆', pinyin='bó wù guǎn', defs=['museum'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你在進入博物館之前先把煙弄熄。', simp='请你在进入博物馆之前先把烟弄熄。', pinyin='qǐng nǐ zài jìnrù bówùguǎn zhīqián xiān bǎ yān nòngxī 。', eng='Please put out your cigarettes before entering the museum.')]), VocabWord(trad='協議', simp='协议', pinyin='xié yì', defs=['agreement', 'pact', 'protocol'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='他們說她和她的丈夫不可能對任何事達成協議。', simp='他们说她和她的丈夫不可能对任何事达成协议。', pinyin='tāmen shuō tā hé tā de zhàngfū bù kěnéng duì rènhé shì dáchéngxiéyì 。', eng="They say she and her husband can't agree on anything.")]), VocabWord(trad='汽車', simp='汽车', pinyin='qì chē', defs=['car', 'automobile', 'bus'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4')], example_sentences=[ExampleSentence(trad='我沒有汽車。', simp='我没有汽车。', pinyin='wǒ méiyǒu qìchē 。', eng="I don't have a car.")]), VocabWord(trad='遵守', simp='遵守', pinyin='zūn shǒu', defs=['to comply with', 'to abide by', 'to respect (an agreement)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們無論如何也應該遵守法律。', simp='我们无论如何也应该遵守法律。', pinyin='wǒmen wúlùnrúhé yě yīnggāi zūnshǒu fǎlǜ 。', eng='We should always act in obedience to the law.')]), VocabWord(trad='單', simp='单', pinyin='dān', defs=['bill', 'list', 'form', 'single', 'only', 'sole', 'odd number'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們要做的很簡單。', simp='我们要做的很简单。', pinyin='wǒmen yào zuò de hěn jiǎndān 。', eng='What we had to do was really quite simple.')]), VocabWord(trad='煮', simp='煮', pinyin='zhǔ', defs=['to cook', 'to boil'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她為我們所有的人煮咖啡。', simp='她为我们所有的人煮咖啡。', pinyin='tā wèi wǒmen suǒyǒu de rén zhǔ kāfēi 。', eng='She made coffee for all of us.')]), VocabWord(trad='承擔', simp='承担', pinyin='chéng dān', defs=['to undertake', 'to assume (responsibility etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們承擔不了犯錯的後果。', simp='我们承担不了犯错的后果。', pinyin='wǒmen chéngdān bùliǎo fàncuò de hòuguǒ 。', eng="We can't afford to make mistakes.")]), VocabWord(trad='拆', simp='拆', pinyin='chāi', defs=['to tear open', 'to tear down', 'to tear apart', 'to open'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們趁炸彈還沒有爆炸的時候就把它拆掉了。', simp='他们趁炸弹还没有爆炸的时候就把它拆掉了。', pinyin='tāmen chèn zhàdàn hái méiyǒu bàozhà de shíhòu jiù bǎ tā chāidiào le 。', eng='They defused the bomb before it could blow up.')]), VocabWord(trad='哥們', simp='哥们', pinyin='gē men', defs=['Brothers!', 'brethren', 'dude (colloquial)', 'brother (diminutive form of address between males)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='英國', simp='英国', pinyin='Yīng guó', defs=['United Kingdom 聯合王國|联合王国[Lian2 he2 wang2 guo2]', 'United Kingdom of Great Britain and Northern Ireland', 'abbr. for England 英格蘭|英格兰[Ying1 ge2 lan2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我好想快點再去英國。', simp='我好想快点再去英国。', pinyin='wǒ hǎo xiǎng kuàidiǎn zài qù yīngguó 。', eng='I am anxious to visit Britain once again.')]), VocabWord(trad='笨蛋', simp='笨蛋', pinyin='bèn dàn', defs=['fool', 'idiot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個不懂你的人不一定就是一個笨蛋。', simp='一个不懂你的人不一定就是一个笨蛋。', pinyin='yígè bù dǒng nǐ de rén bù yídìng jiùshì yígè bèndàn 。', eng="Someone who doesn't understand you is not necessarily an idiot.")]), VocabWord(trad='天空', simp='天空', pinyin='tiān kōng', defs=['sky'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管你去哪裡，天空都是同樣的顏色。', simp='不管你去哪里，天空都是同样的颜色。', pinyin='bùguǎn nǐ qù nǎlǐ ， tiānkōng dōu shì tóngyàng de yánsè 。', eng='No matter where you go, the sky will always be the same color.')]), VocabWord(trad='搶劫', simp='抢劫', pinyin='qiǎng jié', defs=['to rob', 'looting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='搶劫銀行的後果就是在監獄裏蹲十年。', simp='抢劫银行的后果就是在监狱里蹲十年。', pinyin='qiǎngjié yínháng de hòuguǒ jiùshì zài jiānyù lǐ dūn shínián 。', eng='Bank robbery will cost you ten years in prison.')]), VocabWord(trad='罵', simp='骂', pinyin='mà', defs=['to scold', 'to abuse', 'to curse'], tw_pinyin=None, clfrs=[Classifier(trad='通', simp='通', pinyin='tong4'), Classifier(trad='頓', simp='顿', pinyin='dun4')], example_sentences=[ExampleSentence(trad='你被老師罵了嗎？', simp='你被老师骂了吗？', pinyin='nǐ bèi lǎoshī mà le ma ？', eng='Were you scolded by your teacher?')]), VocabWord(trad='投', simp='投', pinyin='tóu', defs=['to cast', 'to send', 'to throw oneself (into the river etc)', 'to seek refuge', 'to place oneself into the hands of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經厭倦了你的投訴。', simp='我已经厌倦了你的投诉。', pinyin='wǒ yǐjīng yànjuàn le nǐ de tóusù 。', eng="I'm tired of your complaints.")]), VocabWord(trad='登記', simp='登记', pinyin='dēng jì', defs=["to register (one's name)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以登記這堂課嗎？', simp='我可以登记这堂课吗？', pinyin='wǒ kěyǐ dēngjì zhètáng kè ma ？', eng='Can I register for that class?')]), VocabWord(trad='指導', simp='指导', pinyin='zhǐ dǎo', defs=['to guide', 'to give directions', 'to direct', 'to coach', 'guidance', 'tuition'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我需要你指導我接下來該做甚麼。', simp='我需要你指导我接下来该做甚么。', pinyin='wǒ xūyào nǐ zhǐdǎo wǒ jiēxiàlái gāi zuò shènme 。', eng='I need your advice on what I should do next.')]), VocabWord(trad='玩意', simp='玩意', pinyin='wán yì', defs=['toy', 'plaything', 'thing', 'act', 'trick (in a performance, stage show, acrobatics etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='相關', simp='相关', pinyin='xiāng guān', defs=['related', 'relevant', 'pertinent', 'to be interrelated', '(statistics) correlation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='相關調查正在進行中。', simp='相关调查正在进行中。', pinyin='xiāngguān diàochá zhèngzài jìnxíng zhōng 。', eng='The investigation is under way.')]), VocabWord(trad='身材', simp='身材', pinyin='shēn cái', defs=['stature', 'build (height and weight)', 'figure'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='諷刺', simp='讽刺', pinyin='fěng cì', defs=['to satirize', 'to mock', 'irony', 'satire', 'sarcasm'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不覺得這個名字很諷刺嗎，「神聖的戰爭」？', simp='你不觉得这个名字很讽刺吗，「神圣的战争」？', pinyin='nǐ bù juéde zhègè míngzì hěn fěngcì ma ， 「 shénshèng de zhànzhēng 」 ？', eng='Don\'t you think the name "The Sacred War" sounds a bit sarcastic?')]), VocabWord(trad='及', simp='及', pinyin='jí', defs=['and', 'to reach', 'up to', 'in time for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該為你沒有及時回家吃晚餐向你父親道歉。', simp='你应该为你没有及时回家吃晚餐向你父亲道歉。', pinyin='nǐ yīnggāi wèi nǐ méiyǒu jíshí huíjiā chī wǎncān xiàng nǐ fùqīn dàoqiàn 。', eng='You should apologize to Dad for not coming home in time for supper.')]), VocabWord(trad='屁', simp='屁', pinyin='pì', defs=['fart', 'flatulence', 'nonsense', '(usu. in the negative) what', '(not) a damn thing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們家小孩因為不聽話，被打了屁股。', simp='他们家小孩因为不听话，被打了屁股。', pinyin='tāmen jiā xiǎohái yīnwèi bùtīnghuà ， bèi dǎ le pìgǔ 。', eng="Their child got their bottom smacked, because they wouldn't listen.")]), VocabWord(trad='鞋', simp='鞋', pinyin='xié', defs=['shoe'], tw_pinyin=None, clfrs=[Classifier(trad='雙', simp='双', pinyin='shuang1'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我的鞋比你的大。', simp=None, pinyin='wǒ de xié bǐ nǐ de dà 。', eng='My shoes are bigger than yours.')]), VocabWord(trad='代價', simp='代价', pinyin='dài jià', defs=['price', 'cost', 'consideration (in share dealing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你認為教育是昂貴的, 那麼你等著看無知讓你付出的代價。', simp='如果你认为教育是昂贵的, 那么你等著看无知让你付出的代价。', pinyin='rúguǒ nǐ rènwéi jiàoyù shì ángguì de ,   nàme nǐ děng zhe kàn wúzhī ràng nǐ fùchū de dàijià 。', eng='If you think education is expensive, wait till you see what ignorance costs you.')]), VocabWord(trad='抓緊', simp='抓紧', pinyin='zhuā jǐn', defs=['to grasp firmly', 'to pay special attention to', 'to rush in', 'to make the most of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她抓緊時間地閱讀一本暢銷小說。', simp='她抓紧时间地阅读一本畅销小说。', pinyin='tā zhuājǐnshíjiān de yuèdú yīběn chàngxiāoxiǎoshuō 。', eng='She lost no time in reading a best-selling novel.')]), VocabWord(trad='背叛', simp='背叛', pinyin='bèi pàn', defs=['to betray'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡沒有人會背叛你。', simp='这里没有人会背叛你。', pinyin='zhèlǐ méiyǒu rénhuì bèipàn nǐ 。', eng='No one here will betray you.')]), VocabWord(trad='天堂', simp='天堂', pinyin='tiān táng', defs=['paradise', 'heaven'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個公園是小孩子的天堂。', simp='这个公园是小孩子的天堂。', pinyin='zhègè gōngyuán shì xiǎoháizi de tiāntáng 。', eng="This park is a little kid's paradise.")]), VocabWord(trad='圓', simp='圆', pinyin='yuán', defs=['circle', 'round', 'circular', 'spherical', '(of the moon) full', 'unit of Chinese currency (Yuan)', 'tactful', 'to justify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='誰都知道地球是圓的。', simp='谁都知道地球是圆的。', pinyin='shéi dōu zhīdào dìqiú shì yuán de 。', eng='There is no one but knows that the earth is round.')]), VocabWord(trad='沉默', simp='沉默', pinyin='chén mò', defs=['taciturn', 'uncommunicative', 'silent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因為不知道該說什麼, 他保持沉默。', simp='因为不知道该说什么, 他保持沉默。', pinyin='yīnwèi bù zhīdào gāi shuō shénme ,   tā bǎochíchénmò 。', eng='Not knowing what to say, he remained silent.')]), VocabWord(trad='嚴肅', simp='严肃', pinyin='yán sù', defs=['solemn', 'grave', 'serious', 'earnest', 'severe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對事情比較正經嚴肅。', simp='对事情比较正经严肃。', pinyin='duì shìqíng bǐjiào zhèngjīng yánsù 。', eng='Take things a little more seriously.')]), VocabWord(trad='釋放', simp='释放', pinyin='shì fàng', defs=['to release', 'to set free', 'to liberate (a prisoner)', 'to discharge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='釋放我！', simp='释放我！', pinyin='shìfàng wǒ ！', eng='Set me free!')]), VocabWord(trad='法庭', simp='法庭', pinyin='fǎ tíng', defs=['court of law'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='稱呼', simp='称呼', pinyin='chēng hu', defs=['to call', 'to address as', 'appellation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是怎麼稱呼你父親的呢？', simp='你是怎么称呼你父亲的呢？', pinyin='nǐ shì zěnme chēnghū nǐ fùqīn de ne ？', eng='What do you call your father?')]), VocabWord(trad='配合', simp='配合', pinyin='pèi hé', defs=['matching', 'fitting in with', 'compatible with', 'to correspond', 'to fit', 'to conform to', 'rapport', 'to coordinate with', 'to act in concert with', 'to cooperate', 'to become man and wife', 'to combine parts of machine'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='標誌', simp='标志', pinyin='biāo zhì', defs=['sign', 'mark', 'symbol', 'logo', 'to symbolize', 'to indicate', 'to mark'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='晶體管的發明標誌著一個新時代的開始。', simp='晶体管的发明标志著一个新时代的开始。', pinyin='jīngtǐguǎn de fāmíng biāozhìzhe yígè xīn shídài de kāishǐ 。', eng='The invention of the transistor marked a new era.')]), VocabWord(trad='逗', simp='逗', pinyin='dòu', defs=['to stay', 'to stop', 'to tease (play with)', 'amusing', 'short pause in reading aloud, equivalent to comma (also written 讀|读[dou4])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們都被他的笑話逗得很開心。', simp='我们都被他的笑话逗得很开心。', pinyin='wǒmen dōu bèi tā de xiàohuà dòudé hěn kāixīn 。', eng='We were all greatly amused by his jokes.')]), VocabWord(trad='執行', simp='执行', pinyin='zhí xíng', defs=['to implement', 'to carry out', 'to execute', 'to run'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='拯救', simp='拯救', pinyin='zhěng jiù', defs=['to save', 'to rescue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他拯救了我。', simp=None, pinyin='tā zhěngjiù le wǒ 。', eng='He came to my rescue.')]), VocabWord(trad='報警', simp='报警', pinyin='bào jǐng', defs=['to sound an alarm', 'to report sth to the police'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='最重要的是馬上報警。', simp='最重要的是马上报警。', pinyin='zuì zhòngyào de shì mǎshàng bàojǐng 。', eng='The important thing is to call the police at once.')]), VocabWord(trad='埋葬', simp='埋葬', pinyin='mái zàng', defs=['to bury'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們把他埋葬在教堂旁的墓園。', simp='他们把他埋葬在教堂旁的墓园。', pinyin='tāmen bǎ tā máizàng zài jiàotáng páng de mùyuán 。', eng='They buried him in the graveyard by the church.')]), VocabWord(trad='差點', simp='差点', pinyin='chà diǎn', defs=['almost', 'nearly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他差點被一輛汽車撞上了。', simp='他差点被一辆汽车撞上了。', pinyin='tā chàdiǎn bèi yīliàng qìchē zhuàng shàng le 。', eng='He was almost hit by a car.')]), VocabWord(trad='搖', simp='摇', pinyin='yáo', defs=['to shake', 'to rock', 'to row', 'to crank'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我起初不怎麼喜歡搖滾音樂，不過現在喜歡上了。', simp='我起初不怎么喜欢摇滚音乐，不过现在喜欢上了。', pinyin='wǒ qǐchū bùzěnme xǐhuān yáogǔnyīnyuè ， bùguò xiànzài xǐhuān shàng le 。', eng='At first I did not like rock music, but now I do.')]), VocabWord(trad='平常', simp='平常', pinyin='píng cháng', defs=['ordinary', 'common', 'usually', 'ordinarily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我比平常睡得晚。', simp=None, pinyin='wǒ bǐ píngcháng shuìdé wǎn 。', eng='I went to bed later than usual.')]), VocabWord(trad='折磨', simp='折磨', pinyin='zhé mó', defs=['to persecute', 'to torment'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='透', simp='透', pinyin='tòu', defs=['to penetrate', 'to pass through', 'thoroughly', 'completely', 'transparent', 'to appear', 'to show'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他倒霉透了。', simp=None, pinyin='tā dǎoméi tòu le 。', eng='He is shit out of luck.')]), VocabWord(trad='完整', simp='完整', pinyin='wán zhěng', defs=['complete', 'intact'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有沒有看完整本書？', simp='你有没有看完整本书？', pinyin='nǐ yǒuméiyǒu kàn wánzhěng běnshū ？', eng='Did you read the whole book?')]), VocabWord(trad='受害者', simp='受害者', pinyin='shòu hài zhě', defs=['casualty', 'victim', 'those injured and wounded'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='誰會是下一個受害者?', simp='谁会是下一个受害者?', pinyin='shéi huì shì xià yígè shòuhàizhě ?', eng='Who would be its next victim?')]), VocabWord(trad='宣傳', simp='宣传', pinyin='xuān chuán', defs=['to disseminate', 'to give publicity to', 'propaganda'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你能寄宣傳冊給我嗎？', simp='你能寄宣传册给我吗？', pinyin='nǐ néng jì xuānchuáncè gěi wǒ ma ？', eng='Could you send me a brochure?')]), VocabWord(trad='肩膀', simp='肩膀', pinyin='jiān bǎng', defs=['shoulder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他拍了拍我的肩膀。', simp=None, pinyin='tā pāilepāi wǒ de jiānbǎng 。', eng='He tapped me on the shoulder.')]), VocabWord(trad='力', simp='力', pinyin='lì', defs=['power', 'force', 'strength', 'ability', 'strenuously'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有人說你是個很有能力的人。', simp='有人说你是个很有能力的人。', pinyin='yǒurén shuō nǐ shì gè hěn yǒu nénglì de rén 。', eng="I've been told that you're a very competent person.")]), VocabWord(trad='談判', simp='谈判', pinyin='tán pàn', defs=['to negotiate', 'negotiation', 'talks', 'conference'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='隔壁', simp='隔壁', pinyin='gé bì', defs=['next door', 'neighbor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是住在隔壁的男人。', simp=None, pinyin='nà shì zhù zài gébì de nánrén 。', eng="That's the man who lives next door.")]), VocabWord(trad='卷', simp='卷', pinyin='juǎn', defs=['to roll up', 'roll', 'classifier for small rolled things (wad of paper money, movie reel etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我喜歡捲髮。', simp='我喜欢卷发。', pinyin='wǒ xǐhuān juǎnfà 。', eng='I like curls.')]), VocabWord(trad='商業', simp='商业', pinyin='shāng yè', defs=['business', 'trade', 'commerce'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我突然想到他可能是個商業間諜。', simp='我突然想到他可能是个商业间谍。', pinyin='wǒ tūrán xiǎngdào tā kěnéng shì gè shāngyèjiàndié 。', eng='It occurred to me that he might be an industrial spy.')]), VocabWord(trad='自私', simp='自私', pinyin='zì sī', defs=['selfish', 'selfishness'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也許你說得對。我一直都很自私。', simp='也许你说得对。我一直都很自私。', pinyin='yěxǔ nǐ shuōdéduì 。 wǒ yìzhí dōu hěn zìsī 。', eng='Perhaps you are right, I have been selfish.')]), VocabWord(trad='炸彈', simp='炸弹', pinyin='zhà dàn', defs=['bomb'], tw_pinyin=None, clfrs=[Classifier(trad='枚', simp='枚', pinyin='mei2'), Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='我們聽到炸彈爆炸了。', simp='我们听到炸弹爆炸了。', pinyin='wǒmen tīngdào zhàdàn bàozhà le 。', eng='We heard the bomb go off.')]), VocabWord(trad='沙漠', simp='沙漠', pinyin='shā mò', defs=['desert'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我想是在沙漠里。', simp=None, pinyin='wǒ xiǎng shì zài shāmò lǐ 。', eng='In the desert, I think.')]), VocabWord(trad='億', simp='亿', pinyin='yì', defs=['100 million'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='四億人以英語作為他們的第一語言。', simp='四亿人以英语作为他们的第一语言。', pinyin='sìyìrén yǐ yīngyǔ zuòwéi tāmen de dìyī yǔyán 。', eng='Four hundred million people speak English as their first language.')]), VocabWord(trad='山', simp='山', pinyin='shān', defs=['mountain', 'hill', 'anything that resembles a mountain', 'bundled straw in which silkworms spin cocoons', 'gable'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='你住在筱山多久了？', simp=None, pinyin='nǐ zhù zài xiǎoshān duōjiǔ le ？', eng='How long have you lived in Sasayama?')]), VocabWord(trad='艘', simp='艘', pinyin='sōu', defs=['classifier for ships'], tw_pinyin='sāo', clfrs=[], example_sentences=[ExampleSentence(trad='他們警告過這艘船這個危險。', simp='他们警告过这艘船这个危险。', pinyin='tāmen jǐnggào guò zhè sōu chuán zhègè wēixiǎn 。', eng='They warned the ship about the danger.')]), VocabWord(trad='手套', simp='手套', pinyin='shǒu tào', defs=['glove', 'mitten'], tw_pinyin=None, clfrs=[Classifier(trad='雙', simp='双', pinyin='shuang1'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='她把她的手套留在車上了。', simp='她把她的手套留在车上了。', pinyin='tā bǎ tā de shǒutào liúzài chēshàng le 。', eng='She left her gloves in the car.')]), VocabWord(trad='等於', simp='等于', pinyin='děng yú', defs=['to equal', 'to be tantamount to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='省下了一分錢，就等於賺了一分錢。', simp='省下了一分钱，就等于赚了一分钱。', pinyin='shěngxià le yīfēnqián ， jiù děngyú zhuàn le yīfēnqián 。', eng='A penny saved is a penny earned.')]), VocabWord(trad='踢', simp='踢', pinyin='tī', defs=['to kick', 'to play (e.g. soccer)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們把 John 踢出了俱樂部。', simp='他们把 John 踢出了俱乐部。', pinyin='tāmen bǎ   John   tī chū le jùlèbù 。', eng='They excluded John from the club.')]), VocabWord(trad='面臨', simp='面临', pinyin='miàn lín', defs=['to face sth', 'to be confronted with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本正面臨著嚴重的經濟問題。', simp='日本正面临著严重的经济问题。', pinyin='rìběn zhèng miànlín zhe yánzhòng de jīngjì wèntí 。', eng='Japan is confronted with severe economic problems.')]), VocabWord(trad='當心', simp='当心', pinyin='dāng xīn', defs=['to take care', 'to look out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在這附近當心小偷。', simp='在这附近当心小偷。', pinyin='zài zhè fùjìn dāngxīn xiǎotōu 。', eng='Watch out for thieves around here.')]), VocabWord(trad='出席', simp='出席', pinyin='chū xí', defs=['to attend', 'to participate', 'present'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們所有的人都沒有出席。', simp='他们所有的人都没有出席。', pinyin='tāmen suǒyǒu de rén dōu méiyǒu chūxí 。', eng='All of them are not present.')]), VocabWord(trad='經營', simp='经营', pinyin='jīng yíng', defs=['to engage in (business etc)', 'to run', 'to operate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不可能『得到』一段美好的感情,你只能找到一個你心愛的人來共同經營、造就、完成一段美好的感情。', simp='你不可能『得到』一段美好的感情,你只能找到一个你心爱的人来共同经营、造就、完成一段美好的感情。', pinyin='nǐ bù kěnéng 『 dédào 』 yīduàn měihǎo de gǎnqíng , nǐ zhǐnéng zhǎodào yígè nǐ xīnài de rénlái gòngtóng jīngyíng 、 zàojiù 、 wánchéng yīduàn měihǎo de gǎnqíng 。', eng='You can\'t "get" a great relationship; you can only find someone you love from the heart, and work together with them to achieve a great relationship.')]), VocabWord(trad='聯邦', simp='联邦', pinyin='lián bāng', defs=['federal', 'federation', 'commonwealth', 'federal union', 'federal state', 'union'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='課程', simp='课程', pinyin='kè chéng', defs=['course', 'academic program'], tw_pinyin=None, clfrs=[Classifier(trad='堂', simp='堂', pinyin='tang2'), Classifier(trad='節', simp='节', pinyin='jie2'), Classifier(trad='門', simp='门', pinyin='men2')], example_sentences=[ExampleSentence(trad='今年我們提供與去年相同的語言課程。', simp='今年我们提供与去年相同的语言课程。', pinyin='jīnnián wǒmen tígōng yǔ qùnián xiāngtóng de yǔyán kèchéng 。', eng='This year we offer the same language course as last year.')]), VocabWord(trad='罪犯', simp='罪犯', pinyin='zuì fàn', defs=['criminal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='警方能夠找到罪犯。', simp='警方能够找到罪犯。', pinyin='jǐngfāng nénggòu zhǎodào zuìfàn 。', eng='The police were able to find the criminal.')]), VocabWord(trad='字母', simp='字母', pinyin='zì mǔ', defs=['letter (of the alphabet)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='絕大多數我所認識的高中學生，無法讀一個他們不認識的字和以正確的順序來發音字母，更不用說正確或自然地發音了。', simp='绝大多数我所认识的高中学生，无法读一个他们不认识的字和以正确的顺序来发音字母，更不用说正确或自然地发音了。', pinyin='juédàduōshù wǒ suǒ rènshi de gāozhōngxuéshēng ， wúfǎ dú yígè tāmen bù rènshi de zì hé yǐ zhèngquè de shùnxù lái fāyīn zìmǔ ， gèng búyòngshuō zhèngquè huò zìrán de fāyīn le 。', eng="The vast majority of high school students I know can't read an unknown word and pronounce the letters in the right order, let alone pronounce it correctly or naturally.")]), VocabWord(trad='評委', simp='评委', pinyin='píng wěi', defs=['evaluation committee', 'judging panel', 'judging panel member', 'adjudicator', 'abbr. for 評選委員會委員|评选委员会委员[ping2 xuan3 wei3 yuan2 hui4 wei3 yuan2]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='項鏈', simp='项链', pinyin='xiàng liàn', defs=['necklace'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[]), VocabWord(trad='客氣', simp='客气', pinyin='kè qi', defs=['polite', 'courteous', 'formal', 'modest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請不要客氣。', simp='请不要客气。', pinyin='qǐng búyào kèqì 。', eng='Please make yourself at home.')]), VocabWord(trad='刺', simp='刺', pinyin='cì', defs=['thorn', 'sting', 'thrust', 'to prick', 'to pierce', 'to stab', 'to assassinate', 'to murder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們要是用刀劍刺我們，我們不是也會出血嗎？', simp='你们要是用刀剑刺我们，我们不是也会出血吗？', pinyin='nǐmen yàoshì yòng dāojiàn cì wǒmen ， wǒmen búshì yě huì chūxuè ma ？', eng='If you prick us, do we not bleed?')]), VocabWord(trad='情報', simp='情报', pinyin='qíng bào', defs=['information', 'intelligence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們得到了一份有趣的情報。', simp='我们得到了一份有趣的情报。', pinyin='wǒmen dédào le yīfèn yǒuqù de qíngbào 。', eng='We got an interesting piece of information.')]), VocabWord(trad='勸', simp='劝', pinyin='quàn', defs=['to advise', 'to urge', 'to try to persuade', 'to exhort', 'to console', 'to soothe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我勸你告訴他實話。', simp='我劝你告诉他实话。', pinyin='wǒ quàn nǐ gàosù tā shíhuà 。', eng='I urge you to tell him the truth.')]), VocabWord(trad='原則', simp='原则', pinyin='yuán zé', defs=['principle', 'doctrine'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='那違背了我做人的原則。', simp='那违背了我做人的原则。', pinyin='nà wéibèi le wǒ zuòrén de yuánzé 。', eng='That runs against my principles.')]), VocabWord(trad='哪怕', simp='哪怕', pinyin='nǎ pà', defs=['even', 'even if', 'even though', 'no matter how'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='資金', simp='资金', pinyin='zī jīn', defs=['funds', 'funding', 'capital'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='博物館資金不足，只好關門。', simp='博物馆资金不足，只好关门。', pinyin='bówùguǎn zījīnbùzú ， zhǐhǎo guānmén 。', eng='The museum had to close due to lack of finances.')]), VocabWord(trad='玉米', simp='玉米', pinyin='yù mǐ', defs=['corn', 'maize'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4')], example_sentences=[ExampleSentence(trad='我不喜歡玉米。', simp='我不喜欢玉米。', pinyin='wǒ bù xǐhuān yùmǐ 。', eng="I don't like corn.")]), VocabWord(trad='寵物', simp='宠物', pinyin='chǒng wù', defs=['house pet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的寵物生病了。', simp='我的宠物生病了。', pinyin='wǒ de chǒngwù shēngbìng le 。', eng='My pet is sick.')]), VocabWord(trad='灰', simp='灰', pinyin='huī', defs=['ash', 'dust', 'lime', 'gray', 'discouraged', 'dejected'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她不費吹灰之力就把問題解決了。', simp='她不费吹灰之力就把问题解决了。', pinyin='tā bùfèichuīhuīzhīlì jiù bǎ wèntí jiějué le 。', eng='She solved the problem with ease.')]), VocabWord(trad='廣場', simp='广场', pinyin='guǎng chǎng', defs=['public square', 'plaza'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='喝酒', simp='喝酒', pinyin='hē jiǔ', defs=['to drink (alcohol)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼不喜歡喝酒？', simp='你为什么不喜欢喝酒？', pinyin='nǐ wèishénme bù xǐhuān hējiǔ ？', eng='What kind of alcohol do you like to drink?')]), VocabWord(trad='暴力', simp='暴力', pinyin='bào lì', defs=['violence', 'force', 'violent'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='限制', simp='限制', pinyin='xiàn zhì', defs=['to restrict', 'to limit', 'to confine', 'restriction', 'limit'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='事故', simp='事故', pinyin='shì gù', defs=['accident'], tw_pinyin=None, clfrs=[Classifier(trad='樁', simp='桩', pinyin='zhuang1'), Classifier(trad='起', simp='起', pinyin='qi3'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='他為這個事故負責。', simp='他为这个事故负责。', pinyin='tā wèi zhègè shìgù fùzé 。', eng='He is responsible for the accident.')]), VocabWord(trad='無數', simp='无数', pinyin='wú shù', defs=['countless', 'numberless', 'innumerable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是個用這個國家前所未見的，環繞學校、教堂的無數人龍，所說出的答案。這些人苦等三、四個小時投票，許多人還是生平頭一次，因為他們相信，這次一定要不一樣，他們的聲音就是明證。', simp='这是个用这个国家前所未见的，环绕学校、教堂的无数人龙，所说出的答案。这些人苦等三、四个小时投票，许多人还是生平头一次，因为他们相信，这次一定要不一样，他们的声音就是明证。', pinyin='zhè shì gè yòng zhègè guójiā qiánsuǒwèijiàn de ， huánrào xuéxiào 、 jiàotáng de wúshù rénlóng ， suǒshuō chū de dáàn 。 zhèxiē rénkǔ děng sān 、 sìgè xiǎoshí tóupiào ， xǔduō rén háishì shēngpíng tóu yīcì ， yīnwèi tāmen xiāngxìn ， zhècì yídìng yào bù yīyàng ， tāmen de shēngyīn jiùshì míngzhèng 。', eng="It's the answer told by lines that stretched around schools and churches, in numbers this nation has never seen. By people who waited three hours and four hours, many for the first time in their lives, because they believed that this time must be different, that their voices could be that difference.")]), VocabWord(trad='善良', simp='善良', pinyin='shàn liáng', defs=['good and honest', 'kindhearted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她又漂亮，又聰明，而最棒的是，她還是一個十分善良的人。', simp='她又漂亮，又聪明，而最棒的是，她还是一个十分善良的人。', pinyin='tā yòu piàoliàng ， yòu cōngmíng ， ér zuì bàng de shì ， tā háishì yígè shífēn shànliáng de rén 。', eng='She is beautiful, intelligent and, what is best of all, very kind-hearted.')]), VocabWord(trad='燙', simp='烫', pinyin='tàng', defs=['to scald', 'to burn (by scalding)', 'to blanch (cooking)', 'to heat (sth) up in hot water', 'to perm', 'to iron', 'scalding hot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個小孩身體很燙。', simp='这个小孩身体很烫。', pinyin='zhègè xiǎohái shēntǐ hěn tàng 。', eng="The child's body felt feverish.")]), VocabWord(trad='下次', simp='下次', pinyin='xià cì', defs=['next time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='當她下次來的時候，我會在家裡。', simp='当她下次来的时候，我会在家里。', pinyin='dāng tā xiàcì lái de shíhòu ， wǒhuì zài jiālǐ 。', eng='I will be at home when she comes next.')]), VocabWord(trad='神經', simp='神经', pinyin='shén jīng', defs=['nerve', 'mental state', '(coll.) unhinged', 'nutjob'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='犧牲', simp='牺牲', pinyin='xī shēng', defs=["to sacrifice one's life", 'to sacrifice (sth valued)', 'beast slaughtered as a sacrifice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他救了那個嬰兒，但是卻犧牲了自己的生命。', simp='他救了那个婴儿，但是却牺牲了自己的生命。', pinyin='tā jiù le nàgè yīngér ， dànshì què xīshēng le zìjǐ de shēngmìng 。', eng='He saved the baby at the cost of his life.')]), VocabWord(trad='表面', simp='表面', pinyin='biǎo miàn', defs=['surface', 'face', 'outside', 'appearance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='月球表面沒有空氣，所以沒有風，也沒有聲音。', simp='月球表面没有空气，所以没有风，也没有声音。', pinyin='yuèqiú biǎomiàn méiyǒu kōngqì ， suǒyǐ méiyǒu fēng ， yě méiyǒu shēngyīn 。', eng='Without air there can be no wind or sound on the moon.')]), VocabWord(trad='主席', simp='主席', pinyin='zhǔ xí', defs=['chairperson', 'premier', 'chairman'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4')], example_sentences=[ExampleSentence(trad='我們選她為主席。', simp='我们选她为主席。', pinyin='wǒmen xuǎn tā wèi zhǔxí 。', eng='We elected her chairperson.')]), VocabWord(trad='智慧', simp='智慧', pinyin='zhì huì', defs=['wisdom', 'knowledge', 'intelligent', 'intelligence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的智慧和經驗使他能處理這個麻煩。', simp='他的智慧和经验使他能处理这个麻烦。', pinyin='tā de zhìhuì hé jīngyàn shǐ tā néng chǔlǐ zhègè máfán 。', eng='His intelligence and experience enabled him to deal with the trouble.')]), VocabWord(trad='憤怒', simp='愤怒', pinyin='fèn nù', defs=['angry', 'indignant', 'wrath', 'ire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有什麼事曾讓他憤怒。', simp='没有什么事曾让他愤怒。', pinyin='méiyǒu shénme shì céng ràng tā fènnù 。', eng='Nothing ever makes him angry.')]), VocabWord(trad='主動', simp='主动', pinyin='zhǔ dòng', defs=['to take the initiative', "to do sth of one's own accord", 'spontaneous', 'active', 'opposite: passive 被動|被动[bei4 dong4]', 'drive (of gears and shafts etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='其它', simp='其它', pinyin='qí tā', defs=['other', 'the others', 'else', 'other than it', 'in addition to the thing mentioned above'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你像是在想其它的事情。', simp=None, pinyin='nǐ xiàngshì zài xiǎng qítā de shìqíng 。', eng="It looks like you're thinking about something else.")]), VocabWord(trad='聯合', simp='联合', pinyin='lián hé', defs=['to combine', 'to join', 'unite', 'alliance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='UN代表聯合國。', simp='UN代表联合国。', pinyin='UN dàibiǎo liánhéguó 。', eng='UN stands for the United Nations.')]), VocabWord(trad='再說', simp='再说', pinyin='zài shuō', defs=['to say again', 'to put off a discussion until later', 'moreover', "what's more", 'besides'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別再說了！', simp='别再说了！', pinyin='bié zàishuō le ！', eng="Don't say anymore!")]), VocabWord(trad='漏', simp='漏', pinyin='lòu', defs=['to leak', 'to divulge', 'to leave out by mistake', 'waterclock or hourglass (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們看漏了這件重要的事。', simp='我们看漏了这件重要的事。', pinyin='wǒmen kànlòu le zhèjiàn zhòngyào de shì 。', eng='We have overlooked this important fact.')]), VocabWord(trad='批准', simp='批准', pinyin='pī zhǔn', defs=['to approve', 'to ratify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們批准了他的請求。', simp='他们批准了他的请求。', pinyin='tāmen pīzhǔn le tā de qǐngqiú 。', eng='They granted his request.')]), VocabWord(trad='氣氛', simp='气氛', pinyin='qì fēn', defs=['atmosphere', 'mood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了增添節日的氣氛 ，那裡的人用盆栽裝飾他們的家。', simp='为了增添节日的气氛 ，那里的人用盆栽装饰他们的家。', pinyin='wèile zēngtiān jiérì de qìfēn   ， nàlǐ de rényòng pénzāi zhuāngshì tāmen de jiā 。', eng='People there decorate their homes with potted flowers to add to the festival atmosphere.')]), VocabWord(trad='體驗', simp='体验', pinyin='tǐ yàn', defs=['to experience for oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你把你的真實體驗寫下來。', simp='请你把你的真实体验写下来。', pinyin='qǐng nǐ bǎ nǐ de zhēnshí tǐyàn xiě xiàlái 。', eng='Please write about your real experience.')]), VocabWord(trad='可靠', simp='可靠', pinyin='kě kào', defs=['reliable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是我最可靠的朋友。', simp=None, pinyin='nǐ shì wǒ zuì kěkào de péngyǒu 。', eng="You're the most reliable friend I have.")]), VocabWord(trad='美好', simp='美好', pinyin='měi hǎo', defs=['beautiful', 'fine'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='結婚雖然是很美好的事,但是不要著急,該是你的就是你的。', simp='结婚虽然是很美好的事,但是不要著急,该是你的就是你的。', pinyin='jiéhūn suīrán shì hěn měihǎo de shì , dànshì búyào zhejí , gāishì nǐ de jiùshì nǐ de 。', eng="Although marriage is a great thing, don't worry; what should be yours will be yours.")]), VocabWord(trad='錄音', simp='录音', pinyin='lù yīn', defs=['to record (sound)', 'sound recording'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這是你的錄音機嗎？', simp='这是你的录音机吗？', pinyin='zhè shì nǐ de lùyīnjī ma ？', eng='Is this your tape recorder?')]), VocabWord(trad='聖', simp='圣', pinyin='shèng', defs=['holy', 'sacred', 'saint', 'sage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聖誕節很快就到了，對嗎？', simp='圣诞节很快就到了，对吗？', pinyin='shèngdànjié hěnkuài jiù dào le ， duì ma ？', eng='Christmas is soon, right?')]), VocabWord(trad='臨時', simp='临时', pinyin='lín shí', defs=['as the time draws near', 'at the last moment', 'temporary', 'interim', 'ad hoc'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='優勢', simp='优势', pinyin='yōu shì', defs=['superiority', 'dominance', 'advantage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們很努力地超過對方獲得優勢。', simp='他们很努力地超过对方获得优势。', pinyin='tāmen hěn nǔlì de chāoguò duìfāng huòdé yōushì 。', eng='They tried very hard to gain an advantage over one another.')]), VocabWord(trad='埋伏', simp='埋伏', pinyin='mái fú', defs=['to ambush', 'to lie in wait for', 'to lie low', 'ambush'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們剛剛收到情報，敵方正在前方兩英里處埋伏。', simp='我们刚刚收到情报，敌方正在前方两英里处埋伏。', pinyin='wǒmen gānggāng shōudào qíngbào ， dífāng zhèngzài qiánfāng liǎngyīnglǐ chù máifú 。', eng="We've just received intelligence that the enemy is waiting in ambush two miles down the road.")]), VocabWord(trad='編輯', simp='编辑', pinyin='biān jí', defs=['to edit', 'to compile', 'editor', 'compiler'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='比爾在編輯部工作。', simp='比尔在编辑部工作。', pinyin='bǐěr zài biānjíbù gōngzuò 。', eng='Bill is on the editorial staff.')]), VocabWord(trad='黃金', simp='黄金', pinyin='huáng jīn', defs=['gold', 'golden (opportunity)', 'prime (time)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哪個比較重，鉛還是黃金？', simp='哪个比较重，铅还是黄金？', pinyin='něigè bǐjiào zhòng ， qiān háishì huángjīn ？', eng='Which is heavier, lead or gold?')]), VocabWord(trad='架', simp='架', pinyin='jià', defs=['to support', 'frame', 'rack', 'framework', 'classifier for planes, large vehicles, radios etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他們為什麼在打架。', simp='我不知道他们为什么在打架。', pinyin='wǒ bù zhīdào tāmen wèishénme zài dǎjià 。', eng="I don't know why they are fighting.")]), VocabWord(trad='嬰兒', simp='婴儿', pinyin='yīng ér', defs=['infant', 'baby', 'lead (Pb)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我的工作是照顧那嬰兒。', simp='我的工作是照顾那婴儿。', pinyin='wǒ de gōngzuò shì zhàogù nà yīngér 。', eng='My job is taking care of the baby.')]), VocabWord(trad='溫柔', simp='温柔', pinyin='wēn róu', defs=['gentle and soft', 'tender'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給了他一個溫柔的吻。', simp='她给了他一个温柔的吻。', pinyin='tā gěi le tā yígè wēnróu de wěn 。', eng='She gave him a tender kiss.')]), VocabWord(trad='成就', simp='成就', pinyin='chéng jiù', defs=['accomplishment', 'success', 'achievement', 'to achieve (a result)', 'to create', 'to bring about'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果你不更加努力地學習, 你將永遠不會有所成就。', simp='如果你不更加努力地学习, 你将永远不会有所成就。', pinyin='rúguǒ nǐ bù gèngjiā nǔlì de xuéxí ,   nǐ jiāng yǒngyuǎn búhuì yǒusuǒ chéngjiù 。', eng="You'll never achieve anything if you don't study harder.")]), VocabWord(trad='形容', simp='形容', pinyin='xíng róng', defs=['to describe', 'description', 'appearance', 'look'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道該怎麼形容。', simp='我不知道该怎么形容。', pinyin='wǒ bù zhīdào gāi zěnme xíngróng 。', eng="I can't really describe it.")]), VocabWord(trad='方案', simp='方案', pinyin='fāng àn', defs=['plan', 'program (for action etc)', 'proposal', 'proposed bill'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='她批准了我的方案。', simp=None, pinyin='tā pīzhǔn le wǒ de fāngàn 。', eng='She approved of my plan.')]), VocabWord(trad='準', simp='准', pinyin='zhǔn', defs=['accurate', 'standard', 'definitely', 'certainly', 'about to become (bride, son-in-law etc)', 'quasi-', 'para-'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想讓你準備好。', simp='我想让你准备好。', pinyin='wǒ xiǎng ràng nǐ zhǔnbèi hǎo 。', eng='I want you to be prepared.')]), VocabWord(trad='利益', simp='利益', pinyin='lì yì', defs=['benefit', "(in sb's) interest"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='從國際的觀點看，應該考慮推行人口政策來平衡兩方的利益。', simp='从国际的观点看，应该考虑推行人口政策来平衡两方的利益。', pinyin='cóng guójì de guāndiǎn kàn ， yīnggāi kǎolǜ tuīxíng rénkǒu zhèngcè lái pínghéng liǎngfāng de lìyì 。', eng='A population policy should be considered on the international viewpoint so as to balance the interests of both sides.')]), VocabWord(trad='軍事', simp='军事', pinyin='jūn shì', defs=['military affairs', 'military matters', 'military'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這附近有一個軍事基地。', simp='这附近有一个军事基地。', pinyin='zhè fùjìn yǒu yígè jūnshìjīdì 。', eng='There is a military base near here.')]), VocabWord(trad='捐', simp='捐', pinyin='juān', defs=['to contribute', 'to donate', 'contribution', 'tax', 'to abandon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們捐血來幫助這個孩子。', simp='我们捐血来帮助这个孩子。', pinyin='wǒmen juānxuè lái bāngzhù zhègè háizi 。', eng='We gave blood to help the child.')]), VocabWord(trad='詢問', simp='询问', pinyin='xún wèn', defs=['to inquire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='詢問處在哪裏？', simp='询问处在哪里？', pinyin='xúnwènchù zài nǎlǐ ？', eng='Where is the information counter?')]), VocabWord(trad='塔', simp='塔', pinyin='tǎ', defs=['pagoda', 'tower', 'minaret', 'stupa (abbr. loanword from Sanskrit tapo)'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='從這裏可以見到那座塔。', simp='从这里可以见到那座塔。', pinyin='cóng zhèlǐ kěyǐ jiàndào nàzuò tǎ 。', eng='The tower can be seen from here.')]), VocabWord(trad='平衡', simp='平衡', pinyin='píng héng', defs=['balance', 'equilibrium'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那艘船失去平衡，翻了過來。', simp='那艘船失去平衡，翻了过来。', pinyin='nàsōu chuán shīqùpínghéng ， fān le guòlái 。', eng='Due to a lack of balance the ship turned over.')]), VocabWord(trad='結論', simp='结论', pinyin='jié lùn', defs=['conclusion', 'verdict', 'to conclude', 'to reach a verdict'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我得到一個結論 ﹣ 我被騙了。', simp='我得到一个结论 ﹣ 我被骗了。', pinyin='wǒ dédào yígè jiélùn   ﹣   wǒ bèi piàn le 。', eng='I came to the conclusion that I had been deceived.')]), VocabWord(trad='銷售', simp='销售', pinyin='xiāo shòu', defs=['to sell', 'to market', 'sales (representative, agreement etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在第三季時銷售跌了下來。', simp='在第三季时销售跌了下来。', pinyin='zài dìsānjì shí xiāoshòu diē le xiàlái 。', eng='Sales fell off in the third quarter.')]), VocabWord(trad='做出', simp='做出', pinyin='zuò chū', defs=['to put out', 'to issue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='做出您的選擇。', simp='做出您的选择。', pinyin='zuòchū nín de xuǎnzé 。', eng='Make your choice.')]), VocabWord(trad='良好', simp='良好', pinyin='liáng hǎo', defs=['good', 'favorable', 'well', 'fine'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他給了他的孩子們良好的教育。', simp='他给了他的孩子们良好的教育。', pinyin='tā gěi le tā de háizi men liánghǎo de jiàoyù 。', eng='He gave his children a good education.')]), VocabWord(trad='工人', simp='工人', pinyin='gōng rén', defs=['worker'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='湯姆是個好工人。', simp='汤姆是个好工人。', pinyin='tāngmǔ shì gè hǎo gōngrén 。', eng='Tom is a good worker.')]), VocabWord(trad='自願', simp='自愿', pinyin='zì yuàn', defs=['voluntary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆幫瑪莉的忙，不是出於責任，而是出於自願。', simp='汤姆帮玛莉的忙，不是出于责任，而是出于自愿。', pinyin='tāngmǔ bāngmǎlì de máng ， búshì chūyú zérèn ， érshì chūyú zìyuàn 。', eng='Tom helps Mary because he wants to, not because he has to.')]), VocabWord(trad='越來越', simp='越来越', pinyin='yuè lái yuè', defs=['more and more'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的白髮越來越多。', simp='我的白发越来越多。', pinyin='wǒ de báifà yuèláiyuè duō 。', eng="I'm getting more and more gray hair.")]), VocabWord(trad='措施', simp='措施', pinyin='cuò shī', defs=['measure', 'step'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='祝福', simp='祝福', pinyin='zhù fú', defs=['blessings', 'to wish sb well'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='名單', simp='名单', pinyin='míng dān', defs=['list (of names)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='名單上沒有她的名字。', simp='名单上没有她的名字。', pinyin='míngdān shàng méiyǒu tā de míngzì 。', eng="Her name wasn't on the list.")]), VocabWord(trad='化學', simp='化学', pinyin='huà xué', defs=['chemistry', 'chemical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你讀化學嗎？', simp='你读化学吗？', pinyin='nǐ dú huàxué ma ？', eng='Are you a chemistry student?')]), VocabWord(trad='調整', simp='调整', pinyin='tiáo zhěng', defs=['to adjust', 'adjustment', 'revision'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='胃', simp='胃', pinyin='wèi', defs=['stomach'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他為什麼會胃痛的原因很明顯。', simp='他为什么会胃痛的原因很明显。', pinyin='tā wèishénme huì wèitòng de yuányīn hěn míngxiǎn 。', eng="It's obvious why his stomach hurts.")]), VocabWord(trad='過敏', simp='过敏', pinyin='guò mǐn', defs=['oversensitive', 'allergic', 'allergy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對任何藥物過敏嗎？', simp='你对任何药物过敏吗？', pinyin='nǐ duì rènhé yàowù guòmǐn ma ？', eng='Are you allergic to any medicine?')]), VocabWord(trad='包裹', simp='包裹', pinyin='bāo guǒ', defs=['to wrap up', 'to bind up', 'bundle', 'parcel', 'package'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這個包裹上的地址是錯的。', simp='这个包裹上的地址是错的。', pinyin='zhègè bāoguǒ shàng de dìzhǐ shì cuò de 。', eng='The address on this parcel is wrong.')]), VocabWord(trad='婦女', simp='妇女', pinyin='fù nǚ', defs=['woman'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='國際婦女節快樂！', simp='国际妇女节快乐！', pinyin='guójìfùnǚjié kuàilè ！', eng="Happy International Women's Day!")]), VocabWord(trad='地毯', simp='地毯', pinyin='dì tǎn', defs=['carpet', 'rug'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我把咖啡倒翻在地毯上了。', simp=None, pinyin='wǒ bǎ kāfēi dào fān zài dìtǎn shàng le 。', eng='I spilled my coffee on the carpet.')]), VocabWord(trad='總算', simp='总算', pinyin='zǒng suàn', defs=['at long last', 'finally', 'on the whole'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們總算準時到那裡了。', simp='我们总算准时到那里了。', pinyin='wǒmen zǒngsuàn zhǔnshí dào nàlǐ le 。', eng='We managed to get there on time.')]), VocabWord(trad='部落', simp='部落', pinyin='bù luò', defs=['tribe'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='宴會', simp='宴会', pinyin='yàn huì', defs=['banquet', 'feast', 'dinner party'], tw_pinyin=None, clfrs=[Classifier(trad='席', simp='席', pinyin='xi2'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她的生日宴會將在明天晚上。', simp='她的生日宴会将在明天晚上。', pinyin='tā de shēngrì yànhuì jiāng zài míngtiān wǎnshàng 。', eng='Her birthday party will be tomorrow evening.')]), VocabWord(trad='肯', simp='肯', pinyin='kěn', defs=['to agree', 'to consent', 'to be ready (to do sth)', 'willing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不完全肯定。', simp=None, pinyin='wǒ bù wánquán kěndìng 。', eng="I'm not absolutely sure.")]), VocabWord(trad='懷念', simp='怀念', pinyin='huái niàn', defs=['to cherish the memory of', 'to think of', 'reminisce'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好懷念啊。', simp='好怀念啊。', pinyin='hǎohuáiniàn a 。', eng='Ah, that reminds me of the old days!')]), VocabWord(trad='代替', simp='代替', pinyin='dài tì', defs=['to replace', 'to take the place of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tom正在找其他人代替Mary。', simp=None, pinyin='Tom zhèngzài zhǎo qítārén dàitì Mary 。', eng="Tom is looking for someone to take Mary's place.")]), VocabWord(trad='乾脆', simp='干脆', pinyin='gān cuì', defs=['straightforward', 'clear-cut', 'blunt (e.g. statement)', 'you might as well', 'simply'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道該怎麼回答，便乾脆甚麼也不說。', simp='我不知道该怎么回答，便干脆甚么也不说。', pinyin='wǒ bù zhīdào gāi zěnme huídá ， biàn gāncuì shènme yě bù shuō 。', eng='Not knowing what answer to make, I kept silent.')]), VocabWord(trad='痛', simp='痛', pinyin='tòng', defs=['ache', 'pain', 'sorrow', 'deeply', 'thoroughly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='被拒絕是痛苦的。', simp='被拒绝是痛苦的。', pinyin='bèi jùjué shì tòngkǔ de 。', eng='Being rejected is painful.')]), VocabWord(trad='溫暖', simp='温暖', pinyin='wēn nuǎn', defs=['warm'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡是溫暖的。', simp='这里是温暖的。', pinyin='zhèlǐ shì wēnnuǎn de 。', eng="It's warm in here.")]), VocabWord(trad='出版', simp='出版', pinyin='chū bǎn', defs=['to publish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的新小說將會在下個月出版。', simp='他的新小说将会在下个月出版。', pinyin='tā de xīn xiǎoshuō jiānghuì zài xiàgèyuè chūbǎn 。', eng='His new novel will come out next month.')]), VocabWord(trad='親', simp='亲', pinyin='qīn', defs=['parent', "one's own (flesh and blood)", 'relative', 'related', 'marriage', 'bride', 'close', 'intimate', 'in person', 'first-hand', 'in favor of', 'pro-', 'to kiss', '(Internet slang) dear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我父親讓我知道了我自己是誰。', simp='我父亲让我知道了我自己是谁。', pinyin='wǒ fùqīn ràng wǒ zhīdào le wǒ zìjǐ shì shéi 。', eng='My father made me what I am.')]), VocabWord(trad='教堂', simp='教堂', pinyin='jiào táng', defs=['church', 'chapel'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='他很少，如果有的話，去教堂。', simp='他很少，如果有的话，去教堂。', pinyin='tā hěnshǎo ， rúguǒ yǒu dehuà ， qù jiàotáng 。', eng='He seldom, if ever, goes to church.')]), VocabWord(trad='主持', simp='主持', pinyin='zhǔ chí', defs=['to take charge of', 'to manage or direct', 'to preside over', 'to uphold', 'to stand for (justice etc)', 'to host (a TV or radio program etc)', '(TV) anchor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='凱利主持新聞部門。', simp='凯利主持新闻部门。', pinyin='kǎilì zhǔchí xīnwén bùmén 。', eng='Kelly carries the news department.')]), VocabWord(trad='皮', simp='皮', pinyin='pí', defs=['leather', 'skin', 'fur', 'pico- (one trillionth)', 'naughty'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='我上大學的時候，忘了帶隨身聽、相機，只不過是雞毛蒜皮的小事；可是到了這個年代，忘了帶智能手機，麻煩可就大了！', simp='我上大学的时候，忘了带随身听、相机，只不过是鸡毛蒜皮的小事；可是到了这个年代，忘了带智能手机，麻烦可就大了！', pinyin='wǒ shàng dàxué de shíhòu ， wàng le dài suíshēntīng 、 xiàngjī ， zhǐbùguò shì jīmáosuànpí de xiǎoshì ； kěshì dào le zhègè niándài ， wàng le dài zhìnéngshǒujī ， máfán kě jiù dà le ！', eng="When I was in college, I could forget to bring my music player or my camera and still be ok. These days, if I forget my smartphone, I'm screwed!")]), VocabWord(trad='義務', simp='义务', pinyin='yì wù', defs=['duty', 'obligation', 'volunteer (work etc)'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='幫助是我們的義務。', simp='帮助是我们的义务。', pinyin='bāngzhù shì wǒmen de yìwù 。', eng='It is our obligation to help.')]), VocabWord(trad='缺乏', simp='缺乏', pinyin='quē fá', defs=['to lack', 'to be short of', 'lack', 'shortage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們因缺乏準備而失敗了。', simp='我们因缺乏准备而失败了。', pinyin='wǒmen yīn quēfá zhǔnbèi ér shībài le 。', eng='We failed due to a lack of preparation.')]), VocabWord(trad='連續', simp='连续', pinyin='lián xù', defs=['continuous', 'in a row', 'serial', 'consecutive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個男人連續說了一個小時的話。', simp='这个男人连续说了一个小时的话。', pinyin='zhègè nánrén liánxù shuō le yígè xiǎoshí dehuà 。', eng='The man kept talking for an hour.')]), VocabWord(trad='信仰', simp='信仰', pinyin='xìn yǎng', defs=['to believe in (a religion)', 'firm belief', 'conviction'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你信仰上帝么？', simp=None, pinyin='nǐ xìnyǎng shàngdì me ？', eng='Do you believe in God?')]), VocabWord(trad='爽', simp='爽', pinyin='shuǎng', defs=['bright', 'clear', 'crisp', 'open', 'frank', 'straightforward', 'to feel well', 'fine', 'pleasurable', 'invigorating', 'to deviate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='最近的天氣愈來愈涼爽了。', simp='最近的天气愈来愈凉爽了。', pinyin='zuìjìn de tiānqì yùláiyù liángshuǎng le 。', eng='It is getting cooler and cooler.')]), VocabWord(trad='蜜蜂', simp='蜜蜂', pinyin='mì fēng', defs=['bee', 'honeybee'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='群', simp='群', pinyin='qun2')], example_sentences=[ExampleSentence(trad='你總是跟蜜蜂一樣地忙碌。', simp='你总是跟蜜蜂一样地忙碌。', pinyin='nǐ zǒngshì gēn mìfēng yīyàng de mánglù 。', eng='You are always as busy as a bee.')]), VocabWord(trad='噓', simp='嘘', pinyin='xū', defs=['to exhale slowly', 'to hiss', 'hush!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我厭倦了聽他吹噓。', simp='我厌倦了听他吹嘘。', pinyin='wǒ yànjuàn le tīng tā chuīxū 。', eng="I'm tired of listening to his boasts.")]), VocabWord(trad='誇張', simp='夸张', pinyin='kuā zhāng', defs=['to exaggerate', 'overstated', 'exaggerated', 'hyperbole', '(coll.) excessive', 'extreme', 'ridiculous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在我看來，她有一種誇張的傾向。', simp='在我看来，她有一种夸张的倾向。', pinyin='zàiwǒkànlái ， tā yǒu yīzhǒng kuāzhāng de qīngxiàng 。', eng='It seems to me that she has a tendency to exaggerate.')]), VocabWord(trad='保存', simp='保存', pinyin='bǎo cún', defs=['to conserve', 'to preserve', 'to keep', 'to save (a file etc) (computing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把錢保存在安全的地方。', simp='把钱保存在安全的地方。', pinyin='bǎ qián bǎocún zài ānquán de dìfāng 。', eng='Keep the money in a safe place.')]), VocabWord(trad='如今', simp='如今', pinyin='rú jīn', defs=['nowadays', 'now'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='不如', simp='不如', pinyin='bù rú', defs=['not equal to', 'not as good as', 'inferior to', 'it would be better to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='與其說他是一個教授，不如說他是一個學校的老師。', simp='与其说他是一个教授，不如说他是一个学校的老师。', pinyin='yǔqíshuō tā shì yígè jiàoshòu ， bùrúshuō tā shì yígè xuéxiào de lǎoshī 。', eng='He is not so much a professor as a school teacher.')]), VocabWord(trad='電臺', simp='电台', pinyin='diàn tái', defs=['transmitter-receiver', 'broadcasting station', 'radio station'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='你最喜歡的電台是什麼？', simp='你最喜欢的电台是什么？', pinyin='nǐ zuì xǐhuān de diàntái shì shénme ？', eng="What's your favorite radio station?")]), VocabWord(trad='遲早', simp='迟早', pinyin='chí zǎo', defs=['sooner or later'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們遲早也會死。', simp='我们迟早也会死。', pinyin='wǒmen chízǎo yě huì sǐ 。', eng='We must die sooner or later.')]), VocabWord(trad='推薦', simp='推荐', pinyin='tuī jiàn', defs=['to recommend', 'recommendation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以向你推薦這本書。', simp='我可以向你推荐这本书。', pinyin='wǒ kěyǐ xiàng nǐ tuījiàn zhè běnshū 。', eng='I can recommend this book to you.')]), VocabWord(trad='鼓掌', simp='鼓掌', pinyin='gǔ zhǎng', defs=['to applaud', 'to clap'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='撕', simp='撕', pinyin='sī', defs=['to tear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='看了信之後，她把它撕成碎片。', simp='看了信之后，她把它撕成碎片。', pinyin='kàn le xìn zhīhòu ， tā bǎ tā sīchéng suìpiàn 。', eng='After she had read the letter, she tore it to pieces.')]), VocabWord(trad='咨詢', simp='咨询', pinyin='zī xún', defs=['to consult', 'to seek advice', 'consultation', '(sales) inquiry (formal)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該諮詢你的醫生。', simp='你应该咨询你的医生。', pinyin='nǐ yīnggāi zīxún nǐ de yīshēng 。', eng='You should consult your doctor.')]), VocabWord(trad='糊塗', simp='糊涂', pinyin='hú tu', defs=['muddled', 'silly', 'confused'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把我們弄糊塗了。', simp='他把我们弄糊涂了。', pinyin='tā bǎ wǒmen nòng hútú le 。', eng='He confused us.')]), VocabWord(trad='魔鬼', simp='魔鬼', pinyin='mó guǐ', defs=['devil'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='評論員對巫巫茲拉的聲音作出了各種各樣的描述：除了「煩人」、「像魔鬼一般」之外，還把它比作「一群嘈吵的大象」、「一群嗡嗡狂叫的蝗蟲」、「一隻準備給屠宰的山羊」、「一個裝滿發狂的蜜蜂的巨大蜂巢」、「一隻吃了搖頭丸的鴨子」等等。', simp='评论员对巫巫兹拉的声音作出了各种各样的描述：除了「烦人」、「像魔鬼一般」之外，还把它比作「一群嘈吵的大象」、「一群嗡嗡狂叫的蝗虫」、「一只准备给屠宰的山羊」、「一个装满发狂的蜜蜂的巨大蜂巢」、「一只吃了摇头丸的鸭子」等等。', pinyin='pínglùnyuán duì wū wūzīlā de shēngyīn zuòchū le gèzhǒnggèyàng de miáoshù ： chúle 「 fánrén 」 、 「 xiàng móguǐ yìbān 」 zhīwài ， hái bǎ tā bǐzuò 「 yīqún cáochǎo de dàxiàng 」 、 「 yīqún wēngwēng kuángjiào de huángchóng 」 、 「 yīzhī zhǔnbèi gěi túzǎi de shānyáng 」 、 「 yígè zhuāngmǎn fākuáng de mìfēng de jùdà fēngcháo 」 、 「 yīzhī chī le yáotóuwán de yāzi 」 děngděng 。', eng='Commentators have variously described the sound of vuvuzelas as "annoying" and "satanic" and compared it with "a stampede of noisy elephants", "a deafening swarm of locusts", "a goat on the way to slaughter", "a giant hive full of very angry bees", and "a duck on speed".')]), VocabWord(trad='燃燒', simp='燃烧', pinyin='rán shāo', defs=['to ignite', 'to combust', 'to burn', 'combustion', 'flaming'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='硫磺燃燒著藍色的火焰。', simp='硫磺燃烧著蓝色的火焰。', pinyin='liúhuáng ránshāo zhe lánsè de huǒyàn 。', eng='Sulfur burns with a blue flame.')]), VocabWord(trad='孤獨', simp='孤独', pinyin='gū dú', defs=['lonely', 'solitary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='說實話，我感到孤獨。', simp='说实话，我感到孤独。', pinyin='shuōshíhuà ， wǒ gǎndào gūdú 。', eng='To tell the truth, I felt lonely.')]), VocabWord(trad='豪華', simp='豪华', pinyin='háo huá', defs=['luxurious'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='救命', simp='救命', pinyin='jiù mìng', defs=["to save sb's life", '(interj.) Help!', 'Save me!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他聽到某人叫救命。', simp='他听到某人叫救命。', pinyin='tā tīngdào mǒurén jiào jiùmìng 。', eng='He heard someone calling for help.')]), VocabWord(trad='輕易', simp='轻易', pinyin='qīng yì', defs=['easily', 'lightly', 'rashly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='但是，如果你動錯了，你別放棄。因為你不知道接下來會發生什麼。記得，不要輕易放棄。', simp='但是，如果你动错了，你别放弃。因为你不知道接下来会发生什么。记得，不要轻易放弃。', pinyin='dànshì ， rúguǒ nǐdòngcuò le ， nǐbié fàngqì 。 yīnwèi nǐ bù zhīdào jiēxiàlái huì fāshēng shénme 。 jìde ， búyào qīngyì fàngqì 。', eng="But if you're wrong, don't give up. Because you don't know what's going to happen next. Remember, don't give up easily.")]), VocabWord(trad='青', simp='青', pinyin='qīng', defs=["nature's color", 'green or blue', 'greenish black', 'youth', 'young (of people)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要用魔法把他變成一隻青蛙！', simp='我要用魔法把他变成一只青蛙！', pinyin='wǒyào yòng mófǎ bǎ tā biànchéng yīzhī qīngwā ！', eng="I'll bewitch him into a frog!")]), VocabWord(trad='軟', simp='软', pinyin='ruǎn', defs=['soft', 'flexible'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是個又高又瘦, 留著一頭又長又軟的褐色頭髮的女孩。', simp='她是个又高又瘦, 留著一头又长又软的褐色头发的女孩。', pinyin='tā shì gè yòu gāo yòu shòu ,   liúzhe yītóu yòu zhǎng yòu ruǎn de hèsè tóufà de nǚhái 。', eng='She was a tall, thin girl with long, soft brown hair.')]), VocabWord(trad='瘋子', simp='疯子', pinyin='fēng zi', defs=['madman', 'lunatic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='自大狂和自戀狂的分別，在於自大狂渴望能夠手握大權、受人敬畏，而自戀狂卻比較想擁有魅力、得到愛戴。許多瘋子和歷史上的偉人都屬於前者。', simp='自大狂和自恋狂的分别，在于自大狂渴望能够手握大权、受人敬畏，而自恋狂却比较想拥有魅力、得到爱戴。许多疯子和历史上的伟人都属于前者。', pinyin='zìdàkuáng hé zìliànkuáng de fēnbié ， zàiyú zìdàkuáng kěwàng nénggòu shǒuwò dàquán 、 shòurén jìngwèi ， ér zìliànkuáng què bǐjiào xiǎng yōngyǒu mèilì 、 dédào àidài 。 xǔduō fēngzi hé lìshǐ shàng de wěirén dōu shǔyú qiánzhě 。', eng='The megalomaniac differs from the narcissist by the fact that he wishes to be powerful rather than charming, and seeks to be feared rather than loved. To this type belong many lunatics and most of the great men of history.')]), VocabWord(trad='懲罰', simp='惩罚', pinyin='chéng fá', defs=['penalty', 'punishment', 'to punish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼懲罰他們？', simp='你为什么惩罚他们？', pinyin='nǐ wèishénme chéngfá tāmen ？', eng='What are you punishing them for?')]), VocabWord(trad='賽', simp='赛', pinyin='sài', defs=['to compete', 'competition', 'match', 'to surpass', 'better than', 'superior to', 'to excel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看了比賽嗎？', simp='你看了比赛吗？', pinyin='nǐ kàn le bǐsài ma ？', eng='Did you watch the game?')]), VocabWord(trad='人口', simp='人口', pinyin='rén kǒu', defs=['population', 'people'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本的人口是多少？', simp=None, pinyin='rìběn de rénkǒu shì duōshǎo ？', eng='What is the population of Japan?')]), VocabWord(trad='銀', simp='银', pinyin='yín', defs=['silver', 'silver-colored', 'relating to money or currency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請去銀行。', simp='请去银行。', pinyin='qǐng qù yínháng 。', eng='Please go to the bank.')]), VocabWord(trad='功能', simp='功能', pinyin='gōng néng', defs=['function', 'capability'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='發現任何錯誤或在BMI計算器以後的版本中希望加入的缺失功能，請用郵件通知我。', simp='发现任何错误或在BMI计算器以后的版本中希望加入的缺失功能，请用邮件通知我。', pinyin='fāxiàn rènhé cuòwù huò zài BMI jìsuànqì yǐhòu de bǎnběn zhōng xīwàng jiārù de quēshī gōngnéng ， qǐng yòng yóujiàn tōngzhī wǒ 。', eng='Please notify me by e-mail about any bugs found or missing functions that you want to be included in future versions of the BMI calculator.')]), VocabWord(trad='吃飯', simp='吃饭', pinyin='chī fàn', defs=['to have a meal', 'to eat', 'to make a living'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我總是在外面吃飯。', simp='我总是在外面吃饭。', pinyin='wǒ zǒngshì zài wàimiàn chīfàn 。', eng='I always eat out.')]), VocabWord(trad='神奇', simp='神奇', pinyin='shén qí', defs=['magical', 'mystical', 'miraculous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='太神奇了。', simp=None, pinyin='tài shénqí le 。', eng="It's amazing.")]), VocabWord(trad='明確', simp='明确', pinyin='míng què', defs=['clear-cut', 'definite', 'explicit', 'to clarify', 'to specify', 'to make definite'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要明確表示我不會再來了。', simp='我要明确表示我不会再来了。', pinyin='wǒyào míngquè biǎoshì wǒ búhuì zàilái le 。', eng="I will make it clear that I won't come again.")]), VocabWord(trad='傳', simp='传', pinyin='chuán', defs=['to pass on', 'to spread', 'to transmit', 'to infect', 'to transfer', 'to circulate', 'to conduct (electricity)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Bill 在這間公司仍然是個傳奇人物。', simp='Bill 在这间公司仍然是个传奇人物。', pinyin='Bill   zài zhèjiān gōngsī réngrán shì gè chuánqírénwù 。', eng='Bill is still a legendary figure in this company.')]), VocabWord(trad='把握', simp='把握', pinyin='bǎ wò', defs=['to grasp (also fig.)', 'to seize', 'to hold', 'assurance', 'certainty', 'sure (of the outcome)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好好把握這個機會。', simp='好好把握这个机会。', pinyin='hǎohǎo bǎwò zhègè jīhuì 。', eng='Make good use of this opportunity.')]), VocabWord(trad='激烈', simp='激烈', pinyin='jī liè', defs=['intense', 'acute', 'fierce'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們激烈的討論了這個問題。', simp='我们激烈的讨论了这个问题。', pinyin='wǒmen jīliè de tǎolùn le zhègè wèntí 。', eng='We had a heated discussion about it.')]), VocabWord(trad='某種', simp='某种', pinyin='mǒu zhǒng', defs=['some kind (of)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在某種程度上我能了解你。', simp='在某种程度上我能了解你。', pinyin='zài mǒuzhǒngchéngdù shàng wǒ néng liǎojiě nǐ 。', eng='I can understand you to some extent.')]), VocabWord(trad='扶', simp='扶', pinyin='fú', defs=['to support with the hand', 'to help sb up', 'to support oneself by holding onto something', 'to help'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一個人把兩個小孩扶養長大。', simp='我一个人把两个小孩扶养长大。', pinyin='wǒ yígè rén bǎ liǎnggè xiǎohái fúyǎng zhǎngdà 。', eng='I brought up two kids all on my own.')]), VocabWord(trad='秘書', simp='秘书', pinyin='mì shū', defs=['secretary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的兒子和他的秘書訂婚了。', simp='我的儿子和他的秘书订婚了。', pinyin='wǒ de érzi hé tā de mìshū dìnghūn le 。', eng='My son is engaged to his secretary.')]), VocabWord(trad='磅', simp='磅', pinyin='bàng', defs=['see 磅秤 scale', 'platform balance', '(loanword) pound (unit of weight, about 454 grams)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她買了兩磅的奶油。', simp='她买了两磅的奶油。', pinyin='tā mǎi le liǎngbàng de nǎiyóu 。', eng='She bought two pounds of butter.')]), VocabWord(trad='集合', simp='集合', pinyin='jí hé', defs=['to gather', 'to assemble', 'set (mathematics)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='老師在禮堂把學生們集合起來。', simp='老师在礼堂把学生们集合起来。', pinyin='lǎoshī zài lǐtáng bǎ xuéshēng men jíhéqǐlái 。', eng='The teacher assembled the students in the hall.')]), VocabWord(trad='事先', simp='事先', pinyin='shì xiān', defs=['in advance', 'before the event', 'beforehand', 'prior'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你必須事先預約。', simp='你必须事先预约。', pinyin='nǐ bìxū shìxiān yùyuē 。', eng='You have to make a reservation.')]), VocabWord(trad='樂隊', simp='乐队', pinyin='yuè duì', defs=['band', 'pop group'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我在一隊本地樂隊中擔任鍵琴手已有三年的時間。', simp='我在一队本地乐队中担任键琴手已有三年的时间。', pinyin='wǒ zài yīduì běndì yuèduì zhōng dānrèn jiànqínshǒu yǐyǒu sānnián de shíjiān 。', eng='I have been a keyboardist at a local band for three years.')]), VocabWord(trad='闖', simp='闯', pinyin='chuǎng', defs=['to rush', 'to charge', 'to dash', 'to break through', 'to temper oneself (through battling hardships)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='當我去年在倫敦的時候，有人闖進了我的房間，偷走了我的錢包。', simp='当我去年在伦敦的时候，有人闯进了我的房间，偷走了我的钱包。', pinyin='dāng wǒ qùnián zài lúndūn de shíhòu ， yǒurén chuǎngjìn le wǒ de fángjiān ， tōuzǒu le wǒ de qiánbāo 。', eng='When I was in London last year, someone broke into my room and stole my wallet.')]), VocabWord(trad='高中', simp='高中', pinyin='gāo zhōng', defs=['senior high school', 'abbr. for 高級中學|高级中学[gao1 ji2 zhong1 xue2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的姐姐嫁給了她的高中同學。', simp='我的姐姐嫁给了她的高中同学。', pinyin='wǒ de jiějiě jiàgěi le tā de gāozhōngtóngxué 。', eng='My sister married her high school classmate.')]), VocabWord(trad='複製', simp='复制', pinyin='fù zhì', defs=['to duplicate', 'to make a copy of', 'to copy', 'to reproduce', 'to clone'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='攝影', simp='摄影', pinyin='shè yǐng', defs=['to take a photograph', 'photography', 'to shoot (a movie)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='照片是專業攝影師拍的，所以不會有問題。', simp='照片是专业摄影师拍的，所以不会有问题。', pinyin='zhàopiān shì zhuānyè shèyǐngshī pāi de ， suǒyǐ búhuì yǒu wèntí 。', eng="The photos are taken by a pro, so they'll turn out well.")]), VocabWord(trad='閃電', simp='闪电', pinyin='shǎn diàn', defs=['lightning'], tw_pinyin=None, clfrs=[Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='湯姆被閃電擊中過三次。', simp='汤姆被闪电击中过三次。', pinyin='tāngmǔ bèi shǎndiàn jīzhòng guò sāncì 。', eng='Tom has been struck by lightning three times.')]), VocabWord(trad='車庫', simp='车库', pinyin='chē kù', defs=['garage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有車庫嗎？', simp='你有车库吗？', pinyin='nǐ yǒu chēkù ma ？', eng='Do you have a garage?')]), VocabWord(trad='破產', simp='破产', pinyin='pò chǎn', defs=['to go bankrupt', 'to become impoverished', 'bankruptcy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們快破產了。', simp='我们快破产了。', pinyin='wǒmen kuài pòchǎn le 。', eng="We're almost broke.")]), VocabWord(trad='承諾', simp='承诺', pinyin='chéng nuò', defs=['to promise', 'to undertake to do something', 'commitment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她一定是忘了她的承諾了。', simp='她一定是忘了她的承诺了。', pinyin='tā yídìng shì wàng le tā de chéngnuò le 。', eng='She must have forgotten the promise.')]), VocabWord(trad='驚喜', simp='惊喜', pinyin='jīng xǐ', defs=['nice surprise', 'to be pleasantly surprised'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了給他生日驚喜，我準備了一個非常棒的蛋糕。', simp='为了给他生日惊喜，我准备了一个非常棒的蛋糕。', pinyin='wèile gěi tā shēngrì jīngxǐ ， wǒ zhǔnbèi le yígè fēicháng bàng de dàngāo 。', eng='In order to give him a surprise on his birthday, I prepared a fantastic cake.')]), VocabWord(trad='間諜', simp='间谍', pinyin='jiàn dié', defs=['spy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我突然想到他可能是個商業間諜。', simp='我突然想到他可能是个商业间谍。', pinyin='wǒ tūrán xiǎngdào tā kěnéng shì gè shāngyèjiàndié 。', eng='It occurred to me that he might be an industrial spy.')]), VocabWord(trad='沙灘', simp='沙滩', pinyin='shā tān', defs=['beach', 'sandy shore'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='孩子們喜歡在沙灘上玩。', simp='孩子们喜欢在沙滩上玩。', pinyin='háizi men xǐhuān zài shātān shàng wán 。', eng='Children love playing on the beach.')]), VocabWord(trad='著火', simp='着火', pinyin='zháo huǒ', defs=['to ignite', 'to burn'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='移民', simp='移民', pinyin='yí mín', defs=['to immigrate', 'to migrate', 'emigrant', 'immigrant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='美國是一個移民國家。', simp='美国是一个移民国家。', pinyin='měiguó shì yígè yímín guójiā 。', eng='America is a country of immigrants.')]), VocabWord(trad='確信', simp='确信', pinyin='què xìn', defs=['to be convinced', 'to be sure', 'to firmly believe', 'to be positive that', 'definite news'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我確信他已經完成了。', simp='我确信他已经完成了。', pinyin='wǒ quèxìn tā yǐjīng wánchéng le 。', eng='I am positive that he has finished.')]), VocabWord(trad='摩托車', simp='摩托车', pinyin='mó tuō chē', defs=['motorbike', 'motorcycle (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='輛', simp='辆', pinyin='liang4'), Classifier(trad='部', simp='部', pinyin='bu4')], example_sentences=[ExampleSentence(trad='我不知道這輛摩托車多少錢。', simp='我不知道这辆摩托车多少钱。', pinyin='wǒ bù zhīdào zhèliàng mótuōchē duōshǎo qián 。', eng="I don't know how much this motorcycle is.")]), VocabWord(trad='日期', simp='日期', pinyin='rì qī', defs=['date'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我忘了會議的日期。', simp='我忘了会议的日期。', pinyin='wǒ wàng le huìyì de rìqī 。', eng='I forgot the date of the meeting.')]), VocabWord(trad='熱愛', simp='热爱', pinyin='rè ài', defs=['to love ardently', 'to adore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我仍然熱愛著網球運動。', simp='我仍然热爱著网球运动。', pinyin='wǒ réngrán rèài zhe wǎngqiú yùndòng 。', eng='I am still keeping up my tennis craze.')]), VocabWord(trad='贊成', simp='赞成', pinyin='zàn chéng', defs=['to approve', 'to endorse', '(literary) to assist'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你贊成他在書中說的話嗎？', simp='你赞成他在书中说的话吗？', pinyin='nǐ zànchéng tā zài shū zhōng shuō dehuà ma ？', eng='Do you agree with what he says in the book?')]), VocabWord(trad='而是', simp='而是', pinyin='ér shì', defs=['rather'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她受人歡迎，不是因為她漂亮，而是因為她人很好。', simp='她受人欢迎，不是因为她漂亮，而是因为她人很好。', pinyin='tā shòu rén huānyíng ， búshì yīnwèi tā piàoliàng ， érshì yīnwèi tā rén hěn hǎo 。', eng='She is popular not because she is beautiful, but because she is kind to everyone.')]), VocabWord(trad='哼', simp='哼', pinyin='hēng', defs=['to groan', 'to snort', 'to hum', 'to croon', 'humph!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「哼，就算是這樣，我的分數還是比你高得多呀！」「你說甚麼？！如果我用盡全力，你還會是我的對手嗎？」', simp='「哼，就算是这样，我的分数还是比你高得多呀！」「你说甚么？！如果我用尽全力，你还会是我的对手吗？」', pinyin='「 hēng ， jiùsuàn shì zhèyàng ， wǒ de fēnshù háishì bǐ nǐ gāodé duō ya ！ 」 「 nǐ shuō shènme ？ ！ rúguǒ wǒyòng jìnquánlì ， nǐ hái huì shì wǒ de duìshǒu ma ？ 」', eng='"Well, even so my score is far above yours isn\'t it?" "What did you say!? If I was to go all out you\'d be as nothing to me!"')]), VocabWord(trad='牌', simp='牌', pinyin='pái', defs=['mahjong tile', 'playing card', 'game pieces', 'signboard', 'plate', 'tablet', 'medal'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='“我想打牌。”“我也是。”', simp=None, pinyin='“ wǒ xiǎng dǎpái 。 ” “ wǒ yě shì 。 ”', eng='"I feel like playing cards." "So do I."')]), VocabWord(trad='形式', simp='形式', pinyin='xíng shì', defs=['outer appearance', 'form', 'shape', 'formality'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我反對任何形式的戰爭。', simp='我反对任何形式的战争。', pinyin='wǒ fǎnduì rènhé xíngshì de zhànzhēng 。', eng="I'm opposed to any type of war.")]), VocabWord(trad='現象', simp='现象', pinyin='xiàn xiàng', defs=['appearance', 'phenomenon'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='彩虹是一種自然現象。', simp='彩虹是一种自然现象。', pinyin='cǎihóng shì yīzhǒng zìrán xiànxiàng 。', eng='A rainbow is a natural phenomenon.')]), VocabWord(trad='埋沒', simp='埋没', pinyin='mái mò', defs=['to engulf', 'to bury', 'to overlook', 'to stifle', 'to neglect', 'to fall into oblivion'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='相似', simp='相似', pinyin='xiāng sì', defs=['to resemble', 'similar', 'like', 'resemblance', 'similarity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的問題和我的相似。', simp='你的问题和我的相似。', pinyin='nǐ de wèntí hé wǒ de xiāngsì 。', eng='Your problem is similar to mine.')]), VocabWord(trad='矛盾', simp='矛盾', pinyin='máo dùn', defs=['contradiction', 'conflicting views', 'contradictory'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='舉例說，如果一個老師警告學生不要吸煙，但自己卻每天吸個不停，那麼這個警告就是自相矛盾的了。', simp='举例说，如果一个老师警告学生不要吸烟，但自己却每天吸个不停，那么这个警告就是自相矛盾的了。', pinyin='jǔlì shuō ， rúguǒ yígè lǎoshī jǐnggào xuéshēng búyào xīyān ， dàn zìjǐ què měitiān xīgè bùtíng ， nàme zhègè jǐnggào jiùshì zìxiāngmáodùn de le 。', eng='For example, if a chain-smoking teacher cautions a pupil for smoking, that warning is self-contradictory.')]), VocabWord(trad='結合', simp='结合', pinyin='jié hé', defs=['to combine', 'to link', 'to integrate', 'binding'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[]), VocabWord(trad='充分', simp='充分', pinyin='chōng fèn', defs=['ample', 'sufficient', 'adequate', 'full', 'fully', 'to the full'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有充分的理由這樣做。', simp='他有充分的理由这样做。', pinyin='tā yǒu chōngfèn de lǐyóu zhèyàng zuò 。', eng='He had every reason for doing so.')]), VocabWord(trad='領域', simp='领域', pinyin='lǐng yù', defs=['domain', 'sphere', 'field', 'territory', 'area'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在思想的領域中, 荒誕和墮落仍然主宰著世界, 它們的操控只是短時間地被暫停。', simp='在思想的领域中, 荒诞和堕落仍然主宰著世界, 它们的操控只是短时间地被暂停。', pinyin='zài sīxiǎng de lǐngyù zhōng ,   huāngdàn hé duòluò réngrán zhǔzǎi zhe shìjiè ,   tāmen de cāokòng zhǐshì duǎnshíjiān debèi zàntíng 。', eng='In the sphere of thought, absurdity and perversity remain the masters of the world, and their dominion is suspended only for brief periods.')]), VocabWord(trad='據說', simp='据说', pinyin='jù shuō', defs=['it is said that', 'reportedly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說他是世界上最富有的人。', simp='据说他是世界上最富有的人。', pinyin='jùshuō tā shì shìjiè shàng zuì fùyǒu de rén 。', eng='It is said that he is the richest man in the world.')]), VocabWord(trad='電池', simp='电池', pinyin='diàn chí', defs=['battery'], tw_pinyin=None, clfrs=[Classifier(trad='節', simp='节', pinyin='jie2'), Classifier(trad='組', simp='组', pinyin='zu3')], example_sentences=[ExampleSentence(trad='我計算機的電池沒電了。', simp='我计算机的电池没电了。', pinyin='wǒ jìsuànjī de diànchí méidiàn le 。', eng='The batteries in my calculator are dead.')]), VocabWord(trad='家鄉', simp='家乡', pinyin='jiā xiāng', defs=['hometown', 'native place'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她被安葬在她的家鄉。', simp='她被安葬在她的家乡。', pinyin='tā bèi ānzàng zài tā de jiāxiāng 。', eng='She was buried in her hometown.')]), VocabWord(trad='平安', simp='平安', pinyin='píng ān', defs=['safe and sound', 'well', 'without mishap', 'quiet and safe', 'at peace'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='第二天早上，他就平安無事的回來了，我們都大大的鬆了一口氣。', simp='第二天早上，他就平安无事的回来了，我们都大大的松了一口气。', pinyin='dìèrtiān zǎoshàng ， tā jiù píngānwúshì de huílái le ， wǒmen dōu dàdàde sōng le yìkǒuqì 。', eng='The next morning, to our great relief, he returned home safe and sound.')]), VocabWord(trad='海', simp='海', pinyin='hǎi', defs=['ocean', 'sea', 'great number of people or things', '(dialect) numerous'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='我們從這裡可以聽到海的聲音。', simp='我们从这里可以听到海的声音。', pinyin='wǒmen cóng zhèlǐ kěyǐ tīngdào hǎi de shēngyīn 。', eng='We can hear the ocean from here.')]), VocabWord(trad='尷尬', simp='尴尬', pinyin='gān gà', defs=['awkward', 'embarrassed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她說的話讓我覺得很尷尬。', simp='她说的话让我觉得很尴尬。', pinyin='tā shuō dehuà ràng wǒ juéde hěn gāngà 。', eng='I was embarrassed by what she said.')]), VocabWord(trad='迅速', simp='迅速', pinyin='xùn sù', defs=['rapid', 'speedy', 'fast'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我迅速地吃了午飯。', simp='我迅速地吃了午饭。', pinyin='wǒ xùnsù de chī le wǔfàn 。', eng='I quickly ate lunch.')]), VocabWord(trad='女性', simp='女性', pinyin='nǚ xìng', defs=['woman', 'the female sex'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是位了不起的女性。', simp=None, pinyin='nǐ shì wèi liǎobùqǐ de nǚxìng 。', eng="You're a wonderful woman.")]), VocabWord(trad='前途', simp='前途', pinyin='qián tú', defs=['prospects', 'future outlook', 'journey'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他現在這個年紀，就已經在國際比賽中取勝，前途實在無可限量。', simp='他现在这个年纪，就已经在国际比赛中取胜，前途实在无可限量。', pinyin='tā xiànzài zhègè niánjì ， jiù yǐjīng zài guójì bǐsài zhōng qǔshèng ， qiántú shízài wúkěxiànliàng 。', eng='His victory at this age in an international competition is a good indication of a bright future.')]), VocabWord(trad='成立', simp='成立', pinyin='chéng lì', defs=['to establish', 'to set up', 'to be tenable', 'to hold water'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們現在能肯定地說，這個假設是成立的。', simp='我们现在能肯定地说，这个假设是成立的。', pinyin='wǒmen xiànzài néng kěndìng deshuō ， zhègè jiǎshè shì chénglì de 。', eng='We can now say definitely that this hypothesis holds water.')]), VocabWord(trad='現代', simp='现代', pinyin='xiàn dài', defs=['modern times', 'modern age', 'modern era'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='電腦是一種現代工具。', simp='电脑是一种现代工具。', pinyin='diànnǎo shì yīzhǒng xiàndài gōngjù 。', eng='A computer is a type of modern tool.')]), VocabWord(trad='弱', simp='弱', pinyin='ruò', defs=['weak', 'feeble', 'young', 'inferior', '(following a decimal or fraction) slightly less than'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='戰士知道自己的力量和弱點。', simp='战士知道自己的力量和弱点。', pinyin='zhànshì zhīdào zìjǐ de lìliàng hé ruòdiǎn 。', eng='The warrior is conscious of both his strength and his weakness.')]), VocabWord(trad='說謊', simp='说谎', pinyin='shuō huǎng', defs=['to lie', 'to tell an untruth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴我不要說謊。', simp='他告诉我不要说谎。', pinyin='tā gàosù wǒ búyào shuōhuǎng 。', eng='He told me not to tell lies.')]), VocabWord(trad='妨礙', simp='妨碍', pinyin='fáng ài', defs=['to hinder', 'to obstruct'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='聖誕', simp='圣诞', pinyin='Shèng dàn', defs=['Christmas', 'birthday of reigning Emperor', "Confucius' birthday"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聖誕節很快就到了，對嗎？', simp='圣诞节很快就到了，对吗？', pinyin='shèngdànjié hěnkuài jiù dào le ， duì ma ？', eng='Christmas is soon, right?')]), VocabWord(trad='揮', simp='挥', pinyin='huī', defs=['to wave', 'to brandish', 'to command', 'to conduct', 'to scatter', 'to disperse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她完全沒有出外的心情，因為那種突然失去父親的痛苦，一直在她的心頭揮之不去。', simp='她完全没有出外的心情，因为那种突然失去父亲的痛苦，一直在她的心头挥之不去。', pinyin='tā wánquán méiyǒu chūwài de xīnqíng ， yīnwèi nàzhǒng tūrán shīqù fùqīn de tòngkǔ ， yìzhí zài tā de xīntóu huīzhībùqù 。', eng="The shock of her father's death lingered on and she didn't feel like going out at all.")]), VocabWord(trad='黑人', simp='黑人', pinyin='hēi rén', defs=['black person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他喜歡黑人。', simp='他喜欢黑人。', pinyin='tā xǐhuān hēirén 。', eng='He likes black people.')]), VocabWord(trad='裝飾', simp='装饰', pinyin='zhuāng shì', defs=['to decorate', 'decoration', 'decorative', 'ornamental'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了增添節日的氣氛 ，那裡的人用盆栽裝飾他們的家。', simp='为了增添节日的气氛 ，那里的人用盆栽装饰他们的家。', pinyin='wèile zēngtiān jiérì de qìfēn   ， nàlǐ de rényòng pénzāi zhuāngshì tāmen de jiā 。', eng='People there decorate their homes with potted flowers to add to the festival atmosphere.')]), VocabWord(trad='警方', simp='警方', pinyin='jǐng fāng', defs=['police'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她被警方逮捕了。', simp=None, pinyin='tā bèi jǐngfāng dàibǔ le 。', eng='She was arrested by the police.')]), VocabWord(trad='診斷', simp='诊断', pinyin='zhěn duàn', defs=['diagnosis', 'to diagnose'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='生物', simp='生物', pinyin='shēng wù', defs=['organism', 'living creature', 'life form', 'biological'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='龍是人幻想出來的生物。', simp='龙是人幻想出来的生物。', pinyin='lóng shì rén huànxiǎng chūlái de shēngwù 。', eng='The dragon is an imaginary creature.')]), VocabWord(trad='成人', simp='成人', pinyin='chéng rén', defs=['adult'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她使他長大成人。', simp='她使他长大成人。', pinyin='tā shǐ tā zhǎngdàchéngrén 。', eng='She made a man of him.')]), VocabWord(trad='法國', simp='法国', pinyin='Fǎ guó', defs=['France', 'French'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在法國認識了他。', simp='我在法国认识了他。', pinyin='wǒ zài fǎguó rènshi le tā 。', eng='I got acquainted with him in France.')]), VocabWord(trad='資源', simp='资源', pinyin='zī yuán', defs=['natural resource (such as water or minerals)', 'resource (such as manpower or tourism)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們國家必須開發自然資源。', simp='我们国家必须开发自然资源。', pinyin='wǒmen guójiā bìxū kāifā zìránzīyuán 。', eng='Our country must develop its natural resources.')]), VocabWord(trad='錯過', simp='错过', pinyin='cuò guò', defs=['to miss (train, opportunity etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這場會議很重要，不要錯過了！', simp='这场会议很重要，不要错过了！', pinyin='zhèchǎng huìyì hěn zhòngyào ， búyào cuòguò le ！', eng="This conference is very important. Don't miss it.")]), VocabWord(trad='獨特', simp='独特', pinyin='dú tè', defs=['unique', 'distinct', 'having special characteristics'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每一個字的意思都是獨特的。', simp='每一个字的意思都是独特的。', pinyin='měi yígè zì de yìsī dōu shì dútè de 。', eng='No two words are identical in meaning.')]), VocabWord(trad='體會', simp='体会', pinyin='tǐ huì', defs=['to know from experience', 'to learn through experience', 'to realize', 'understanding', 'experience'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='生產', simp='生产', pinyin='shēng chǎn', defs=['to produce', 'to manufacture', 'to give birth to a child'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大量生產降低許多商品的價格。', simp='大量生产降低许多商品的价格。', pinyin='dàliàng shēngchǎn jiàngdī xǔduō shāngpǐn de jiàgé 。', eng='Mass production reduced the price of many goods.')]), VocabWord(trad='老天', simp='老天', pinyin='lǎo tiān', defs=['God', 'Heavens'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='腰', simp='腰', pinyin='yāo', defs=['waist', 'lower back', 'pocket', 'middle', 'loins'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他從腰部到膝蓋都濕了。', simp='他从腰部到膝盖都湿了。', pinyin='tā cóng yāobù dào xīgài dōu shī le 。', eng='He got wet from the waist to the knees.')]), VocabWord(trad='播放', simp='播放', pinyin='bō fàng', defs=['to broadcast', 'to transmit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能借我你的CD播放機一小時嗎？', simp='你能借我你的CD播放机一小时吗？', pinyin='nǐ néng jiè wǒ nǐ de CD bōfàngjī yī xiǎoshí ma ？', eng='Will you lend me your CD player for an hour?')]), VocabWord(trad='光明', simp='光明', pinyin='guāng míng', defs=['light', 'radiance', '(fig.) bright (prospects etc)', 'openhearted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不論黑暗如何遼闊，我們都必須提供自身的光明。', simp='不论黑暗如何辽阔，我们都必须提供自身的光明。', pinyin='bùlùn hēiàn rúhé liáokuò ， wǒmen dōu bìxū tígōng zìshēn de guāngmíng 。', eng='However vast the darkness, we must supply our own light.')]), VocabWord(trad='吉', simp='吉', pinyin='jí', defs=['lucky', 'giga- (meaning billion or 10^9)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='吉姆的父親總是很晚才回家。', simp='吉姆的父亲总是很晚才回家。', pinyin='jímǔ de fùqīn zǒngshì hěnwǎn cái huíjiā 。', eng="Jim's father always comes home late.")]), VocabWord(trad='貸款', simp='贷款', pinyin='dài kuǎn', defs=['a loan', 'to provide a loan (e.g. bank)', 'to raise a loan (from e.g. a bank)'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='他從銀行得到了貸款。', simp='他从银行得到了贷款。', pinyin='tā cóng yínháng dédào le dàikuǎn 。', eng='He got a loan from the bank.')]), VocabWord(trad='膽小鬼', simp='胆小鬼', pinyin='dǎn xiǎo guǐ', defs=['coward'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='約翰看起來很勇敢，但其實是個膽小鬼。', simp='约翰看起来很勇敢，但其实是个胆小鬼。', pinyin='yuēhàn kànqǐlái hěn yǒnggǎn ， dàn qíshí shì gè dǎnxiǎoguǐ 。', eng='John is brave in appearance, but is in reality a coward.')]), VocabWord(trad='惹', simp='惹', pinyin='rě', defs=['to provoke', 'to irritate', 'to vex', 'to stir up', 'to anger', 'to attract (troubles)', 'to cause (problems)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要小心別惹他生氣。', simp='你要小心别惹他生气。', pinyin='nǐ yào xiǎoxīn bié rě tā shēngqì 。', eng='You must be careful not to make him angry.')]), VocabWord(trad='釣', simp='钓', pinyin='diào', defs=['to fish with a hook and bait'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我唯一想做的是去釣魚。', simp='我唯一想做的是去钓鱼。', pinyin='wǒ wéiyī xiǎng zuò de shì qù diàoyú 。', eng='All I want to do is go fishing.')]), VocabWord(trad='酒店', simp='酒店', pinyin='jiǔ diàn', defs=['wine shop', 'pub (public house)', 'hotel', 'restaurant', '(Tw) hostess club'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們在酒店吃飯。', simp='他们在酒店吃饭。', pinyin='tāmen zài jiǔdiàn chīfàn 。', eng='They take their meals at the hotel.')]), VocabWord(trad='地震', simp='地震', pinyin='dì zhèn', defs=['earthquake'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='但是地震仍然是最可怕的事。', simp=None, pinyin='dànshì dìzhèn réngrán shì zuì kěpà de shì 。', eng='But earthquakes are still as frightening as ever.')]), VocabWord(trad='能量', simp='能量', pinyin='néng liàng', defs=['energy', 'capabilities'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='熱是一種能量。', simp='热是一种能量。', pinyin='rèshì yīzhǒng néngliàng 。', eng='Heat is a form of energy.')]), VocabWord(trad='抽', simp='抽', pinyin='chōu', defs=['to draw out', 'to pull out from in between', 'to remove part of the whole', '(of certain plants) to sprout or bud', 'to whip or thrash'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你介意我在這裏抽煙嗎？', simp='你介意我在这里抽烟吗？', pinyin='nǐ jièyì wǒ zài zhèlǐ chōuyān ma ？', eng='Would you mind me smoking here?')]), VocabWord(trad='轉變', simp='转变', pinyin='zhuǎn biàn', defs=['to change', 'to transform', 'shift', 'transformation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='科技的進步為我們的生活帶來了巨大的轉變。', simp='科技的进步为我们的生活带来了巨大的转变。', pinyin='kējì de jìnbù wèi wǒmen de shēnghuó dàilái le jùdà de zhuǎnbiàn 。', eng='The progress of science has brought about great change in our lives.')]), VocabWord(trad='各自', simp='各自', pinyin='gè zì', defs=['each', 'respective', 'apiece'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請回到你們各自的座位。', simp='请回到你们各自的座位。', pinyin='qǐnghuídào nǐmen gèzì de zuòwèi 。', eng='Go to your respective seats.')]), VocabWord(trad='摘', simp='摘', pinyin='zhāi', defs=['to take', 'to borrow', 'to pick (flowers, fruit etc)', 'to pluck', 'to select', 'to remove', 'to take off (glasses, hat etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給我摘了一個蘋果。', simp='她给我摘了一个苹果。', pinyin='tā gěi wǒ zhāi le yígè píngguǒ 。', eng='She picked me an apple.')]), VocabWord(trad='之類', simp='之类', pinyin='zhī lèi', defs=['and so on', 'and such'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這家店賣的是牛油、奶酪、砂糖之類的食品。', simp='这家店卖的是牛油、奶酪、砂糖之类的食品。', pinyin='zhèjiā diànmài de shì niúyóu 、 nǎilào 、 shātáng zhīlèi de shípǐn 。', eng='The store sells foodstuffs, such as butter, cheese, and sugar.')]), VocabWord(trad='最初', simp='最初', pinyin='zuì chū', defs=['first', 'primary', 'initial', 'original', 'at first', 'initially', 'originally'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我最初不怎麼喜歡他。', simp='我最初不怎么喜欢他。', pinyin='wǒ zuìchū bùzěnme xǐhuān tā 。', eng="At first, I didn't like him.")]), VocabWord(trad='組成', simp='组成', pinyin='zǔ chéng', defs=['to form', 'to make up', 'to constitute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='社會是由個人組成的。', simp='社会是由个人组成的。', pinyin='shèhuì shì yóu gèrén zǔchéng de 。', eng='The community is made up of individuals.')]), VocabWord(trad='專心', simp='专心', pinyin='zhuān xīn', defs=['to concentrate', 'absorption', 'concentration', 'engrossed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把電視關掉。我無法專心。', simp='把电视关掉。我无法专心。', pinyin='bǎ diànshì guāndiào 。 wǒ wúfǎ zhuānxīn 。', eng="Turn off the television. I can't concentrate.")]), VocabWord(trad='王', simp='王', pinyin='wáng', defs=['king or monarch', 'best or strongest of its type', 'grand', 'great'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='曾經有一位叫Alfred的國王。', simp='曾经有一位叫Alfred的国王。', pinyin='céngjīng yǒu yīwèi jiào Alfred de guówáng 。', eng='Once there lived a king whose name was Alfred.')]), VocabWord(trad='告別', simp='告别', pinyin='gào bié', defs=['to leave', 'to bid farewell to', 'to say good-bye to'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='地位', simp='地位', pinyin='dì wèi', defs=['position', 'status', 'place'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='現在父親在他的辦公室已經得到了一個上級的地位。', simp='现在父亲在他的办公室已经得到了一个上级的地位。', pinyin='xiànzài fùqīn zài tā de bàngōngshì yǐjīng dédào le yígè shàngjí de dìwèi 。', eng='Father has now got a superior position in his office.')]), VocabWord(trad='始終', simp='始终', pinyin='shǐ zhōng', defs=['from beginning to end', 'all along'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她等了又等，但他始終未有回來。', simp='她等了又等，但他始终未有回来。', pinyin='tā děng le yòu děng ， dàn tā shǐzhōng wèiyǒu huílái 。', eng='She waited and waited, but he never returned.')]), VocabWord(trad='貢獻', simp='贡献', pinyin='gòng xiàn', defs=['to contribute', 'to dedicate', 'to devote', 'contribution'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='謝謝您的貢獻。預計我們很快又會見面。', simp='谢谢您的贡献。预计我们很快又会见面。', pinyin='xièxiènín de gòngxiàn 。 yùjì wǒmen hěnkuài yòu huì jiànmiàn 。', eng='Thank you for all your contributions. We expect to see you again soon.')]), VocabWord(trad='打交道', simp='打交道', pinyin='dǎ jiāo dào', defs=['to come into contact with', 'to have dealings'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別和這個人打交道。', simp='别和这个人打交道。', pinyin='bié hé zhègè rén dǎjiāodào 。', eng="Don't get involved with that guy.")]), VocabWord(trad='清醒', simp='清醒', pinyin='qīng xǐng', defs=['clear-headed', 'sober', 'awake'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='咖啡讓我在沉悶的音樂會中保持清醒。', simp='咖啡让我在沉闷的音乐会中保持清醒。', pinyin='kāfēi ràng wǒ zài chénmèn de yīnyuèhuì zhōng bǎochí qīngxǐng 。', eng='The coffee enabled me to stay awake during the dull concert.')]), VocabWord(trad='賬戶', simp='账户', pinyin='zhàng hù', defs=['bank account', 'online account'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='感染', simp='感染', pinyin='gǎn rǎn', defs=['infection', 'to infect', 'to influence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我被他的故事感染了。', simp=None, pinyin='wǒ bèi tā de gùshì gǎnrǎn le 。', eng='I was very impressed by his story.')]), VocabWord(trad='股票', simp='股票', pinyin='gǔ piào', defs=['share certificate', 'stock (finance)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把錢投資於股票。', simp='他把钱投资于股票。', pinyin='tā bǎ qián tóuzī yú gǔpiào 。', eng='He invested his money in stocks.')]), VocabWord(trad='指望', simp='指望', pinyin='zhǐ wàng', defs=['to hope for sth', 'to count on', 'hope'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我就指望你了。', simp=None, pinyin='wǒ jiù zhǐwàng nǐ le 。', eng="I'm counting on you.")]), VocabWord(trad='拋棄', simp='抛弃', pinyin='pāo qì', defs=['to abandon', 'to discard', 'to renounce', 'to dump (sb)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='形成', simp='形成', pinyin='xíng chéng', defs=['to form', 'to take shape'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='阿非利康族是源在南非形成的民族。', simp=None, pinyin='āfēilì kāngzú shì yuán zài nánfēi xíngchéng de mínzú 。', eng='Afrikaners are the people originated in South Africa.')]), VocabWord(trad='行業', simp='行业', pinyin='háng yè', defs=['industry', 'business'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有可能將電腦工作擴展到銀行業務, 會計業務等等。', simp='有可能将电脑工作扩展到银行业务, 会计业务等等。', pinyin='yǒu kěnéng jiāng diànnǎo gōngzuò kuòzhǎn dào yínhángyèwù ,   kuàijì yèwù děngděng 。', eng="It's possible to branch out from computing to jobs in banking, accountancy and so on.")]), VocabWord(trad='彈', simp='弹', pinyin='tán', defs=['to pluck (a string)', 'to play (a string instrument)', 'to spring or leap', 'to shoot (e.g. with a catapult)', '(of cotton) to fluff or tease', 'to flick', 'to flip', 'to accuse', 'to impeach', 'elastic (of materials)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽說你彈鋼琴。', simp='我听说你弹钢琴。', pinyin='wǒ tīngshuō nǐ dàngāngqín 。', eng='I hear that you play the piano.')]), VocabWord(trad='戲劇', simp='戏剧', pinyin='xì jù', defs=['drama', 'play', 'theater'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們把這本小說變成戲劇。', simp='他们把这本小说变成戏剧。', pinyin='tāmen bǎ zhèběn xiǎoshuō biànchéng xìjù 。', eng='They made the novel into a drama.')]), VocabWord(trad='執照', simp='执照', pinyin='zhí zhào', defs=['license', 'permit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='先生，我可以看看你的駕駛執照嗎？', simp='先生，我可以看看你的驾驶执照吗？', pinyin='xiānshēng ， wǒ kěyǐ kànkàn nǐ de jiàshǐzhízhào ma ？', eng="May I see your driver's license, sir?")]), VocabWord(trad='溝通', simp='沟通', pinyin='gōu tōng', defs=['to join', 'to connect', 'to link up', 'to communicate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人和人之間溝通的方法有很多種。', simp='人和人之间沟通的方法有很多种。', pinyin='rén hé rén zhījiān gōutōng de fāngfǎ yǒu hěn duōzhǒng 。', eng='Human beings communicate in many ways.')]), VocabWord(trad='從未', simp='从未', pinyin='cóng wèi', defs=['never'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我之前從未到過那兒。', simp='我之前从未到过那儿。', pinyin='wǒ zhīqián cóngwèi dào guò nàér 。', eng="I've never been there before.")]), VocabWord(trad='汽油', simp='汽油', pinyin='qì yóu', defs=['gasoline'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='健身', simp='健身', pinyin='jiàn shēn', defs=['to exercise', 'to keep fit', 'to work out', 'physical exercise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今天去不去健身房？', simp=None, pinyin='nǐ jīntiān qùbùqù jiànshēnfáng ？', eng='Are you going to the gym today?')]), VocabWord(trad='帳', simp='帐', pinyin='zhàng', defs=['covering veil', 'canopy', 'screen', 'tent', 'variant of 賬|账[zhang4]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有Facebook帳號嗎？', simp='你有Facebook帐号吗？', pinyin='nǐ yǒu Facebook zhànghào ma ？', eng='Do you have a Facebook account?')]), VocabWord(trad='揍', simp='揍', pinyin='zòu', defs=['to beat up', 'to break to pieces'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我揍你!', simp=None, pinyin='wǒ zòu nǐ !', eng="I'll beat you up!")]), VocabWord(trad='美妙', simp='美妙', pinyin='měi miào', defs=['beautiful', 'wonderful', 'splendid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='非常感謝您昨晚美妙的晚餐。', simp='非常感谢您昨晚美妙的晚餐。', pinyin='fēicháng gǎnxiènín zuówǎn měimiào de wǎncān 。', eng='Thank you very much for the wonderful dinner last night.')]), VocabWord(trad='披', simp='披', pinyin='pī', defs=["to drape over one's shoulders", 'to open', 'to unroll', 'to split open', 'to spread out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我父親非常喜歡披薩。', simp='我父亲非常喜欢披萨。', pinyin='wǒ fùqīn fēicháng xǐhuān pīsà 。', eng='My father likes pizza very much.')]), VocabWord(trad='度', simp='度', pinyin='dù', defs=['to pass', 'to spend (time)', 'measure', 'limit', 'extent', 'degree of intensity', 'degree (angles, temperature etc)', 'kilowatt-hour', 'classifier for events and occurrences'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做了什麼讓他這些日子用這種態度對待我們？', simp='你做了什么让他这些日子用这种态度对待我们？', pinyin='nǐ zuò le shénme ràng tā zhèxiē rìzi yòng zhèzhǒng tàidù duìdài wǒmen ？', eng='What do you make of his attitude towards us these days?')]), VocabWord(trad='寂寞', simp='寂寞', pinyin='jì mò', defs=['lonely', 'lonesome', '(of a place) quiet', 'silent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的生活很寂寞。', simp=None, pinyin='tā de shēnghuó hěn jìmò 。', eng='She lived a lonely life.')]), VocabWord(trad='擅長', simp='擅长', pinyin='shàn cháng', defs=['to be good at', 'to be expert in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不擅長運動。', simp='我不擅长运动。', pinyin='wǒ bù shàncháng yùndòng 。', eng="I'm bad at sports.")]), VocabWord(trad='單位', simp='单位', pinyin='dān wèi', defs=['unit (of measure)', 'unit (group of people as a whole)', 'work unit (place of employment, esp. in the PRC prior to economic reform)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們一出生在這個世界上，就會開始受到周遭環境的影響，從生物單位慢慢進化成社會單位。', simp='我们一出生在这个世界上，就会开始受到周遭环境的影响，从生物单位慢慢进化成社会单位。', pinyin='wǒmen yī chūshēng zài zhègè shìjiè shàng ， jiù huì kāishǐ shòudào zhōuzāo huánjìng de yǐngxiǎng ， cóng shēngwù dānwèi mànmàn jìnhuà chéng shèhuì dānwèi 。', eng='As soon as we are born, the world gets to work on us and transforms us from merely biological into social units.')]), VocabWord(trad='論文', simp='论文', pinyin='lùn wén', defs=['paper', 'treatise', 'thesis', 'to discuss a paper or thesis (old)'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1')], example_sentences=[ExampleSentence(trad='我正在尋找可以幫我修改這篇論文的母語人士。', simp='我正在寻找可以帮我修改这篇论文的母语人士。', pinyin='wǒ zhèngzài xúnzhǎo kěyǐ bāng wǒ xiūgǎi zhèpiān lùnwén de mǔyǔ rénshì 。', eng='I am looking for a native speaker who can correct this paper for me.')]), VocabWord(trad='排', simp='排', pinyin='pái', defs=['a row', 'a line', 'to set in order', 'to arrange', 'to line up', 'to eliminate', 'to drain', 'to push open', 'platoon', 'raft', 'classifier for lines, rows etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明天的行程安排是什麼？', simp='你明天的行程安排是什么？', pinyin='nǐ míngtiān de xíngchéng ānpái shì shénme ？', eng="What's your schedule for tomorrow?")]), VocabWord(trad='多虧', simp='多亏', pinyin='duō kuī', defs=['thanks to', 'luckily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='多虧了順風，我們很快就到了那個小島。', simp='多亏了顺风，我们很快就到了那个小岛。', pinyin='duōkuī le shùnfēng ， wǒmen hěnkuài jiù dào le nàgè xiǎodǎo 。', eng='Thanks to the favorable wind, we soon reached the island.')]), VocabWord(trad='忍受', simp='忍受', pinyin='rěn shòu', defs=['to bear', 'to endure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人能忍受你！', simp='没有人能忍受你！', pinyin='méiyǒu rénnéng rěnshòu nǐ ！', eng='No one can stand you!')]), VocabWord(trad='口味', simp='口味', pinyin='kǒu wèi', defs=["a person's preferences", 'tastes (in food)', 'flavor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='剛開始的時候你可能不會喜歡這個啤酒。這是需要多次品嚐去習慣它的口味。', simp='刚开始的时候你可能不会喜欢这个啤酒。这是需要多次品尝去习惯它的口味。', pinyin='gāng kāishǐ de shíhòu nǐ kěnéng búhuì xǐhuān zhègè píjiǔ 。 zhèshì xūyào duōcì pǐncháng qù xíguàn tā de kǒuwèi 。', eng="You might not like this beer at first. It's an acquired taste.")]), VocabWord(trad='固定', simp='固定', pinyin='gù dìng', defs=['to fix', 'to fasten', 'to set rigidly in place', 'fixed', 'set', 'regular'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在找一些固定工作。', simp=None, pinyin='wǒ zài zhǎo yīxiē gùdìng gōngzuò 。', eng="I'm looking for some regular work.")]), VocabWord(trad='約翰', simp='约翰', pinyin='Yuē hàn', defs=['John (name)', 'Johan (name)', 'Johann (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='約翰不知道下一步要做什麼。', simp='约翰不知道下一步要做什么。', pinyin='yuēhàn bù zhīdào xià yībù yào zuò shénme 。', eng="John doesn't know what to do next.")]), VocabWord(trad='註冊', simp='注册', pinyin='zhù cè', defs=['to register', 'to enroll'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你在 Facebook 註冊，你的個人資料就會被送到情報機關的手裏。', simp='如果你在 Facebook 注册，你的个人资料就会被送到情报机关的手里。', pinyin='rúguǒ nǐ zài   Facebook   zhùcè ， nǐ de gèrénzīliào jiù huì bèi sòngdào qíngbào jīguān de shǒulǐ 。', eng='If you sign up to Facebook, your information will be sent to intelligence agencies.')]), VocabWord(trad='木頭', simp='木头', pinyin='mù tou', defs=['slow-witted', 'blockhead', 'log (of wood, timber etc)'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4'), Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='這個玩具是用木頭做的。', simp='这个玩具是用木头做的。', pinyin='zhègè wánjù shì yòng mùtou zuò de 。', eng='That toy is made of wood.')]), VocabWord(trad='英俊', simp='英俊', pinyin='yīng jùn', defs=['handsome'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她說他很英俊。', simp='她说他很英俊。', pinyin='tā shuō tā hěn yīngjùn 。', eng='She said that he was handsome.')]), VocabWord(trad='公佈', simp='公布', pinyin='gōng bù', defs=['to announce', 'to make public', 'to publish'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='果然', simp='果然', pinyin='guǒ rán', defs=['really', 'sure enough', 'as expected', 'if indeed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對他的第一印象果然沒有錯。', simp='我对他的第一印象果然没有错。', pinyin='wǒ duì tā de dìyīyìnxiàng guǒrán méiyǒu cuò 。', eng='My first impression of him proved to be correct.')]), VocabWord(trad='叫做', simp='叫做', pinyin='jiào zuò', defs=['to be called', 'to be known as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你班裏有沒有一個叫做珀西的人？', simp='你班里有没有一个叫做珀西的人？', pinyin='nǐ bānlǐ yǒuméiyǒu yígè jiàozuò pòxī de rén ？', eng='Is there a Percy in your class?')]), VocabWord(trad='樂觀', simp='乐观', pinyin='lè guān', defs=['optimistic', 'hopeful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的看法似乎太樂觀了。', simp='他的看法似乎太乐观了。', pinyin='tā de kànfǎ sìhū tài lèguān le 。', eng='His view seems to be too optimistic.')]), VocabWord(trad='頭兒', simp='头儿', pinyin='tóu r', defs=['leader'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='至今', simp='至今', pinyin='zhì jīn', defs=['so far', 'to this day', 'until now'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='兩隊至今均未嘗敗績。', simp='两队至今均未尝败绩。', pinyin='liǎngduì zhìjīn jūn wèicháng bàijī 。', eng='Both teams are unbeaten.')]), VocabWord(trad='動手', simp='动手', pinyin='dòng shǒu', defs=['to set about (a task)', 'to hit', 'to punch', 'to touch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和老婆吵架沒問題，但是動手打老婆就不應該了。', simp='他和老婆吵架没问题，但是动手打老婆就不应该了。', pinyin='tā hé lǎopó chǎojià méi wèntí ， dànshì dòngshǒu dǎ lǎopó jiù bù yīnggāi le 。', eng="It's not an issue if he argues with his wife, but he shouldn't hit her.")]), VocabWord(trad='爭論', simp='争论', pinyin='zhēng lùn', defs=['to argue', 'to debate', 'to contend', 'argument', 'contention', 'controversy', 'debate'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='爭論是它是沒有用的。', simp='争论是它是没有用的。', pinyin='zhēnglùn shì tā shì méiyǒu yòng de 。', eng='It is no use arguing about it.')]), VocabWord(trad='隨', simp='随', pinyin='suí', defs=['to follow', 'to comply with', 'varying according to...', 'to allow', 'subsequently'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='喜歡什麼就隨便吃吧。', simp='喜欢什么就随便吃吧。', pinyin='xǐhuān shénme jiù suíbiàn chī ba 。', eng='Help yourself to anything you like.')]), VocabWord(trad='名片', simp='名片', pinyin='míng piàn', defs=['(business) card'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='陌生', simp='陌生', pinyin='mò shēng', defs=['strange', 'unfamiliar'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗對著陌生人叫。', simp='这只狗对著陌生人叫。', pinyin='zhè zhǐ gǒu duì zhe mòshēngrén jiào 。', eng='The dog barked at the stranger.')]), VocabWord(trad='業餘', simp='业余', pinyin='yè yú', defs=["in one's spare time", 'outside working hours', 'amateur (historian etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='清理', simp='清理', pinyin='qīng lǐ', defs=['to clear up', 'to tidy up', 'to dispose of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我等一下將清理廚房。', simp='我等一下将清理厨房。', pinyin='wǒ děng yīxià jiāng qīnglǐ chúfáng 。', eng="I'll clean up the kitchen later.")]), VocabWord(trad='人才', simp='人才', pinyin='rén cái', defs=['talent', 'talented person', 'looks', 'attractive looks'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='槍不會殺人。人才會殺人。', simp='枪不会杀人。人才会杀人。', pinyin='qiāng búhuì shārén 。 réncái huì shārén 。', eng="Guns don't kill people. People kill people.")]), VocabWord(trad='牛', simp='牛', pinyin='niú', defs=['ox', 'cow', 'bull', '(slang) awesome'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='頭', simp='头', pinyin='tou2')], example_sentences=[ExampleSentence(trad='他們的牛都很肥。', simp='他们的牛都很肥。', pinyin='tāmen de niú dōu hěn féi 。', eng='Their cattle are all fat.')]), VocabWord(trad='完畢', simp='完毕', pinyin='wán bì', defs=['to finish', 'to end', 'to complete'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='瓶', simp='瓶', pinyin='píng', defs=['bottle', 'vase', 'pitcher', 'classifier for wine and liquids'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='能再拿一瓶水嗎？', simp='能再拿一瓶水吗？', pinyin='néng zài ná yīpíng shuǐ ma ？', eng='Could you bring another bottle of water?')]), VocabWord(trad='失業', simp='失业', pinyin='shī yè', defs=['unemployment', "to lose one's job"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='解決失業最好的辦法是去工作', simp='解决失业最好的办法是去工作', pinyin='jiějué shīyè zuìhǎo de bànfǎ shì qù gōngzuò', eng='The best way to solve unemployment is to work.')]), VocabWord(trad='克服', simp='克服', pinyin='kè fú', defs=['(try to) overcome (hardships etc)', 'to conquer', 'to put up with', 'to endure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他克服了種種困難和挫折，終於成功一個人越過了南極洲。', simp='他克服了种种困难和挫折，终于成功一个人越过了南极洲。', pinyin='tā kèfú le zhǒngzhǒng kùnnán hé cuòzhé ， zhōngyú chénggōng yígè rén yuèguò le nánjízhōu 。', eng='He overcame all sorts of hardship and setbacks to succeed in a solo crossing of Antarctica.')]), VocabWord(trad='全面', simp='全面', pinyin='quán miàn', defs=['all-around', 'comprehensive', 'total', 'overall'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='全面罷工癱瘓了整個國家。', simp='全面罢工瘫痪了整个国家。', pinyin='quánmiàn bàgōng tānhuàn le zhěnggè guójiā 。', eng='The general strike paralyzed the whole country.')]), VocabWord(trad='歪', simp='歪', pinyin='wāi', defs=['askew', 'at a crooked angle', 'devious', 'noxious', "(coll.) to lie on one's side"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='難怪', simp='难怪', pinyin='nán guài', defs=["(it's) no wonder (that...)", "(it's) not surprising (that)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='難怪他這麼生氣。', simp='难怪他这么生气。', pinyin='nánguài tā zhème shēngqì 。', eng='No wonder he is so angry.')]), VocabWord(trad='吸', simp='吸', pinyin='xī', defs=['to breathe', 'to suck in', 'to absorb', 'to inhale'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在呼吸嗎?', simp='他在呼吸吗?', pinyin='tā zài hūxī ma ?', eng='Is he breathing?')]), VocabWord(trad='收穫', simp='收获', pinyin='shōu huò', defs=['to harvest', 'to reap', 'to gain', 'crop', 'harvest', 'profit', 'gain', 'bonus', 'reward'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='種的是風，而收獲的是旋風。', simp='种的是风，而收获的是旋风。', pinyin='zhǒng de shì fēng ， ér shōuhuò de shì xuánfēng 。', eng='Sow the wind, reap the whirlwind.')]), VocabWord(trad='計算', simp='计算', pinyin='jì suàn', defs=['to count', 'to calculate', 'to compute'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你可以把地球和月亮之間的距離計算出來嗎？', simp='你可以把地球和月亮之间的距离计算出来吗？', pinyin='nǐ kěyǐ bǎ dìqiú hé yuèliàng zhījiān de jùlí jìsuànchūlái ma ？', eng='Can you compute the distance of the moon from the earth?')]), VocabWord(trad='有利', simp='有利', pinyin='yǒu lì', defs=['advantageous', 'to have advantages', 'favorable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='加入我們對你有利。', simp='加入我们对你有利。', pinyin='jiārù wǒmen duì nǐ yǒulì 。', eng='It is to your advantage to join us.')]), VocabWord(trad='歇', simp='歇', pinyin='xiē', defs=['to rest', 'to take a break', 'to stop', 'to halt', '(dialect) to sleep', 'a moment', 'a short while'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想讓你歇歇。', simp='我想让你歇歇。', pinyin='wǒ xiǎng ràng nǐ xiēxiē 。', eng='I want you to take a break.')]), VocabWord(trad='死者', simp='死者', pinyin='sǐ zhě', defs=['the dead', 'the deceased'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們為死者放棄了他。', simp='我们为死者放弃了他。', pinyin='wǒmen wèi sǐzhě fàngqì le tā 。', eng='We gave him up for dead.')]), VocabWord(trad='傻瓜', simp='傻瓜', pinyin='shǎ guā', defs=['idiot', 'fool'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他甚至叫你傻瓜。', simp=None, pinyin='tā shènzhì jiào nǐ shǎguā 。', eng='He even called me an idiot.')]), VocabWord(trad='謹慎', simp='谨慎', pinyin='jǐn shèn', defs=['cautious', 'prudent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='計劃時如果過於謹慎的話，可能會反把計劃搞亂。', simp='计划时如果过于谨慎的话，可能会反把计划搞乱。', pinyin='jìhuà shí rúguǒ guòyú jǐnshèn dehuà ， kěnéng huì fǎn bǎ jìhuà gǎoluàn 。', eng='Sometimes being overcautious in planning could upset the apple cart.')]), VocabWord(trad='英里', simp='英里', pinyin='Yīng lǐ', defs=['mile (unit of length equal to 1.609 km)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從這裡到公園距離兩英里。', simp='从这里到公园距离两英里。', pinyin='cóng zhèlǐ dào gōngyuán jùlí liǎngyīnglǐ 。', eng='It is two miles from here to the park.')]), VocabWord(trad='甲', simp='甲', pinyin='jiǎ', defs=['first of the ten Heavenly Stems 十天干[shi2 tian1 gan1]', '(used for an unspecified person or thing)', 'first (in a list, as a party to a contract etc)', 'letter "A" or roman "I" in list "A, B, C", or "I, II, III" etc', 'armor plating', 'shell or carapace', '(of the fingers or toes) nail', 'bladed leather or metal armor (old)', 'ranking system used in the Imperial examinations (old)', 'civil administration unit (old)', 'ancient Chinese compass point: 75°'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一面咬著指甲一面擔心著你。', simp='我一面咬著指甲一面担心著你。', pinyin='wǒ yímiàn yǎozhe zhǐjiǎ yímiàn dānxīn zhe nǐ 。', eng='I was biting my nails, worrying about you.')]), VocabWord(trad='猶豫', simp='犹豫', pinyin='yóu yù', defs=['to hesitate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我猶豫了一會，不知道走哪條路才好。', simp='我犹豫了一会，不知道走哪条路才好。', pinyin='wǒ yóuyù le yīhuì ， bù zhīdào zǒu nǎtiáo lù cái hǎo 。', eng='I hesitated about which road to take.')]), VocabWord(trad='從此', simp='从此', pinyin='cóng cǐ', defs=['from now on', 'since then', 'henceforth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從此起我們為您的安全負責。', simp='从此起我们为您的安全负责。', pinyin='cóngcǐ qǐ wǒmen wèi nín de ānquán fùzé 。', eng='We are responsible for your protection from now on.')]), VocabWord(trad='下載', simp='下载', pinyin='xià zǎi', defs=['to download', 'also pr. [xia4 zai4]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='企業', simp='企业', pinyin='qǐ yè', defs=['company', 'firm', 'enterprise', 'corporation'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='工會和企業一致同意了一份新的合同。', simp='工会和企业一致同意了一份新的合同。', pinyin='gōnghuì hé qǐyè yízhìtóngyì le yīfèn xīn de hétóng 。', eng='The union and the company have agreed upon a new contract.')]), VocabWord(trad='機構', simp='机构', pinyin='jī gòu', defs=['mechanism', 'structure', 'organization', 'agency', 'institution'], tw_pinyin=None, clfrs=[Classifier(trad='所', simp='所', pinyin='suo3')], example_sentences=[ExampleSentence(trad='他在一家科學機構工作，在那裡有語言學家，文學學者，歷史學家，社會學家，經濟學家和其他學者探討一切有關侏儒的事。', simp='他在一家科学机构工作，在那里有语言学家，文学学者，历史学家，社会学家，经济学家和其他学者探讨一切有关侏儒的事。', pinyin='tā zài yījiā kēxué jīgòu gōngzuò ， zài nàlǐ yǒu yǔyánxuéjiā ， wénxué xuézhě ， lìshǐxuéjiā ， shèhuìxuéjiā ， jīngjìxuéjiā hé qítā xuézhě tàntǎo yīqiè yǒuguān zhūrú de shì 。', eng='He works at a scientific institute where linguists, literature scholars, historians, sociologists, economists, and other scholars investigate everything that has to do with gnomes.')]), VocabWord(trad='即將', simp='即将', pinyin='jí jiāng', defs=['on the eve of', 'to be about to', 'to be on the verge of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請立即將世界語訂為歐洲聯盟的官方語言', simp='请立即将世界语订为欧洲联盟的官方语言', pinyin='qǐng lìjí jiāng shìjièyǔ dìng wèi ōuzhōuliánméng de guānfāngyǔyán', eng='Esperanto, an official language of the European Union, now!')]), VocabWord(trad='獅子', simp='狮子', pinyin='shī zi', defs=['lion'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='頭', simp='头', pinyin='tou2')], example_sentences=[ExampleSentence(trad='喬和我昨天看到了一隻獅子。', simp='乔和我昨天看到了一只狮子。', pinyin='qiáo hé wǒ zuótiān kàndào le yīzhī shīzi 。', eng='Joe and I saw a lion yesterday.')]), VocabWord(trad='展開', simp='展开', pinyin='zhǎn kāi', defs=['to unfold', 'to carry out', 'to be in full swing', 'to launch'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='鑽石', simp='钻石', pinyin='zuàn shí', defs=['diamond'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='這可能不是一顆真的鑽石。', simp='这可能不是一颗真的钻石。', pinyin='zhè kěnéng búshì yīkē zhēnde zuànshí 。', eng='This may not be a real diamond.')]), VocabWord(trad='青少年', simp='青少年', pinyin='qīng shào nián', defs=['adolescent', 'youth', 'teenager'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆是個普通的青少年。', simp='汤姆是个普通的青少年。', pinyin='tāngmǔ shì gè pǔtōng de qīngshàonián 。', eng='Tom is a normal teenager.')]), VocabWord(trad='改', simp='改', pinyin='gǎi', defs=['to change', 'to alter', 'to transform', 'to correct'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認為你該改變。', simp='我不认为你该改变。', pinyin='wǒ bù rènwéi nǐ gāi gǎibiàn 。', eng="I don't think you need to change.")]), VocabWord(trad='雙方', simp='双方', pinyin='shuāng fāng', defs=['bilateral', 'both sides', 'both parties involved'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='艱難', simp='艰难', pinyin='jiān nán', defs=['difficult', 'hard', 'challenging'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='象徵', simp='象征', pinyin='xiàng zhēng', defs=['emblem', 'symbol', 'token', 'badge', 'to symbolize', 'to signify', 'to stand for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='中國紅是中國的一種象徵。', simp='中国红是中国的一种象征。', pinyin='zhōngguó hóngshì zhōngguó de yīzhǒng xiàngzhēng 。', eng='Vermilion is one the signifiers of Chinese culture.')]), VocabWord(trad='意', simp='意', pinyin='yì', defs=['idea', 'meaning', 'thought', 'to think', 'wish', 'desire', 'intention', 'to expect', 'to anticipate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是什麼意思？', simp='你是什么意思？', pinyin='nǐ shì shénme yìsī ？', eng='What do you mean?')]), VocabWord(trad='開放', simp='开放', pinyin='kāi fàng', defs=['to bloom', 'to open', 'to be open (to the public)', 'to open up (to the outside)', 'to be open-minded', 'unrestrained by convention', "unconstrained in one's sexuality"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些記錄不對公眾開放。', simp='这些记录不对公众开放。', pinyin='zhèxiē jìlù bù duì gōngzhòng kāifàng 。', eng='Those records are not accessible to the public.')]), VocabWord(trad='坦白', simp='坦白', pinyin='tǎn bái', defs=['honest', 'forthcoming', 'to confess'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='凍', simp='冻', pinyin='dòng', defs=['to freeze', 'to feel very cold', 'aspic or jelly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他喜歡的是果凍。', simp='他喜欢的是果冻。', pinyin='tā xǐhuān de shì guǒdòng 。', eng='What he likes is jelly.')]), VocabWord(trad='大型', simp='大型', pinyin='dà xíng', defs=['large', 'large-scale'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有一個大型超市。', simp='有一个大型超市。', pinyin='yǒu yígè dàxíngchāoshì 。', eng='There is a large supermarket.')]), VocabWord(trad='忍不住', simp='忍不住', pinyin='rěn bu zhù', defs=['cannot help', 'unable to bear'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她忍不住笑了。', simp=None, pinyin='tā rěnbúzhù xiào le 。', eng='She cannot but laugh.')]), VocabWord(trad='慈善', simp='慈善', pinyin='cí shàn', defs=['benevolent', 'charitable'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='地獄', simp='地狱', pinyin='dì yù', defs=['hell', 'infernal', 'underworld'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我也覺得說成「人間地獄」是誇張了點。', simp='我也觉得说成「人间地狱」是夸张了点。', pinyin='wǒ yě juéde shuōchéng 「 rénjiāndìyù 」 shì kuāzhāng le diǎn 。', eng="I also think 'living hell' is putting it too strongly.")]), VocabWord(trad='文明', simp='文明', pinyin='wén míng', defs=['civilized', 'civilization', 'culture'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='神話讓我們能透悉古文明。', simp='神话让我们能透悉古文明。', pinyin='shénhuà ràng wǒmen néng tòuxī gǔwénmíng 。', eng='The myth offers insights into the ancient civilization.')]), VocabWord(trad='曬', simp='晒', pinyin='shài', defs=['(of the sun) to shine on', 'to bask in (the sunshine)', 'to dry (clothes, grain etc) in the sun', '(fig.) to expose and share (one\'s experiences and thoughts) on the Web (loanword from "share")', '(coll.) to give the cold shoulder to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他晒不黑。', simp=None, pinyin='tā shài bù hēi 。', eng="He doesn't tan.")]), VocabWord(trad='舒適', simp='舒适', pinyin='shū shì', defs=['cozy', 'snug'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他住在一個舒適的小房子裡。', simp='他住在一个舒适的小房子里。', pinyin='tā zhù zài yígè shūshì de xiǎo fángzi lǐ 。', eng='He lives in a cozy little house.')]), VocabWord(trad='大象', simp='大象', pinyin='dà xiàng', defs=['elephant'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='大象生活在亞洲和非洲。', simp='大象生活在亚洲和非洲。', pinyin='dàxiàng shēnghuó zài yàzhōu hé fēizhōu 。', eng='Elephants live in Asia and Africa.')]), VocabWord(trad='自我', simp='自我', pinyin='zì wǒ', defs=['self-', 'ego (psychology)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該向那個女孩自我介紹的。', simp='你应该向那个女孩自我介绍的。', pinyin='nǐ yīnggāi xiàng nàgè nǚhái zìwǒjièshào de 。', eng='You should have introduced yourself to the girl.')]), VocabWord(trad='因素', simp='因素', pinyin='yīn sù', defs=['element', 'factor'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='誠實是他成功最重要的因素。', simp='诚实是他成功最重要的因素。', pinyin='chéngshí shì tā chénggōng zuì zhòngyào de yīnsù 。', eng='Honesty was the most important factor in his success.')]), VocabWord(trad='霧', simp='雾', pinyin='wù', defs=['fog', 'mist'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2'), Classifier(trad='陣', simp='阵', pinyin='zhen4')], example_sentences=[ExampleSentence(trad='倫敦不再是霧都了。', simp='伦敦不再是雾都了。', pinyin='lúndūn bùzài shì wùdōu le 。', eng='London is no longer a city of fog.')]), VocabWord(trad='不足', simp='不足', pinyin='bù zú', defs=['insufficient', 'lacking', 'deficiency', 'not enough', 'inadequate', 'not worth', 'cannot', 'should not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我最近一直睡眠不足。', simp=None, pinyin='wǒ zuìjìn yìzhí shuìmiánbùzú 。', eng="I haven't been getting enough sleep lately.")]), VocabWord(trad='操心', simp='操心', pinyin='cāo xīn', defs=['to worry about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別太操心了，不然會掉頭髮的。', simp='别太操心了，不然会掉头发的。', pinyin='biétài cāoxīn le ， bùrán huì diàotóufā de 。', eng="Don't worry too much, or you'll go bald.")]), VocabWord(trad='疑問', simp='疑问', pinyin='yí wèn', defs=['question', 'interrogation', 'doubt'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的成功是毫無疑問的。', simp='他的成功是毫无疑问的。', pinyin='tā de chénggōng shì háowúyíwèn de 。', eng='His success is out of question.')]), VocabWord(trad='唔', simp='唔', pinyin='wú', defs=['oh (expression of agreement or surprise)', '(Cantonese) not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='唔。我有預感我走哪邊都會迷路。', simp='唔。我有预感我走哪边都会迷路。', pinyin='wú 。 wǒ yǒu yùgǎn wǒ zǒu nǎbiān dōu huì mílù 。', eng="Hmm. I have a feeling I'm going to get lost whichever road I take.")]), VocabWord(trad='從前', simp='从前', pinyin='cóng qián', defs=['previously', 'formerly', 'once upon a time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們從前很好，現在更好了。', simp='你们从前很好，现在更好了。', pinyin='nǐmen cóngqián hěn hǎo ， xiànzài gènghǎo le 。', eng="You all were very good before, and now you're even better.")]), VocabWord(trad='痕跡', simp='痕迹', pinyin='hén jì', defs=['vestige', 'mark', 'trace'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='天真', simp='天真', pinyin='tiān zhēn', defs=['naive', 'innocent', 'artless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今天真的很有生產力。', simp='你今天真的很有生产力。', pinyin='nǐ jīntiān zhēnde hěn yǒu shēngchǎnlì 。', eng='You are really very productive today.')]), VocabWord(trad='運用', simp='运用', pinyin='yùn yòng', defs=['to use', 'to put to use'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='祈禱', simp='祈祷', pinyin='qí dǎo', defs=['to pray', "to say one's prayers", 'prayer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們跪了下來祈禱，希望戰爭快點結束。', simp='他们跪了下来祈祷，希望战争快点结束。', pinyin='tāmen guì le xiàlái qídǎo ， xīwàng zhànzhēng kuàidiǎn jiéshù 。', eng='They knelt down and prayed that the war would end soon.')]), VocabWord(trad='土豆', simp='土豆', pinyin='tǔ dòu', defs=['potato', '(Tw) peanut'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='我想把這些土豆切成絲。', simp='我想把这些土豆切成丝。', pinyin='wǒ xiǎng bǎ zhèxiē tǔdòu qièchéng sī 。', eng='I want to slice these potatoes into strips.')]), VocabWord(trad='區域', simp='区域', pinyin='qū yù', defs=['area', 'region', 'district'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個區域有很多商店。', simp='这个区域有很多商店。', pinyin='zhègè qūyù yǒu hěnduō shāngdiàn 。', eng='There are many stores in this area.')]), VocabWord(trad='偶然', simp='偶然', pinyin='ǒu rán', defs=['incidentally', 'occasional', 'occasionally', 'by chance', 'randomly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他乘飛機去了芝加哥，在那裏偶然遇見了一個朋友。', simp='他乘飞机去了芝加哥，在那里偶然遇见了一个朋友。', pinyin='tā chéngfēijī qù le zhījiāgē ， zài nàlǐ ǒurán yùjiàn le yígè péngyǒu 。', eng='He flew to Chicago, where he happened to see a friend.')]), VocabWord(trad='編', simp='编', pinyin='biān', defs=['to weave', 'to plait', 'to organize', 'to group', 'to arrange', 'to edit', 'to compile', 'to write', 'to compose', 'to fabricate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是事實還是Tom編的故事？', simp='这是事实还是Tom编的故事？', pinyin='zhèshì shìshí háishì Tom biān de gùshì ？', eng='Is it true or did Tom make that story up?')]), VocabWord(trad='翅膀', simp='翅膀', pinyin='chì bǎng', defs=['wing'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='對', simp='对', pinyin='dui4')], example_sentences=[ExampleSentence(trad='如果我有翅膀的話，真想馬上飛到你的身邊。', simp='如果我有翅膀的话，真想马上飞到你的身边。', pinyin='rúguǒ wǒ yǒu chìbǎng dehuà ， zhēnxiǎng mǎshàngfēi dào nǐ de shēnbiān 。', eng='If I had wings, I would fly to you.')]), VocabWord(trad='鏡頭', simp='镜头', pinyin='jìng tóu', defs=['camera lens', 'camera shot (in a movie etc)', 'scene'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='列車', simp='列车', pinyin='liè chē', defs=['(railway) train'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們不知道他們會乘哪一班列車。', simp='我们不知道他们会乘哪一班列车。', pinyin='wǒmen bù zhīdào tāmen huì chéng nǎ yībān lièchē 。', eng="We didn't know what train they'd be on.")]), VocabWord(trad='聯盟', simp='联盟', pinyin='lián méng', defs=['alliance', 'union', 'coalition'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請立即將世界語訂為歐洲聯盟的官方語言', simp='请立即将世界语订为欧洲联盟的官方语言', pinyin='qǐng lìjí jiāng shìjièyǔ dìng wèi ōuzhōuliánméng de guānfāngyǔyán', eng='Esperanto, an official language of the European Union, now!')]), VocabWord(trad='極其', simp='极其', pinyin='jí qí', defs=['extremely'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='香腸', simp='香肠', pinyin='xiāng cháng', defs=['sausage'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[]), VocabWord(trad='決心', simp='决心', pinyin='jué xīn', defs=['determination', 'resolution', 'determined', 'firm and resolute', "to make up one's mind"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們要下決心了。', simp='我们要下决心了。', pinyin='wǒmen yào xiàjuéxīn le 。', eng="We've got to have determination.")]), VocabWord(trad='屆', simp='届', pinyin='jiè', defs=['to arrive at (place or time)', 'period', 'to become due', 'classifier for events, meetings, elections, sporting fixtures, years (of graduation)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本國會今天正式選舉了橋本龍太郎作為全國第52屆總理。', simp='日本国会今天正式选举了桥本龙太郎作为全国第52届总理。', pinyin='rìběnguóhuì jīntiān zhèngshì xuǎnjǔ le qiáoběnlóngtàiláng zuòwéi quánguó dì 52 jiè zǒnglǐ 。', eng="The Japanese Parliament today officially elected Ryoutarou Hashimoto as the country's 52nd prime minister.")]), VocabWord(trad='戰', simp='战', pinyin='zhàn', defs=['to fight', 'fight', 'war', 'battle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多人在戰爭中被殺。', simp='很多人在战争中被杀。', pinyin='hěnduō rén zài zhànzhēng zhōng bèi shā 。', eng='Many people were killed in the war.')]), VocabWord(trad='從事', simp='从事', pinyin='cóng shì', defs=['to go for', 'to engage in', 'to undertake', 'to deal with', 'to handle', 'to do'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們從事癌症研究工作。', simp='他们从事癌症研究工作。', pinyin='tāmen cóngshì áizhèng yánjiū gōngzuò 。', eng='They are engaged in cancer research.')]), VocabWord(trad='傳播', simp='传播', pinyin='chuán bō', defs=['to disseminate', 'to propagate', 'to spread'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='光傳播得比聲音快，所以我們先看到閃電，然後才會聽見雷聲。', simp='光传播得比声音快，所以我们先看到闪电，然后才会听见雷声。', pinyin='guāng chuánbō dé bǐ shēngyīn kuài ， suǒyǐ wǒmen xiān kàndào shǎndiàn ， ránhòu cái huì tīngjiàn léishēng 。', eng='It is because light travels faster than sound that we see lightning before we hear thunder.')]), VocabWord(trad='審判', simp='审判', pinyin='shěn pàn', defs=['a trial', 'to try sb'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='位於', simp='位于', pinyin='wèi yú', defs=['to be located at', 'to be situated at', 'to lie'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們的房子位於交通便利的地方。', simp='我们的房子位于交通便利的地方。', pinyin='wǒmen de fángzi wèiyú jiāotōng biànlì de dìfāng 。', eng='Our house is conveniently located.')]), VocabWord(trad='寬', simp='宽', pinyin='kuān', defs=['lenient', 'wide', 'broad'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這條河寬一英里。', simp='这条河宽一英里。', pinyin='zhètiáo hé kuān yīyīnglǐ 。', eng='This river is one mile across.')]), VocabWord(trad='亞', simp='亚', pinyin='yà', defs=['Asia', 'Asian', 'second', 'next to', 'inferior', 'sub-'], tw_pinyin='yǎ', clfrs=[], example_sentences=[ExampleSentence(trad='瑪莉亞既不知道他的名字，也不知道他的電話號碼。', simp='玛莉亚既不知道他的名字，也不知道他的电话号码。', pinyin='mǎlìyà jì bù zhīdào tā de míngzì ， yě bù zhīdào tā de diànhuàhàomǎ 。', eng='Maria knew neither his name nor his phone number.')]), VocabWord(trad='基地', simp='基地', pinyin='jī dì', defs=['base (of operations)', 'industrial or military base', 'al-Qaeda'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這附近有一個軍事基地。', simp='这附近有一个军事基地。', pinyin='zhè fùjìn yǒu yígè jūnshìjīdì 。', eng='There is a military base near here.')]), VocabWord(trad='嫉妒', simp='嫉妒', pinyin='jí dù', defs=['to be jealous', 'to envy', 'to hate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='「我已經找到令他嫉妒的方法了。」「喔，說吧！」', simp='「我已经找到令他嫉妒的方法了。」「喔，说吧！」', pinyin='「 wǒ yǐjīng zhǎodào lìng tā jídù de fāngfǎ le 。 」 「 ō ， shuō ba ！ 」', eng='"I\'ve found a way to make him really jealous." "Oh, do tell!"')]), VocabWord(trad='迎接', simp='迎接', pinyin='yíng jiē', defs=['to meet', 'to welcome', 'to greet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在迎接美好的明天前，每個富有的人一定會確保自己有充分地休息！', simp='在迎接美好的明天前，每个富有的人一定会确保自己有充分地休息！', pinyin='zài yíngjiē měihǎo de míngtiān qián ， měigè fùyǒu de rén yídìng huì quèbǎo zìjǐ yǒu chōngfèn de xiūxī ！', eng='Before we welcome the beautiful tomorrow, every rich men will ensure they have sufficient rest!')]), VocabWord(trad='反而', simp='反而', pinyin='fǎn ér', defs=['instead', 'on the contrary', 'contrary (to expectations)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='蝴蝶', simp='蝴蝶', pinyin='hú dié', defs=['butterfly'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='哦！有一隻蝴蝶！', simp='哦！有一只蝴蝶！', pinyin='ó ！ yǒu yīzhī húdié ！', eng="Oh, there's a butterfly!")]), VocabWord(trad='總裁', simp='总裁', pinyin='zǒng cái', defs=['chairman', 'director-general (of a company etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我提醒他要去會見總裁。', simp='我提醒他要去会见总裁。', pinyin='wǒ tíxǐng tā yào qù huìjiàn zǒngcái 。', eng='I reminded him of his interview with the president.')]), VocabWord(trad='保姆', simp='保姆', pinyin='bǎo mǔ', defs=['nanny', 'housekeeper'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='搖滾', simp='摇滚', pinyin='yáo gǔn', defs=["rock 'n' roll (music)", 'to rock', 'to fall off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我起初不怎麼喜歡搖滾音樂，不過現在喜歡上了。', simp='我起初不怎么喜欢摇滚音乐，不过现在喜欢上了。', pinyin='wǒ qǐchū bùzěnme xǐhuān yáogǔnyīnyuè ， bùguò xiànzài xǐhuān shàng le 。', eng='At first I did not like rock music, but now I do.')]), VocabWord(trad='尾巴', simp='尾巴', pinyin='wěi ba', defs=['tail', 'colloquial pr. [yi3 ba5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='狗搖著尾巴跟著主人。', simp='狗摇著尾巴跟著主人。', pinyin='gǒuyáozhe wěibā gēn zhe zhǔrén 。', eng='The dog followed its master, wagging its tail.')]), VocabWord(trad='剪刀', simp='剪刀', pinyin='jiǎn dāo', defs=['scissors'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='她借了我的剪刀。', simp=None, pinyin='tā jiè le wǒ de jiǎndāo 。', eng='She borrowed my scissors.')]), VocabWord(trad='抽屜', simp='抽屉', pinyin='chōu ti', defs=['drawer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我把它放在抽屜裡。', simp='我把它放在抽屉里。', pinyin='wǒ bǎ tā fàngzài chōutì lǐ 。', eng='I put it in the drawer.')]), VocabWord(trad='點心', simp='点心', pinyin='diǎn xin', defs=['light refreshments', 'pastry', 'dimsum (in Cantonese cooking)', 'dessert'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有足夠的時間很快地吃一下點心。', simp='有足够的时间很快地吃一下点心。', pinyin='yǒu zúgòu de shíjiān hěnkuài de chī yīxià diǎnxīn 。', eng="There's enough time for a quick snack.")]), VocabWord(trad='朵', simp='朵', pinyin='duǒ', defs=['flower', 'earlobe', 'fig. item on both sides', 'classifier for flowers, clouds etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我父親很老了，耳朵也聽不清楚了。', simp='我父亲很老了，耳朵也听不清楚了。', pinyin='wǒ fùqīn hěn lǎo le ， ěrduǒ yě tīng bù qīngchǔ le 。', eng='My father is so old that he is hard of hearing.')]), VocabWord(trad='狡猾', simp='狡猾', pinyin='jiǎo huá', defs=['crafty', 'cunning', 'sly'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='陣', simp='阵', pinyin='zhèn', defs=['disposition of troops', 'wave', 'spate', 'burst', 'spell', 'short period of time', 'classifier for events or states of short duration'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我好一陣子沒看到你了。', simp='我好一阵子没看到你了。', pinyin='wǒ hǎo yīzhènzi méi kàndào nǐ le 。', eng="I haven't seen you for a while.")]), VocabWord(trad='天賦', simp='天赋', pinyin='tiān fù', defs=['gift', 'innate skill'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='寫作', simp='写作', pinyin='xiě zuò', defs=['to write', 'to compose', 'writing', 'written works'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='作家是一個寫作對他來說比對其他人更困難的人。', simp='作家是一个写作对他来说比对其他人更困难的人。', pinyin='zuòjiā shì yígè xiězuò duì tā láishuō bǐ duì qítārén gèng kùnnán de rén 。', eng='A writer is somebody for whom writing is more difficult than it is for other people.')]), VocabWord(trad='打架', simp='打架', pinyin='dǎ jià', defs=['to fight', 'to scuffle', 'to come to blows'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2')], example_sentences=[ExampleSentence(trad='我不知道他們為什麼在打架。', simp='我不知道他们为什么在打架。', pinyin='wǒ bù zhīdào tāmen wèishénme zài dǎjià 。', eng="I don't know why they are fighting.")]), VocabWord(trad='風景', simp='风景', pinyin='fēng jǐng', defs=['scenery', 'landscape'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這些樹擋住了風景。', simp='这些树挡住了风景。', pinyin='zhèxiē shù dǎngzhù le fēngjǐng 。', eng='The trees blocked the scenery.')]), VocabWord(trad='大廈', simp='大厦', pinyin='dà shà', defs=['large building', 'edifice', 'mansion'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='消防員還沒有趕到，那兩幢大廈就已經燒成灰燼了。', simp='消防员还没有赶到，那两幢大厦就已经烧成灰烬了。', pinyin='xiāofángyuán hái méiyǒu gǎndào ， nà liǎngchuáng dàshà jiù yǐjīng shāochéng huījìn le 。', eng='Before the firemen were able to arrive, both buildings burned down.')]), VocabWord(trad='爬', simp='爬', pinyin='pá', defs=['to crawl', 'to climb', 'to get up or sit up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們去年爬上了這座山。', simp='我们去年爬上了这座山。', pinyin='wǒmen qùnián pá shàng le zhèzuò shān 。', eng='We climbed the mountain last year.')]), VocabWord(trad='讚美', simp='赞美', pinyin='zàn měi', defs=['to admire', 'to praise', 'to eulogize'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='其餘', simp='其余', pinyin='qí yú', defs=['the rest', 'the others', 'remaining', 'remainder', 'apart from them'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有三個女兒，一個結了婚，其餘兩個還沒有。', simp='他有三个女儿，一个结了婚，其余两个还没有。', pinyin='tā yǒu sāngè nǚér ， yígè jiélehūn ， qíyú liǎnggè hái méiyǒu 。', eng="He has three daughters; one is married, but the others aren't.")]), VocabWord(trad='賭', simp='赌', pinyin='dǔ', defs=['to bet', 'to gamble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆跟瑪麗打了個賭。', simp='汤姆跟玛丽打了个赌。', pinyin='tāngmǔ gēn mǎlì dǎlegè dǔ 。', eng='Tom made a bet with Mary.')]), VocabWord(trad='打擊', simp='打击', pinyin='dǎ jī', defs=['to hit', 'to strike', 'to attack', 'to crack down on sth', 'blow', '(psychological) shock', 'percussion (music)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='結構', simp='结构', pinyin='jié gòu', defs=['structure', 'composition', 'makeup', 'architecture'], tw_pinyin=None, clfrs=[Classifier(trad='座', simp='座', pinyin='zuo4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='機器結構很複雜，我們找來找去也找不到故障的原因。', simp='机器结构很复杂，我们找来找去也找不到故障的原因。', pinyin='jīqì jiégòu hěn fùzá ， wǒmen zhǎoláizhǎoqù yě zhǎo búdào gùzhàng de yuányīn 。', eng='The machine was too complicated for us to find out the cause of the trouble.')]), VocabWord(trad='類似', simp='类似', pinyin='lèi sì', defs=['similar', 'analogous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的觀點和你的類似。', simp='我的观点和你的类似。', pinyin='wǒ de guāndiǎn hé nǐ de lèisì 。', eng='My opinion is similar to yours.')]), VocabWord(trad='世', simp='世', pinyin='shì', defs=['life', 'age', 'generation', 'era', 'world', 'lifetime', 'epoch', 'descendant', 'noble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是世界上最有錢的人。', simp='他是世界上最有钱的人。', pinyin='tā shì shìjiè shàng zuì yǒuqián de rén 。', eng='He is the richest man on earth.')]), VocabWord(trad='灑', simp='洒', pinyin='sǎ', defs=['to sprinkle', 'to spray', 'to spill', 'to shed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在傷口上灑鹽。', simp='在伤口上洒盐。', pinyin='zài shāngkǒu shàng sǎ yán 。', eng='Rub salt in the wound.')]), VocabWord(trad='熱烈', simp='热烈', pinyin='rè liè', defs=['enthusiastic', 'ardent', 'warm'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='證件', simp='证件', pinyin='zhèng jiàn', defs=['certificate', 'papers', 'credentials', 'document', 'ID'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='激情', simp='激情', pinyin='jī qíng', defs=['passion', 'fervor', 'enthusiasm', 'strong emotion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='詩人對他愛的女人表達了他火熱的激情。', simp='诗人对他爱的女人表达了他火热的激情。', pinyin='shīrén duì tā ài de nǚrén biǎodá le tā huǒrè de jīqíng 。', eng='The poet expressed his burning passion for the woman he loved.')]), VocabWord(trad='發言', simp='发言', pinyin='fā yán', defs=['to make a speech', 'statement', 'utterance'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='通常女人都是最後發言有決定權的。', simp='通常女人都是最后发言有决定权的。', pinyin='tōngcháng nǚrén dōu shì zuìhòu fāyán yǒu juédìngquán de 。', eng='Women will have the last word.')]), VocabWord(trad='摔倒', simp='摔倒', pinyin='shuāi dǎo', defs=['to fall down', 'to slip and fall', 'to throw sb to the ground'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='自從她在廚房裡摔倒後，她不曾再到那裡。', simp='自从她在厨房里摔倒后，她不曾再到那里。', pinyin='zìcóng tā zài chúfáng lǐ shuāidǎo hòu ， tā bùcéng zài dào nàlǐ 。', eng="Ever since she fell in the kitchen, she hasn't been all there.")]), VocabWord(trad='能源', simp='能源', pinyin='néng yuán', defs=['energy', 'power source'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='絕不', simp='绝不', pinyin='jué bù', defs=['in no way', 'not in the least', 'absolutely not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道我絕不會做那種事。', simp='你知道我绝不会做那种事。', pinyin='nǐ zhīdào wǒ juébúhuì zuò nàzhǒng shì 。', eng='You know I would never do that kind of thing.')]), VocabWord(trad='辯論', simp='辩论', pinyin='biàn lùn', defs=['debate', 'argument', 'to argue over'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='Tatoeba:凡辯論溫度超過兩隻兔子的會使嬰兒在襪子裡！', simp='Tatoeba:凡辩论温度超过两只兔子的会使婴儿在袜子里！', pinyin='Tatoeba : fán biànlùn wēndù chāoguò liǎngzhǐ tùzi de huì shǐ yīngér zài wàzi lǐ ！', eng='Tatoeba: Where debates are hotter than two rabbits making babies in a sock!')]), VocabWord(trad='胃口', simp='胃口', pinyin='wèi kǒu', defs=['appetite', 'liking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的胃口很好。', simp=None, pinyin='tā de wèikǒu hěn hǎo 。', eng='He has a good appetite.')]), VocabWord(trad='注射', simp='注射', pinyin='zhù shè', defs=['injection', 'to inject'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會給你注射止痛藥。', simp='我会给你注射止痛药。', pinyin='wǒhuì gěi nǐ zhùshè zhǐtòngyào 。', eng="I'll give you a painkilling injection.")]), VocabWord(trad='舞臺', simp='舞台', pinyin='wǔ tái', defs=['stage', 'arena', 'fig. in the limelight'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='傳染', simp='传染', pinyin='chuán rǎn', defs=['to infect', 'contagious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瘧疾是由蚊子傳染的。', simp='疟疾是由蚊子传染的。', pinyin='nüèjí shì yóu wénzi chuánrǎn de 。', eng='Malaria is carried by mosquitoes.')]), VocabWord(trad='落後', simp='落后', pinyin='luò hòu', defs=['to fall behind', 'to lag (in technology etc)', 'backward', 'to retrogress'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='不要緊', simp='不要紧', pinyin='bù yào jǐn', defs=['unimportant', 'not serious', "it doesn't matter", 'never mind', 'it looks all right, but'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='實習', simp='实习', pinyin='shí xí', defs=['to practice', 'field work', 'to intern', 'internship'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我應徵了一個暑期實習。', simp='我应征了一个暑期实习。', pinyin='wǒ yìngzhēng le yígè shǔqī shíxí 。', eng='I applied for a summer internship.')]), VocabWord(trad='配', simp='配', pinyin='pèi', defs=['to join', 'to fit', 'to mate', 'to mix', 'to match', 'to deserve', 'to make up (a prescription)', 'to allocate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她裙子和鞋子的顏色很配。', simp='她裙子和鞋子的颜色很配。', pinyin='tā qúnzi hé xiézi de yánsè hěnpèi 。', eng='The color of her dress and that of her shoes go well together.')]), VocabWord(trad='特徵', simp='特征', pinyin='tè zhēng', defs=['characteristic', 'diagnostic property', 'distinctive feature', 'trait'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='忽視', simp='忽视', pinyin='hū shì', defs=['to neglect', 'to ignore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她忽視了我所有的警告。', simp='她忽视了我所有的警告。', pinyin='tā hūshì le wǒ suǒyǒu de jǐnggào 。', eng='She ignored all my warnings.')]), VocabWord(trad='賠償', simp='赔偿', pinyin='péi cháng', defs=['to compensate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們狀告政府賠償損失。', simp='他们状告政府赔偿损失。', pinyin='tāmen zhuànggào zhèngfǔ péichángsǔnshī 。', eng='They sued the government for damages.')]), VocabWord(trad='邏輯', simp='逻辑', pinyin='luó ji', defs=['logic (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='質數就像人生，它們完全是合邏輯的，但就算你花多少時間來思考，也不能找到它們背後的規律。', simp='质数就像人生，它们完全是合逻辑的，但就算你花多少时间来思考，也不能找到它们背后的规律。', pinyin='zhìshù jiù xiàng rénshēng ， tāmen wánquán shì hé luójí de ， dàn jiùsuàn nǐ huā duōshǎo shíjiān lái sīkǎo ， yě bùnéng zhǎodào tāmen bèihòu de guīlǜ 。', eng='Prime numbers are like life; they are completely logical, but impossible to find the rules for, even if you spend all your time thinking about it.')]), VocabWord(trad='物理', simp='物理', pinyin='wù lǐ', defs=['physics', 'physical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他有一本關於物理學的書被出版了。', simp='他有一本关于物理学的书被出版了。', pinyin='tā yǒu yīběn guānyú wùlǐxué de shū bèi chūbǎn le 。', eng='He had a book on physics published.')]), VocabWord(trad='肥皂', simp='肥皂', pinyin='féi zào', defs=['soap'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4'), Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='沒有任何肥皂。', simp='没有任何肥皂。', pinyin='méiyǒu rènhé féizào 。', eng="There isn't any soap.")]), VocabWord(trad='攔', simp='拦', pinyin='lán', defs=["to block sb's path", 'to obstruct', 'to flag down (a taxi)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='管子', simp='管子', pinyin='guǎn zi', defs=['tube', 'pipe', 'drinking straw'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='有東西卡在管子裡。', simp='有东西卡在管子里。', pinyin='yǒu dōngxī kǎ zài guǎnzi lǐ 。', eng='Something is stuck in the pipe.')]), VocabWord(trad='輸入', simp='输入', pinyin='shū rù', defs=['to import', 'to input'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要先輸入好個人資料，然後才能買票。', simp='你要先输入好个人资料，然后才能买票。', pinyin='nǐ yào xiān shūrù hǎo gèrénzīliào ， ránhòu cáinéng mǎipiào 。', eng='To purchase a ticket, you need to enter your personal details.')]), VocabWord(trad='轉移', simp='转移', pinyin='zhuǎn yí', defs=['to shift', 'to divert or distract (attention etc)', 'to change', 'to transform', 'metastasis (medicine)', 'to evacuate (people)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='保密', simp='保密', pinyin='bǎo mì', defs=['to keep sth confidential', 'to maintain secrecy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不是有意要保密的。', simp=None, pinyin='wǒ búshì yǒuyì yào bǎomì de 。', eng="I didn't mean to keep it secret.")]), VocabWord(trad='寶貴', simp='宝贵', pinyin='bǎo guì', defs=['valuable', 'precious', 'to value', 'to treasure', 'to set store by'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是一次寶貴的經驗。', simp='那是一次宝贵的经验。', pinyin='nà shì yīcì bǎoguì de jīngyàn 。', eng='That was a valuable experience.')]), VocabWord(trad='助手', simp='助手', pinyin='zhù shǒu', defs=['assistant', 'helper'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不再是你的助手了。', simp=None, pinyin='wǒ bùzài shì nǐ de zhùshǒu le 。', eng="I'm no longer your assistant.")]), VocabWord(trad='擺脫', simp='摆脱', pinyin='bǎi tuō', defs=['to break away from', 'to cast off (old ideas etc)', 'to get rid of', 'to break away (from)', 'to break out (of)', 'to free oneself from', 'to extricate oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想擺脫它。', simp='我想摆脱它。', pinyin='wǒ xiǎng bǎituō tā 。', eng='I want to get rid of it.')]), VocabWord(trad='情景', simp='情景', pinyin='qíng jǐng', defs=['scene', 'spectacle', 'circumstances', 'situation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='招待', simp='招待', pinyin='zhāo dài', defs=['to receive (guests)', 'to entertain', 'reception'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這種飲料是免費招待的。', simp='这种饮料是免费招待的。', pinyin='zhèzhǒng yǐnliào shì miǎnfèi zhāodài de 。', eng='This drink is on the house.')]), VocabWord(trad='概念', simp='概念', pinyin='gài niàn', defs=['concept', 'idea'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='對他來說，「肚子餓」是個抽象的概念，因為他從來就沒有餓過。', simp='对他来说，「肚子饿」是个抽象的概念，因为他从来就没有饿过。', pinyin='duì tā láishuō ， 「 dùziè 」 shì gè chōuxiàng de gàiniàn ， yīnwèi tā cónglái jiù méiyǒu è guò 。', eng='To him, hunger was an abstract concept; he always had enough to eat.')]), VocabWord(trad='修改', simp='修改', pinyin='xiū gǎi', defs=['to amend', 'to alter', 'to modify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我正在尋找可以幫我修改這篇論文的母語人士。', simp='我正在寻找可以帮我修改这篇论文的母语人士。', pinyin='wǒ zhèngzài xúnzhǎo kěyǐ bāng wǒ xiūgǎi zhèpiān lùnwén de mǔyǔ rénshì 。', eng='I am looking for a native speaker who can correct this paper for me.')]), VocabWord(trad='安裝', simp='安装', pinyin='ān zhuāng', defs=['to install', 'to erect', 'to fix', 'to mount', 'installation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們在辦公室安裝了一台自動販賣機。', simp='他们在办公室安装了一台自动贩卖机。', pinyin='tāmen zài bàngōngshì ānzhuāng le yītái zìdòng fànmàijī 。', eng='They installed a vending machine at work.')]), VocabWord(trad='逐漸', simp='逐渐', pinyin='zhú jiàn', defs=['gradually'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='烏雲逐漸佈滿了整個天空。', simp='乌云逐渐布满了整个天空。', pinyin='wūyún zhújiàn bùmǎn le zhěnggè tiānkōng 。', eng='The sky has gradually clouded over.')]), VocabWord(trad='語', simp='语', pinyin='yǔ', defs=['dialect', 'language', 'speech'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的英語說得很好。', simp='你的英语说得很好。', pinyin='nǐ de yīngyǔ shuō dé hěn hǎo 。', eng='You speak good English.')]), VocabWord(trad='分別', simp='分别', pinyin='fēn bié', defs=['to part or leave each other', 'to distinguish', 'difference', 'in different ways', 'differently', 'separately or individually'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人類有思考和說話的能力，動物卻沒有。這就是人和動物的分別。', simp='人类有思考和说话的能力，动物却没有。这就是人和动物的分别。', pinyin='rénlèi yǒu sīkǎo hé shuōhuà de nénglì ， dòngwù què méiyǒu 。 zhè jiùshì rén hé dòngwù de fēnbié 。', eng='Human beings differ from animals in that they can think and speak.')]), VocabWord(trad='棟', simp='栋', pinyin='dòng', defs=['classifier for houses or buildings', 'ridgepole (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是這棟房子的主人嗎？', simp='你是这栋房子的主人吗？', pinyin='nǐ shì zhèdòng fángzi de zhǔrén ma ？', eng='Are you the owner of this house?')]), VocabWord(trad='濃', simp='浓', pinyin='nóng', defs=['concentrated', 'dense', 'strong (smell etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個咖啡對我來說太濃了。', simp='这个咖啡对我来说太浓了。', pinyin='zhègè kāfēi duì wǒ láishuō tài nóng le 。', eng='This coffee is too strong for me.')]), VocabWord(trad='蔬菜', simp='蔬菜', pinyin='shū cài', defs=['vegetables', 'produce'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='她昨天買了一些蔬菜。', simp='她昨天买了一些蔬菜。', pinyin='tā zuótiān mǎi le yīxiē shūcài 。', eng='She bought some vegetables yesterday.')]), VocabWord(trad='絲', simp='丝', pinyin='sī', defs=['silk', 'thread', 'trace', '(cuisine) shreds or julienne strips', 'classifier: a thread (of cloud, smoke etc), a bit, an iota, a hint (of sth) etc'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='小貓的脖子上繫著一條絲帶。', simp='小猫的脖子上系著一条丝带。', pinyin='xiǎomāo de bózi shàngxì zhe yītiáo sīdài 。', eng='The cat had a ribbon around its neck.')]), VocabWord(trad='迷人', simp='迷人', pinyin='mí rén', defs=['fascinating', 'enchanting', 'charming', 'tempting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他認為他自己夠迷人的了。', simp='他认为他自己够迷人的了。', pinyin='tā rènwéi tā zìjǐ gòu mírén de le 。', eng='He thought of himself as being charming enough.')]), VocabWord(trad='語氣', simp='语气', pinyin='yǔ qì', defs=['tone', 'manner of speaking', 'mood'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你有沒有發現他說話的語氣有點古怪？', simp='你有没有发现他说话的语气有点古怪？', pinyin='nǐ yǒuméiyǒu fāxiàn tā shuōhuà de yǔqì yǒudiǎn gǔguài ？', eng='Did you pick up on that strange tone in his voice?')]), VocabWord(trad='培養', simp='培养', pinyin='péi yǎng', defs=['to cultivate', 'to breed', 'to foster', 'to nurture', 'to educate', 'to groom (for a position)', 'education', 'fostering', 'culture (biology)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='奮鬥', simp='奋斗', pinyin='fèn dòu', defs=['to strive', 'to struggle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='馬不但象徵著剛健、高昂、昌盛、發達，還代表著奮鬥不止、自強不息的民族精神。', simp='马不但象征著刚健、高昂、昌盛、发达，还代表著奋斗不止、自强不息的民族精神。', pinyin='mǎ bùdàn xiàngzhēng zhe gāngjiàn 、 gāoáng 、 chāngshèng 、 fādá ， hái dàibiǎo zhe fèndòu bùzhǐ 、 zìqiángbùxī de mínzú jīngshén 。', eng='The horse does not just represent energy, high spirits, prosperity, development, but also stands for a national spirit of struggling on without stopping, and of striving on without giving up.')]), VocabWord(trad='仍', simp='仍', pinyin='réng', defs=['still', 'yet', 'to remain'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們仍然不知道為什麼。', simp='我们仍然不知道为什么。', pinyin='wǒmen réngrán bù zhīdào wèishénme 。', eng="We still don't know why.")]), VocabWord(trad='握手', simp='握手', pinyin='wò shǒu', defs=['to shake hands'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我走進了房間與他握手。', simp='我走进了房间与他握手。', pinyin='wǒ zǒujìn le fángjiān yǔ tā wòshǒu 。', eng='I entered the room and shook hands with him.')]), VocabWord(trad='珍惜', simp='珍惜', pinyin='zhēn xī', defs=['to treasure', 'to value', 'to cherish'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='設施', simp='设施', pinyin='shè shī', defs=['facilities', 'installation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='形狀', simp='形状', pinyin='xíng zhuàng', defs=['form', 'shape'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='所有餅乾都是星星的形狀。', simp='所有饼干都是星星的形状。', pinyin='suǒyǒu bǐnggān dōu shì xīngxīng de xíngzhuàng 。', eng='All of the cookies are in the shape of stars.')]), VocabWord(trad='器', simp='器', pinyin='qì', defs=['device', 'tool', 'utensil'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='他們有帶武器。', simp='他们有带武器。', pinyin='tāmen yǒudài wǔqì 。', eng="They're armed.")]), VocabWord(trad='秩序', simp='秩序', pinyin='zhì xù', defs=['order (orderly)', 'order (sequence)', 'social order', 'the state (of society)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='英國人很尊重法序和秩序。', simp='英国人很尊重法序和秩序。', pinyin='yīngguórén hěn zūnzhòng fǎxù hé zhìxù 。', eng='The British have a lot of respect for law and order.')]), VocabWord(trad='鍋', simp='锅', pinyin='guō', defs=['pot', 'pan', 'boiler'], tw_pinyin=None, clfrs=[Classifier(trad='口', simp='口', pinyin='kou3'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='這鍋墩湯聞起來真美味。', simp='这锅墩汤闻起来真美味。', pinyin='zhèguō dūn tāngwén qǐlái zhēn měiwèi 。', eng='The stew smells delicious.')]), VocabWord(trad='裝修', simp='装修', pinyin='zhuāng xiū', defs=['to decorate', 'interior decoration', 'to fit up', 'to renovate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='房子需要裝修一下了。', simp='房子需要装修一下了。', pinyin='fángzi xūyào zhuāngxiū yīxià le 。', eng='The house requires repairs.')]), VocabWord(trad='聊', simp='聊', pinyin='liáo', defs=['to chat', 'to depend upon (literary)', 'temporarily', 'just', 'slightly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看起來很無聊。', simp='你看起来很无聊。', pinyin='nǐ kànqǐlái hěn wúliáo 。', eng='You look bored.')]), VocabWord(trad='催', simp='催', pinyin='cuī', defs=['to urge', 'to press', 'to prompt', 'to rush sb', 'to hasten sth', 'to expedite'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='溪流潺潺，催我入眠。', simp=None, pinyin='xīliú chánchán ， cuī wǒ rùmián 。', eng='The murmur of the brook lulls me to sleep.')]), VocabWord(trad='影子', simp='影子', pinyin='yǐng zi', defs=['shadow', 'reflection', '(fig.) hint', 'indication', 'influence'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='成分', simp='成分', pinyin='chéng fèn', defs=['composition', 'make-up', 'ingredient', 'element', 'component', "one's social status"], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='指紋', simp='指纹', pinyin='zhǐ wén', defs=['fingerprint', 'the arches, loops and whorls on the fingers'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='開除', simp='开除', pinyin='kāi chú', defs=['to expel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的兒子被學校開除了。', simp='他的儿子被学校开除了。', pinyin='tā de érzi bèi xuéxiào kāichú le 。', eng='His son was expelled from school.')]), VocabWord(trad='住手', simp='住手', pinyin='zhù shǒu', defs=['to desist', 'to stop', "to stay one's hand"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='稅', simp='税', pinyin='shuì', defs=['taxes', 'duties'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我同意你對於稅的意見。', simp='我同意你对于税的意见。', pinyin='wǒ tóngyì nǐ duìyú shuì de yìjiàn 。', eng='I agree with your opinion about taxes.')]), VocabWord(trad='薄', simp='薄', pinyin='báo', defs=['thin', 'cold in manner', 'indifferent', 'weak', 'light', 'infertile'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這件衣服是由薄織物製成的。', simp='这件衣服是由薄织物制成的。', pinyin='zhèjiàn yīfú shì yóu báo zhīwù zhìchéng de 。', eng='The dress is made of a thin fabric.')]), VocabWord(trad='鈴', simp='铃', pinyin='líng', defs=['(small) bell'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='她一聽到鈴響，就接了電話。', simp='她一听到铃响，就接了电话。', pinyin='tā yī tīngdào língxiǎng ， jiù jiē le diànhuà 。', eng='As soon as she heard the bell ring, she answered the telephone.')]), VocabWord(trad='娘', simp='娘', pinyin='niáng', defs=['mother', 'young lady', '(coll.) effeminate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='公園裏有一個漂亮的黑髮姑娘。', simp='公园里有一个漂亮的黑发姑娘。', pinyin='gōngyuán lǐ yǒu yígè piàoliàng de hēifā gūniáng 。', eng='There was a beautiful woman with black hair in the park.')]), VocabWord(trad='宿舍', simp='宿舍', pinyin='sù shè', defs=['dormitory', 'dorm room', 'living quarters', 'hostel'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[ExampleSentence(trad='你習慣在宿舍生活了嗎？', simp='你习惯在宿舍生活了吗？', pinyin='nǐ xíguàn zài sùshè shēnghuó le ma ？', eng='Are you used to living in the dorms?')]), VocabWord(trad='儀式', simp='仪式', pinyin='yí shì', defs=['ceremony'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是一個十分傳統的儀式。', simp='那是一个十分传统的仪式。', pinyin='nà shì yígè shífēn chuántǒng de yíshì 。', eng='It was a very traditional ceremony.')]), VocabWord(trad='癢', simp='痒', pinyin='yǎng', defs=['to itch', 'to tickle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我眼睛在痒。', simp=None, pinyin='wǒ yǎnjīng zài yǎng 。', eng='My eyes feel itchy.')]), VocabWord(trad='混亂', simp='混乱', pinyin='hùn luàn', defs=['confusion', 'chaos', 'disorder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='自從公司合併了以後，一切都變得十分混亂。', simp='自从公司合并了以后，一切都变得十分混乱。', pinyin='zìcóng gōngsī hébìng le yǐhòu ， yīqiè dōu biàndé shífēn hùnluàn 。', eng='The office has been topsy-turvy since the merger upset everything.')]), VocabWord(trad='彷彿', simp='仿佛', pinyin='fǎng fú', defs=['to seem', 'as if', 'alike', 'similar'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='聯絡', simp='联络', pinyin='lián luò', defs=['to get in touch with', 'to contact', 'to stay in contact (with)', 'liaison', '(math.) connection'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我明天回來的時候會跟他們聯絡。', simp='我明天回来的时候会跟他们联络。', pinyin='wǒ míngtiān huílái de shíhòu huì gēn tāmen liánluò 。', eng="I'll call them tomorrow when I come back.")]), VocabWord(trad='癌症', simp='癌症', pinyin='ái zhèng', defs=['cancer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們從事癌症研究工作。', simp='他们从事癌症研究工作。', pinyin='tāmen cóngshì áizhèng yánjiū gōngzuò 。', eng='They are engaged in cancer research.')]), VocabWord(trad='狂', simp='狂', pinyin='kuáng', defs=['mad', 'wild', 'violent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為你瘋狂。', simp='我为你疯狂。', pinyin='wǒ wèi nǐ fēngkuáng 。', eng="I'm crazy for you!")]), VocabWord(trad='要不', simp='要不', pinyin='yào bù', defs=['otherwise', 'or else', 'how about...?', 'either... (or...)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要不在了，那我就不在了。', simp=None, pinyin='nǐ yào bù zài le ， nà wǒ jiù bù zài le 。', eng="If you were gone, I'd die.")]), VocabWord(trad='拖', simp='拖', pinyin='tuō', defs=['to drag', 'to tow', 'to trail', 'to hang down', 'to mop (the floor)', 'to delay', 'to drag on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要拖延去找工作的事。', simp=None, pinyin='búyào tuōyán qù zhǎo gōngzuò de shì 。', eng='Stop putting off finding a job.')]), VocabWord(trad='劍', simp='剑', pinyin='jiàn', defs=['double-edged sword', 'classifier for blows of a sword'], tw_pinyin=None, clfrs=[Classifier(trad='口', simp='口', pinyin='kou3'), Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='你們要是用刀劍刺我們，我們不是也會出血嗎？', simp='你们要是用刀剑刺我们，我们不是也会出血吗？', pinyin='nǐmen yàoshì yòng dāojiàn cì wǒmen ， wǒmen búshì yě huì chūxuè ma ？', eng='If you prick us, do we not bleed?')]), VocabWord(trad='實驗室', simp='实验室', pinyin='shí yàn shì', defs=['laboratory'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1')], example_sentences=[]), VocabWord(trad='天才', simp='天才', pinyin='tiān cái', defs=['talent', 'gift', 'genius', 'talented', 'gifted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他認為他是個天才。', simp='他认为他是个天才。', pinyin='tā rènwéi tā shì gè tiāncái 。', eng='He thought that he was a genius.')]), VocabWord(trad='業務', simp='业务', pinyin='yè wù', defs=['business', 'professional work', 'service'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[ExampleSentence(trad='他對他的新業務感到緊張。', simp='他对他的新业务感到紧张。', pinyin='tā duì tā de xīn yèwù gǎndào jǐnzhāng 。', eng='He was tense with his new business.')]), VocabWord(trad='制定', simp='制定', pinyin='zhì dìng', defs=['to draw up', 'to formulate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='害', simp='害', pinyin='hài', defs=['to do harm to', 'to cause trouble to', 'harm', 'evil', 'calamity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒說我害怕。', simp='我没说我害怕。', pinyin='wǒ méi shuō wǒ hàipà 。', eng="I didn't say I was scared.")]), VocabWord(trad='運輸', simp='运输', pinyin='yùn shū', defs=['transport', 'haulage', 'transit'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='例如，中國的大眾運輸毫無疑問地優於英國，但英國的公共福利可能比中國的好。', simp='例如，中国的大众运输毫无疑问地优于英国，但英国的公共福利可能比中国的好。', pinyin='lìrú ， zhōngguó de dàzhòng yùnshū háowúyíwèn de yōuyú yīngguó ， dàn yīngguó de gōnggòng fúlì kěnéng bǐ zhōngguó de hǎo 。', eng="For example, China's public transport is without a doubt better than the UK's, but the UK's public welfare may be better than China's.")]), VocabWord(trad='收據', simp='收据', pinyin='shōu jù', defs=['receipt'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='麻煩我要一張收據。', simp='麻烦我要一张收据。', pinyin='máfán wǒyào yīzhāng shōujù 。', eng="I'd like a receipt, please.")]), VocabWord(trad='修', simp='修', pinyin='xiū', defs=['to decorate', 'to embellish', 'to repair', 'to build', 'to write', 'to cultivate', 'to study', 'to take (a class)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我會在明天之前把你的手錶修理好。', simp='我会在明天之前把你的手表修理好。', pinyin='wǒhuì zài míngtiān zhīqián bǎ nǐ de shǒubiǎo xiūlǐ hǎo 。', eng='I will have repaired your watch by tomorrow.')]), VocabWord(trad='發射', simp='发射', pinyin='fā shè', defs=['to shoot (a projectile)', 'to fire (a rocket)', 'to launch', 'to emit (a particle)', 'to discharge', 'emanation', 'emission'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='火箭發射進入太空。', simp='火箭发射进入太空。', pinyin='huǒjiàn fāshè jìnrù tàikōng 。', eng='The rocket was launched into space.')]), VocabWord(trad='或是', simp='或是', pinyin='huò shì', defs=['or', 'either one or the other'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以拿大的盒子或是小的盒子。', simp=None, pinyin='nǐ kěyǐ ná dà de hézi huòshì xiǎo de hézi 。', eng='You may take either the big box or the small one.')]), VocabWord(trad='生存', simp='生存', pinyin='shēng cún', defs=['to exist', 'to survive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果沒有了水，沒有人能夠在地球上生存。', simp='如果没有了水，没有人能够在地球上生存。', pinyin='rúguǒ méiyǒu le shuǐ ， méiyǒu rén nénggòu zài dìqiú shàng shēngcún 。', eng='If it were not for water, no one could live on earth.')]), VocabWord(trad='寧可', simp='宁可', pinyin='nìng kě', defs=['preferably', 'one would prefer to...(or not to...)', 'would rather', '(would) be better to', '(to pick) the lesser of two evils'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我今天晚上寧可不要出門。', simp='我今天晚上宁可不要出门。', pinyin='wǒ jīntiān wǎnshàng nìngkě búyào chūmén 。', eng="I'd rather not go out this evening.")]), VocabWord(trad='工程師', simp='工程师', pinyin='gōng chéng shī', defs=['engineer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='我有五個兒子。其中兩個是工程師，另一個是老師，其餘的是學生。', simp='我有五个儿子。其中两个是工程师，另一个是老师，其余的是学生。', pinyin='wǒ yǒu wǔgè érzi 。 qízhōng liǎnggè shì gōngchéngshī ， lìng yígè shì lǎoshī ， qíyú de shì xuéshēng 。', eng='I have five sons. Two of them are engineers, another is a teacher and the others are students.')]), VocabWord(trad='娃娃', simp='娃娃', pinyin='wá wa', defs=['baby', 'small child', 'doll'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她為我做了這個娃娃。', simp='她为我做了这个娃娃。', pinyin='tā wèi wǒ zuò le zhègè wáwá 。', eng='She made the doll for me.')]), VocabWord(trad='桃', simp='桃', pinyin='táo', defs=['peach'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='桃樂絲送給他一個不錯的禮物。', simp='桃乐丝送给他一个不错的礼物。', pinyin='táolèsī sònggěi tā yígè bùcuò de lǐwù 。', eng='Dorothy sent him a nice present.')]), VocabWord(trad='神話', simp='神话', pinyin='shén huà', defs=['legend', 'fairy tale', 'myth', 'mythology'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你相信神話傳說嗎？', simp='你相信神话传说吗？', pinyin='nǐ xiāngxìn shénhuàchuánshuō ma ？', eng='Do you believe in fairies?')]), VocabWord(trad='耽誤', simp='耽误', pinyin='dān wu', defs=['to delay', 'to hold up', 'to waste time', 'to interfere with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不用害怕啦，這樣他才不會覺得你帶了什麼違禁品然後翻箱檢查耽誤時間。', simp='不用害怕啦，这样他才不会觉得你带了什么违禁品然后翻箱检查耽误时间。', pinyin='bùyòng hàipà la ， zhèyàng tā cái búhuì juéde nǐ dài le shénme wéijìnpǐn ránhòu fānxiāng jiǎnchá dānwùshíjiān 。', eng="Don't fear! This way he certainly won't think that you've brought any contraband, and won't cause a holdup by checking over your luggage.")]), VocabWord(trad='待遇', simp='待遇', pinyin='dài yù', defs=['treatment', 'pay', 'salary', 'status', 'rank'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='結局', simp='结局', pinyin='jié jú', defs=['conclusion', 'ending'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想把結局提前透露給你。', simp='我不想把结局提前透露给你。', pinyin='wǒ bùxiǎng bǎ jiéjú tíqián tòulù gěi nǐ 。', eng="I don't want to spoil the ending for you.")]), VocabWord(trad='問候', simp='问候', pinyin='wèn hòu', defs=["to give one's respects", 'to send a greeting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我遇見了以前的班主任時，他問候了我的父母。', simp='我遇见了以前的班主任时，他问候了我的父母。', pinyin='wǒ yùjiàn le yǐqián de bānzhǔrèn shí ， tā wènhòu le wǒ de fùmǔ 。', eng='When I met my former teacher, he inquired after my parents.')]), VocabWord(trad='惡魔', simp='恶魔', pinyin='è mó', defs=['demon', 'fiend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是惡魔的化身。', simp='你是恶魔的化身。', pinyin='nǐ shì èmó de huàshēn 。', eng='You are the devil incarnate.')]), VocabWord(trad='提問', simp='提问', pinyin='tí wèn', defs=['to question', 'to quiz', 'to grill'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='歡迎隨時提問。', simp='欢迎随时提问。', pinyin='huānyíng suíshí tíwèn 。', eng='Please feel free to ask questions.')]), VocabWord(trad='開發', simp='开发', pinyin='kāi fā', defs=['to exploit (a resource)', 'to open up (for development)', 'to develop'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們國家必須開發自然資源。', simp='我们国家必须开发自然资源。', pinyin='wǒmen guójiā bìxū kāifā zìránzīyuán 。', eng='Our country must develop its natural resources.')]), VocabWord(trad='非法', simp='非法', pinyin='fēi fǎ', defs=['illegal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='打工', simp='打工', pinyin='dǎ gōng', defs=['to work a temporary or casual job', '(of students) to have a job outside of class time, or during vacation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='核心', simp='核心', pinyin='hé xīn', defs=['core', 'nucleus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='家庭是社會的核心。', simp='家庭是社会的核心。', pinyin='jiātíng shì shèhuì de héxīn 。', eng='The family is the fundamental unit of society.')]), VocabWord(trad='文字', simp='文字', pinyin='wén zì', defs=['character', 'script', 'writing', 'written language', 'writing style', 'phraseology'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我昨天整天都在背英文字。', simp=None, pinyin='wǒ zuótiān zhěngtiān dōu zài bèi yīngwénzì 。', eng='I learned English words by heart all day yesterday.')]), VocabWord(trad='維修', simp='维修', pinyin='wéi xiū', defs=['maintenance (of equipment)', 'to protect and maintain'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這間房子要維修了。', simp='这间房子要维修了。', pinyin='zhè jiān fángzi yào wéixiū le 。', eng='This house must be done up.')]), VocabWord(trad='羅', simp='罗', pinyin='luó', defs=['gauze', 'to collect', 'to gather', 'to catch', 'to sift'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你和馬可很好，那麼保羅和我也很好。', simp='如果你和马可很好，那么保罗和我也很好。', pinyin='rúguǒ nǐ hé mǎ kě hěn hǎo ， nàme bǎoluó hé wǒ yě hěn hǎo 。', eng='If you and Marco are well, Paulo and I are well.')]), VocabWord(trad='急', simp='急', pinyin='jí', defs=['urgent', 'pressing', 'rapid', 'hurried', 'worried', 'to make (sb) anxious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='結婚雖然是很美好的事,但是不要著急,該是你的就是你的。', simp='结婚虽然是很美好的事,但是不要著急,该是你的就是你的。', pinyin='jiéhūn suīrán shì hěn měihǎo de shì , dànshì búyào zhejí , gāishì nǐ de jiùshì nǐ de 。', eng="Although marriage is a great thing, don't worry; what should be yours will be yours.")]), VocabWord(trad='本質', simp='本质', pinyin='běn zhì', defs=['essence', 'nature', 'innate character', 'intrinsic quality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它本質上是一個時間的問題。', simp='它本质上是一个时间的问题。', pinyin='tā běnzhì shàng shì yígè shíjiān de wèntí 。', eng='It is essentially a question of time.')]), VocabWord(trad='舞會', simp='舞会', pinyin='wǔ huì', defs=['dance', 'ball', 'party'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang3')], example_sentences=[ExampleSentence(trad='我到達的時候，舞會已經開始了。', simp='我到达的时候，舞会已经开始了。', pinyin='wǒ dàodá de shíhòu ， wǔhuì yǐjīng kāishǐ le 。', eng='The dance had already started when I got there.')]), VocabWord(trad='麥克風', simp='麦克风', pinyin='mài kè fēng', defs=['microphone (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='剛才我的麥克風沒起作用，不知道為什麼。', simp='刚才我的麦克风没起作用，不知道为什么。', pinyin='gāngcái wǒ de màikèfēng méiqǐ zuòyòng ， bù zhīdào wèishénme 。', eng="For some reason the microphone didn't work earlier.")]), VocabWord(trad='人家', simp='人家', pinyin='rén jia', defs=['other people', 'sb else', 'he, she or they', 'I, me (referring to oneself as "one" or "people")'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是有錢人家的兒子。', simp='他是有钱人家的儿子。', pinyin='tā shì yǒuqián rénjiā de érzi 。', eng='He is the son of a wealthy family.')]), VocabWord(trad='模糊', simp='模糊', pinyin='mó hu', defs=['vague', 'indistinct', 'fuzzy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給了我們一個模糊的答案。', simp='她给了我们一个模糊的答案。', pinyin='tā gěi le wǒmen yígè móhu de dáàn 。', eng='She gave us a vague answer.')]), VocabWord(trad='統一', simp='统一', pinyin='tǒng yī', defs=['to unify', 'to unite', 'to integrate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他試著統一不同的團體。', simp='他试著统一不同的团体。', pinyin='tāshì zhe tǒngyī bùtóng de tuántǐ 。', eng='He tried to unify the various groups.')]), VocabWord(trad='風', simp='风', pinyin='fēng', defs=['wind', 'news', 'style', 'custom', 'manner'], tw_pinyin=None, clfrs=[Classifier(trad='陣', simp='阵', pinyin='zhen4'), Classifier(trad='絲', simp='丝', pinyin='si1')], example_sentences=[ExampleSentence(trad='你的傷風要快點好啊，下個禮拜你就又要準備好了啦，我們沒了你是不行的。', simp='你的伤风要快点好啊，下个礼拜你就又要准备好了啦，我们没了你是不行的。', pinyin='nǐ de shāngfēng yào kuàidiǎn hǎo a ， xiàgè lǐbài nǐ jiù yòu yào zhǔnbèi hǎo le la ， wǒmen méi le nǐ shì bùxíng de 。', eng="Make sure you get rid of your cold. You've got to be ready again next week. We can't do without you.")]), VocabWord(trad='分配', simp='分配', pinyin='fēn pèi', defs=['to distribute', 'to assign', 'to allocate', 'to partition (a hard drive)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='嘉賓', simp='嘉宾', pinyin='jiā bīn', defs=['esteemed guest', 'honored guest', 'guest (on a show)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='花生', simp='花生', pinyin='huā shēng', defs=['peanut', 'groundnut'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4')], example_sentences=[ExampleSentence(trad='這些花生長在溫暖的國家。', simp='这些花生长在温暖的国家。', pinyin='zhèxiē huā shēngzhǎng zài wēnnuǎn de guójiā 。', eng='These flowers grow in warm countries.')]), VocabWord(trad='補充', simp='补充', pinyin='bǔ chōng', defs=['to replenish', 'to supplement', 'to complement', 'additional', 'supplementary'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='動機', simp='动机', pinyin='dòng jī', defs=['motor', 'locomotive', 'motive', 'motivation', 'intention'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他殺人的動機是甚麼？', simp='他杀人的动机是甚么？', pinyin='tā shārén de dòngjī shì shènme ？', eng="What's his motive for committing murder?")]), VocabWord(trad='形勢', simp='形势', pinyin='xíng shì', defs=['circumstances', 'situation', 'terrain'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='家族', simp='家族', pinyin='jiā zú', defs=['family', 'clan'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是家族中的異類。', simp='他是家族中的异类。', pinyin='tā shì jiāzú zhōng de yìlèi 。', eng='He is the odd one of the family.')]), VocabWord(trad='平等', simp='平等', pinyin='píng děng', defs=['equal', 'equality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='所有語言都是平等的，但英語比其他語言更平等。', simp='所有语言都是平等的，但英语比其他语言更平等。', pinyin='suǒyǒu yǔyán dōu shì píngděng de ， dàn yīngyǔ bǐ qítā yǔyán gèng píngděng 。', eng='All languages are equal, but English is more equal than the others.')]), VocabWord(trad='軟件', simp='软件', pinyin='ruǎn jiàn', defs=['(computer) software'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='文字處理軟件和電腦不同的是，它只有一個用途。', simp='文字处理软件和电脑不同的是，它只有一个用途。', pinyin='wénzì chǔlǐruǎnjiàn hé diànnǎo bùtóng de shì ， tā zhǐyǒu yígè yòngtú 。', eng='Compared to a computer, a word processor has a single purpose.')]), VocabWord(trad='會計', simp='会计', pinyin='kuài jì', defs=['accountant', 'accountancy', 'accounting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有可能將電腦工作擴展到銀行業務, 會計業務等等。', simp='有可能将电脑工作扩展到银行业务, 会计业务等等。', pinyin='yǒu kěnéng jiāng diànnǎo gōngzuò kuòzhǎn dào yínhángyèwù ,   kuàijì yèwù děngděng 。', eng="It's possible to branch out from computing to jobs in banking, accountancy and so on.")]), VocabWord(trad='欺騙', simp='欺骗', pinyin='qī piàn', defs=['to deceive', 'to cheat'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他欺騙了我們。', simp='他欺骗了我们。', pinyin='tā qīpiàn le wǒmen 。', eng='He lied to us.')]), VocabWord(trad='多餘', simp='多余', pinyin='duō yú', defs=['superfluous', 'unnecessary', 'surplus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有多餘的時間。', simp='我们有多余的时间。', pinyin='wǒmen yǒu duōyú de shíjiān 。', eng='We have time to spare.')]), VocabWord(trad='淺', simp='浅', pinyin='qiǎn', defs=['shallow', 'light (color)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個童話故事很淺白，七歲的小孩也看得懂。', simp='这个童话故事很浅白，七岁的小孩也看得懂。', pinyin='zhègè tónghuàgùshì hěn qiǎnbái ， qīsuì de xiǎohái yě kàndedǒng 。', eng='This fairy tale is easy enough for a seven-year-old child to read.')]), VocabWord(trad='零件', simp='零件', pinyin='líng jiàn', defs=['part', 'component'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台電視機是十年前製造的, 現在已經沒有零件可換, 所以要修理它是不可能的事了。', simp='这台电视机是十年前制造的, 现在已经没有零件可换, 所以要修理它是不可能的事了。', pinyin='zhètái diànshìjī shì shínián qián zhìzào de ,   xiànzài yǐjīng méiyǒu língjiàn kěhuàn ,   suǒyǐ yào xiūlǐ tā shì bù kěnéng de shì le 。', eng='This TV was made ten years ago and there are no parts available, so it is impossible to repair it.')]), VocabWord(trad='青春', simp='青春', pinyin='qīng chūn', defs=['youth', 'youthfulness'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='發抖', simp='发抖', pinyin='fā dǒu', defs=['to tremble', 'to shake', 'to shiver'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='飯', simp='饭', pinyin='fàn', defs=['food', 'cuisine', 'cooked rice', 'meal'], tw_pinyin=None, clfrs=[Classifier(trad='碗', simp='碗', pinyin='wan3'), Classifier(trad='頓', simp='顿', pinyin='dun4')], example_sentences=[ExampleSentence(trad='只要你吃完你的飯就可以跟朋友玩。', simp='只要你吃完你的饭就可以跟朋友玩。', pinyin='zhǐyào nǐ chī wán nǐ de fàn jiù kěyǐ gēn péngyǒu wán 。', eng='As long as you finish eating your food, then you can play with your friends.')]), VocabWord(trad='工業', simp='工业', pinyin='gōng yè', defs=['industry'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是工業設計師。', simp='她是工业设计师。', pinyin='tā shì gōngyè shèjìshī 。', eng='She is an industrial designer.')]), VocabWord(trad='體貼', simp='体贴', pinyin='tǐ tiē', defs=["considerate (of other people's needs)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是個很體貼的人。', simp='他是个很体贴的人。', pinyin='tā shì gè hěn tǐtiē de rén 。', eng='He is a very thoughtful person.')]), VocabWord(trad='並非', simp='并非', pinyin='bìng fēi', defs=["really isn't"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我希望事情並非如此。', simp='我希望事情并非如此。', pinyin='wǒ xīwàng shìqíng bìngfēirúcǐ 。', eng='I hope that is not the case.')]), VocabWord(trad='日常', simp='日常', pinyin='rì cháng', defs=['daily', 'everyday'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果沒有了電視，實在很難想像我們的日常生活會變成怎樣。', simp='如果没有了电视，实在很难想像我们的日常生活会变成怎样。', pinyin='rúguǒ méiyǒu le diànshì ， shízài hěnnán xiǎngxiàng wǒmen de rìchángshēnghuó huì biànchéng zěnyàng 。', eng='We can hardly imagine our daily life without television.')]), VocabWord(trad='耳環', simp='耳环', pinyin='ěr huán', defs=['earring'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='對', simp='对', pinyin='dui4')], example_sentences=[ExampleSentence(trad='這對耳環是祖母送給我的。', simp='这对耳环是祖母送给我的。', pinyin='zhè duì ěrhuán shì zǔmǔ sònggěi wǒ de 。', eng='I got these earrings from my grandmother.')]), VocabWord(trad='煩', simp='烦', pinyin='fán', defs=['to feel vexed', 'to bother', 'to trouble', 'superfluous and confusing', 'edgy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我不在的時候有人來找我，麻煩你告訴他我很快回來。', simp='如果我不在的时候有人来找我，麻烦你告诉他我很快回来。', pinyin='rúguǒ wǒ bù zài de shíhòu yǒurén lái zhǎo wǒ ， máfán nǐ gàosù tā wǒ hěnkuài huílái 。', eng='Should anyone call on me in my absence, tell him that I will be back soon.')]), VocabWord(trad='飄', simp='飘', pinyin='piāo', defs=['to float'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='比爾，如果你跟我來，你也會飄。', simp='比尔，如果你跟我来，你也会飘。', pinyin='bǐěr ， rúguǒ nǐ gēnwǒlái ， nǐ yě huì piāo 。', eng="Bill, if you'll come with me, you'll float, too.")]), VocabWord(trad='人質', simp='人质', pinyin='rén zhì', defs=['hostage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有些人質疑他的誠實。', simp='有些人质疑他的诚实。', pinyin='yǒuxiē rén zhìyí tā de chéngshí 。', eng='Some people questioned his honesty.')]), VocabWord(trad='冰激凌', simp='冰激凌', pinyin='bīng jī líng', defs=['ice cream'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='扮演', simp='扮演', pinyin='bàn yǎn', defs=['to play the role of', 'to act'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='巫術在原始社會扮演重要角色。', simp='巫术在原始社会扮演重要角色。', pinyin='wūshù zài yuánshǐshèhuì bànyǎn zhòngyào juésè 。', eng='Magic plays an important part in primitive society.')]), VocabWord(trad='宇宙', simp='宇宙', pinyin='yǔ zhòu', defs=['universe', 'cosmos'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='就算你明天起床，發現整個宇宙消失了，還有一門科學是可以繼續研究的 ﹣ 那就是數學了。', simp='就算你明天起床，发现整个宇宙消失了，还有一门科学是可以继续研究的 ﹣ 那就是数学了。', pinyin='jiùsuàn nǐ míngtiān qǐchuáng ， fāxiàn zhěnggè yǔzhòu xiāoshī le ， háiyǒu yīmén kēxué shì kěyǐ jìxù yánjiū de   ﹣   nà jiùshì shùxué le 。', eng='Mathematics is the part of science you could continue to do if you woke up tomorrow and discovered the universe was gone.')]), VocabWord(trad='今年', simp='今年', pinyin='jīn nián', defs=['this year'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我今年沒做多少事。', simp='我今年没做多少事。', pinyin='wǒ jīnnián méi zuò duōshǎo shì 。', eng="I haven't done very much this year.")]), VocabWord(trad='善於', simp='善于', pinyin='shàn yú', defs=['to be good at', 'to be adept at'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='球迷', simp='球迷', pinyin='qiú mí', defs=['fan (ball sports)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='意大利', simp='意大利', pinyin='Yì dà lì', defs=['Italy', 'Italian'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為什麼有意大利小姐卻沒有意大利先生？', simp='为什么有意大利小姐却没有意大利先生？', pinyin='wèishénme yǒu yìdàlì xiǎojiě què méiyǒu yìdàlì xiānshēng ？', eng='Why is there a Miss Italy but no Mister Italy?')]), VocabWord(trad='改進', simp='改进', pinyin='gǎi jìn', defs=['to improve', 'to make better'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='劇本', simp='剧本', pinyin='jù běn', defs=['script for play, opera, movie etc', 'screenplay', 'scenario'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='集體', simp='集体', pinyin='jí tǐ', defs=['collective', 'social', 'team'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他在利用集體的名義，為自己謀利。', simp='他在利用集体的名义，为自己谋利。', pinyin='tā zài lìyòng jítǐ de míngyì ， wèi zìjǐ móulì 。', eng="He is making use of the collective's name for his own profit.")]), VocabWord(trad='起訴', simp='起诉', pinyin='qǐ sù', defs=['to sue', 'to bring a lawsuit against', 'to prosecute'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='時髦', simp='时髦', pinyin='shí máo', defs=['in vogue', 'fashionable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可能認為那些鞋子很時髦, 但是他們不是。', simp='你可能认为那些鞋子很时髦, 但是他们不是。', pinyin='nǐ kěnéng rènwéi nèixiē xiézi hěn shímáo ,   dànshì tāmen búshì 。', eng="You may think those shoes are in fashion, but they aren't.")]), VocabWord(trad='證實', simp='证实', pinyin='zhèng shí', defs=['to confirm (sth to be true)', 'to verify'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='長大', simp='长大', pinyin='zhǎng dà', defs=['to grow up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tom在Boston長大。', simp='Tom在Boston长大。', pinyin='Tom zài Boston zhǎngdà 。', eng='Tom grew up in Boston.')]), VocabWord(trad='生長', simp='生长', pinyin='shēng zhǎng', defs=['to grow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在哪裡出生長大？', simp='他在哪里出生长大？', pinyin='tā zài nǎlǐ chūshēng zhǎngdà ？', eng='Where was he born and raised?')]), VocabWord(trad='類', simp='类', pinyin='lèi', defs=['kind', 'type', 'class', 'category', 'similar', 'like', 'to resemble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們是人類。', simp='他们是人类。', pinyin='tāmen shì rénlèi 。', eng='They are human.')]), VocabWord(trad='吸收', simp='吸收', pinyin='xī shōu', defs=['to absorb', 'to assimilate', 'to ingest', 'to recruit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想知道這些物質是怎麼被人體吸收的。', simp='我想知道这些物质是怎么被人体吸收的。', pinyin='wǒ xiǎng zhīdào zhèxiē wùzhì shì zěnme bèi réntǐ xīshōu de 。', eng='I would like to know how these substances are absorbed by the body.')]), VocabWord(trad='測驗', simp='测验', pinyin='cè yàn', defs=['test', 'to test'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他通過測驗了嗎?', simp='他通过测验了吗?', pinyin='tā tōngguò cèyàn le ma ?', eng='Did he pass the test?')]), VocabWord(trad='瑞', simp='瑞', pinyin='ruì', defs=['lucky', 'auspicious', 'propitious', 'rayl (acoustical unit)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瑞士是一個美麗的國家。', simp='瑞士是一个美丽的国家。', pinyin='ruìshì shì yígè měilì de guójiā 。', eng='Switzerland is a beautiful country.')]), VocabWord(trad='擔任', simp='担任', pinyin='dān rèn', defs=['to hold a governmental office or post', 'to assume office of', 'to take charge of', 'to serve as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我叔叔讓我擔任翻譯。', simp='我叔叔让我担任翻译。', pinyin='wǒ shūshū ràng wǒ dānrèn fānyì 。', eng='My uncle had me act as a translator.')]), VocabWord(trad='被告', simp='被告', pinyin='bèi gào', defs=['defendant'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='尿', simp='尿', pinyin='niào', defs=['to urinate', 'urine'], tw_pinyin=None, clfrs=[Classifier(trad='泡', simp='泡', pinyin='pao1')], example_sentences=[ExampleSentence(trad='小孩子晚上尿床也是常有的.', simp=None, pinyin='xiǎoháizi wǎnshàng niàochuáng yě shì chángyǒu de .', eng='Children often wet their beds at night.')]), VocabWord(trad='怪不得', simp='怪不得', pinyin='guài bu de', defs=['no wonder!', "so that's why!"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='縣', simp='县', pinyin='xiàn', defs=['county'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我去年夏天到訪的是一個位於長野縣的小村落。', simp='我去年夏天到访的是一个位于长野县的小村落。', pinyin='wǒ qùnián xiàtiān dàofǎng de shì yígè wèiyú zhǎngyěxiàn de xiǎo cūnluò 。', eng='The village which I visited last summer was a small one in Nagano Prefecture.')]), VocabWord(trad='屎', simp='屎', pinyin='shǐ', defs=['stool', 'feces', 'ear wax', 'nasal mucus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你用啲咩嚟撩耳屎㗎？', simp=None, pinyin='nǐ yòng dī miē lí liāo ěrshǐ 㗎 ？', eng='What do you use to pick wax out of your ears?')]), VocabWord(trad='隨身', simp='随身', pinyin='suí shēn', defs=["to (carry) on one's person", 'to (take) with one'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我上大學的時候，忘了帶隨身聽、相機，只不過是雞毛蒜皮的小事；可是到了這個年代，忘了帶智能手機，麻煩可就大了！', simp='我上大学的时候，忘了带随身听、相机，只不过是鸡毛蒜皮的小事；可是到了这个年代，忘了带智能手机，麻烦可就大了！', pinyin='wǒ shàng dàxué de shíhòu ， wàng le dài suíshēntīng 、 xiàngjī ， zhǐbùguò shì jīmáosuànpí de xiǎoshì ； kěshì dào le zhègè niándài ， wàng le dài zhìnéngshǒujī ， máfán kě jiù dà le ！', eng="When I was in college, I could forget to bring my music player or my camera and still be ok. These days, if I forget my smartphone, I'm screwed!")]), VocabWord(trad='培訓', simp='培训', pinyin='péi xùn', defs=['to cultivate', 'to train', 'to groom', 'training'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='陪審團', simp='陪审团', pinyin='péi shěn tuán', defs=['jury'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='改善', simp='改善', pinyin='gǎi shàn', defs=['to make better', 'to improve'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='有很多的方法可以改善人的一生。', simp=None, pinyin='yǒu hěnduō de fāngfǎ kěyǐ gǎishàn rén de yīshēng 。', eng="There are many ways to improve one's life.")]), VocabWord(trad='總共', simp='总共', pinyin='zǒng gòng', defs=['altogether', 'in sum', 'in all', 'in total'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我今天總共買了十本書。', simp='我今天总共买了十本书。', pinyin='wǒ jīntiān zǒnggòng mǎi le shí běnshū 。', eng='Today, I bought ten books in all.')]), VocabWord(trad='文學', simp='文学', pinyin='wén xué', defs=['literature'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='你的英文學得如何？', simp='你的英文学得如何？', pinyin='nǐ de yīng wénxué dé rúhé ？', eng='How are you getting along with your English study?')]), VocabWord(trad='打聽', simp='打听', pinyin='dǎ ting', defs=['to ask about', 'to make some inquiries', 'to ask around'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要去櫃台打聽這裡附近有沒有餐廳。', simp='我要去柜台打听这里附近有没有餐厅。', pinyin='wǒyào qù guìtái dǎtīng zhèlǐ fùjìn yǒuméiyǒu cāntīng 。', eng='I am going to enquire at the service desk if there are any restaurants around here.')]), VocabWord(trad='扣', simp='扣', pinyin='kòu', defs=['to fasten', 'to button', 'button', 'buckle', 'knot', 'to arrest', 'to confiscate', 'to deduct (money)', 'discount', 'to knock', 'to smash, spike or dunk (a ball)', 'to cover (with a bowl etc)', 'fig. to tag a label on sb'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='法律規定，在車輛和飛機上，一定要扣上安全帶。', simp='法律规定，在车辆和飞机上，一定要扣上安全带。', pinyin='fǎlǜ guīdìng ， zài chēliàng hé fēijī shàng ， yídìng yào kòu shàng ānquándài 。', eng="It's the law: always buckle your safety belt in cars and airplanes.")]), VocabWord(trad='勞駕', simp='劳驾', pinyin='láo jià', defs=['excuse me'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='平均', simp='平均', pinyin='píng jūn', defs=['average', 'on average', 'evenly', 'in equal proportions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的工作表現低於平均水平。', simp='你的工作表现低于平均水平。', pinyin='nǐ de gōngzuò biǎoxiàn dīyú píngjūnshuǐpíng 。', eng='Your work is below average.')]), VocabWord(trad='彩虹', simp='彩虹', pinyin='cǎi hóng', defs=['rainbow'], tw_pinyin=None, clfrs=[Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='在我的世界上，人人都是小馬駒，他們吃了彩虹之後就會啪地一下變成蝴蝶。', simp='在我的世界上，人人都是小马驹，他们吃了彩虹之后就会啪地一下变成蝴蝶。', pinyin='zài wǒ de shìjiè shàng ， rénrén dōu shì xiǎo mǎjū ， tāmen chī le cǎihóng zhīhòu jiù huì pā de yīxià biànchéng húdié 。', eng='In my world everyone’s a pony and they all eat rainbows and poop butterflies.')]), VocabWord(trad='日程', simp='日程', pinyin='rì chéng', defs=['schedule', 'itinerary'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='制度', simp='制度', pinyin='zhì dù', defs=['system (e.g. political, adminstrative etc)', 'institution'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他們改變了制度。', simp='他们改变了制度。', pinyin='tāmen gǎibiàn le zhìdù 。', eng='They changed the system.')]), VocabWord(trad='此外', simp='此外', pinyin='cǐ wài', defs=['besides', 'in addition', 'moreover', 'furthermore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='此外，中國人喜歡睡午覺。', simp='此外，中国人喜欢睡午觉。', pinyin='cǐwài ， zhōngguó rén xǐhuān shuìwǔjiào 。', eng="What's more, Chinese people like taking naps.")]), VocabWord(trad='格', simp='格', pinyin='gé', defs=['square', 'frame', 'rule', '(legal) case', 'style', 'character', 'standard', 'pattern', '(grammar) case', '(classical) to obstruct', 'to hinder', '(classical) to arrive', 'to come', '(classical) to investigate', 'to study exhaustively'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們得到了一個很好的價格買那個東西。', simp='我们得到了一个很好的价格买那个东西。', pinyin='wǒmen dédào le yígè hěn hǎo de jiàgé mǎi nàgè dōngxī 。', eng='We got a good price for that.')]), VocabWord(trad='時機', simp='时机', pinyin='shí jī', defs=['fortunate timing', 'occasion', 'opportunity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在等對的時機。', simp='我们在等对的时机。', pinyin='wǒmen zài děng duì de shíjī 。', eng="We're waiting for the right time.")]), VocabWord(trad='左', simp='左', pinyin='zuǒ', defs=['left', 'the Left (politics)', 'east', 'unorthodox', 'queer', 'wrong', 'differing', 'opposite', 'variant of 佐[zuo3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的房間在樓上的左邊。', simp='我的房间在楼上的左边。', pinyin='wǒ de fángjiān zài lóushàng de zuǒbiān 。', eng='My room is upstairs on the left.')]), VocabWord(trad='落', simp='落', pinyin='luò', defs=['to fall or drop', '(of the sun) to set', '(of a tide) to go out', 'to lower', 'to decline or sink', 'to lag or fall behind', 'to fall onto', 'to rest with', 'to get or receive', 'to write down', 'whereabouts', 'settlement'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='照顧母親的責任落在了我身上。', simp='照顾母亲的责任落在了我身上。', pinyin='zhàogù mǔqīn de zérèn luò zài le wǒ shēnshàng 。', eng='It fell upon me to take care of my mother.')]), VocabWord(trad='單純', simp='单纯', pinyin='dān chún', defs=['simple', 'pure', 'unsophisticated', 'merely', 'purely'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='擴大', simp='扩大', pinyin='kuò dà', defs=['to expand', 'to enlarge', "to broaden one's scope"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='吸血鬼', simp='吸血鬼', pinyin='xī xuè guǐ', defs=['leech', 'blood-sucking vermin', 'vampire (translated European notion)', 'fig. cruel exploiter, esp. a capitalist exploiting the workers'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='辯護', simp='辩护', pinyin='biàn hù', defs=['to speak in defense of', 'to argue in favor of', 'to defend', 'to plead'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='錄取', simp='录取', pinyin='lù qǔ', defs=['to accept an applicant (prospective student, employee etc) who passes an entrance exam', 'to admit (a student)', 'to hire (a job candidate)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這份工作錄取仍然有效。', simp='这份工作录取仍然有效。', pinyin='zhèfèn gōngzuò lùqǔ réngrán yǒuxiào 。', eng='The job offer still stands.')]), VocabWord(trad='起碼', simp='起码', pinyin='qǐ mǎ', defs=['at the minimum', 'at the very least'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='牛仔褲', simp='牛仔裤', pinyin='niú zǎi kù', defs=['jeans'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='我從來沒有看過他穿牛仔褲。', simp='我从来没有看过他穿牛仔裤。', pinyin='wǒ cónglái méiyǒu kànguò tā chuān niúzǎikù 。', eng="I've never seen him wearing jeans.")]), VocabWord(trad='陽臺', simp='阳台', pinyin='yáng tái', defs=['balcony', 'porch'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='普通', simp='普通', pinyin='pǔ tōng', defs=['common', 'ordinary', 'general', 'average'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個問題不能用普通的辦法解決。', simp='这个问题不能用普通的办法解决。', pinyin='zhègè wèntí bùnéng yòng pǔtōng de bànfǎ jiějué 。', eng='You cannot solve this problem in an ordinary way.')]), VocabWord(trad='寧願', simp='宁愿', pinyin='nìng yuàn', defs=['would rather', 'better'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我寧願待在這裡而不去。', simp='我宁愿待在这里而不去。', pinyin='wǒ nìngyuàn dài zài zhèlǐ ér bù qù 。', eng="I'd rather stay than go.")]), VocabWord(trad='利潤', simp='利润', pinyin='lì rùn', defs=['profits'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='後背', simp='后背', pinyin='hòu bèi', defs=['the back (human anatomy)', 'the back part of sth'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='隱瞞', simp='隐瞒', pinyin='yǐn mán', defs=['to conceal', 'to hide (a taboo subject)', 'to cover up the truth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='公司的職員設法隱瞞，但真相不久便水落石出了。', simp='公司的职员设法隐瞒，但真相不久便水落石出了。', pinyin='gōngsī de zhíyuán shèfǎ yǐnmán ， dàn zhēnxiàng bùjiǔ biàn shuǐluòshíchū le 。', eng='The staff at the company tried to cover up the truth, but soon it came to light.')]), VocabWord(trad='簡歷', simp='简历', pinyin='jiǎn lì', defs=['curriculum vitae (CV)', 'résumé', 'biographical notes'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='窗簾', simp='窗帘', pinyin='chuāng lián', defs=['window curtains'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她拉上了窗簾。', simp='她拉上了窗帘。', pinyin='tā lā shàng le chuānglián 。', eng='She drew up the curtain.')]), VocabWord(trad='絲毫', simp='丝毫', pinyin='sī háo', defs=['the slightest amount or degree', 'a bit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我沒有絲毫的想法。', simp='我没有丝毫的想法。', pinyin='wǒ méiyǒu sīháo de xiǎngfǎ 。', eng="I don't have the slightest idea.")]), VocabWord(trad='重量', simp='重量', pinyin='zhòng liàng', defs=['weight'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='請你稱一下這個的重量好嗎？', simp='请你称一下这个的重量好吗？', pinyin='qǐng nǐ chēng yīxià zhègè de zhòngliàng hǎo ma ？', eng='Can you weigh this, please?')]), VocabWord(trad='反覆', simp='反复', pinyin='fǎn fù', defs=['repeatedly', 'over and over', 'to upend', 'unstable', 'to come and go', '(of an illness) to return'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='商品', simp='商品', pinyin='shāng pǐn', defs=['commodity', 'goods', 'merchandise'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果你在股票市場上賭博，你是個投資者...如果你在衍生性金融商品市場上賭博，你是個商人...如果你在賭場上賭博，你是個失敗者...道德？', simp='如果你在股票市场上赌博，你是个投资者...如果你在衍生性金融商品市场上赌博，你是个商人...如果你在赌场上赌博，你是个失败者...道德？', pinyin='rúguǒ nǐ zài gǔpiàoshìchǎng shàng dǔbó ， nǐ shì gè tóuzīzhě ... rúguǒ nǐ zài yǎnshēng xìng jīnróng shāngpǐn shìchǎng shàng dǔbó ， nǐ shì gè shāngrén ... rúguǒ nǐ zài dǔchǎng shàng dǔbó ， nǐ shì gè shībàizhě ... dàodé ？', eng='If you gamble on the stock market, you are an investor... If you gamble on the derivatives market, you are a trader... If you gamble at the casino, you are a loser... Morality?')]), VocabWord(trad='樂', simp='乐', pinyin='lè', defs=['happy', 'cheerful', 'to laugh'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"他喜歡音樂嗎?" "是的, 他喜歡。"', simp='"他喜欢音乐吗?" "是的, 他喜欢。"', pinyin='" tā xǐhuān yīnyuè ma ? "   " shì de ,   tā xǐhuān 。 "', eng='"Does he like music?" "Yes, he does."')]), VocabWord(trad='稍', simp='稍', pinyin='shāo', defs=['somewhat', 'a little'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='麻煩您稍待一下。', simp='麻烦您稍待一下。', pinyin='máfán nín shāo dài yīxià 。', eng='Will you wait a moment?')]), VocabWord(trad='臺階', simp='台阶', pinyin='tái jiē', defs=['steps', 'flight of steps', 'step (over obstacle)', 'fig. way out of an embarrassing situation', 'bench (geology)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='社區', simp='社区', pinyin='shè qū', defs=['community'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='社區是安靜的。', simp='社区是安静的。', pinyin='shèqū shì ānjìng de 。', eng='The neighborhood was silent.')]), VocabWord(trad='助理', simp='助理', pinyin='zhù lǐ', defs=['assistant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我需要一個會說法語的助理。', simp='我需要一个会说法语的助理。', pinyin='wǒ xūyào yígè huì shuō fǎyǔ de zhùlǐ 。', eng='I need an assistant who speaks French.')]), VocabWord(trad='漲', simp='涨', pinyin='zhǎng', defs=['to rise (of prices, rivers)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='蛋的價格正在上漲。', simp='蛋的价格正在上涨。', pinyin='dàn de jiàgé zhèngzài shàngzhǎng 。', eng='The price of eggs is going up.')]), VocabWord(trad='突出', simp='突出', pinyin='tū chū', defs=['prominent', 'outstanding', 'to give prominence to', 'to protrude', 'to project'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='辣椒', simp='辣椒', pinyin='là jiāo', defs=['hot pepper', 'chili'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='您吃不吃辣椒？', simp=None, pinyin='nín chī bùchī làjiāo ？', eng='Do you want pepper on it?')]), VocabWord(trad='出示', simp='出示', pinyin='chū shì', defs=['to show', 'to take out and show to others', 'to display'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你出示你的機票和護照。', simp='请你出示你的机票和护照。', pinyin='qǐng nǐ chūshì nǐ de jīpiào hé hùzhào 。', eng='Please show your flight ticket and passport.')]), VocabWord(trad='地道', simp='地道', pinyin='dì dao', defs=['authentic', 'genuine', 'typical', 'from a place known for the product', 'thorough', 'conscientious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她大方地道歉。', simp=None, pinyin='tā dàfāng de dàoqiàn 。', eng='She had the decency to apologize.')]), VocabWord(trad='強調', simp='强调', pinyin='qiáng diào', defs=['to emphasize (a statement)', 'to stress'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個論點值得強調。', simp='这个论点值得强调。', pinyin='zhègè lùndiǎn zhíde qiángdiào 。', eng='This point deserves special emphasis.')]), VocabWord(trad='展覽', simp='展览', pinyin='zhǎn lǎn', defs=['to put on display', 'to exhibit', 'exhibition', 'show'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='你去看藝術展覽了嗎？', simp='你去看艺术展览了吗？', pinyin='nǐ qù kàn yìshù zhǎnlǎn le ma ？', eng='Did you go to the art exhibition?')]), VocabWord(trad='活躍', simp='活跃', pinyin='huó yuè', defs=['active', 'lively', 'excited', 'to enliven', 'to brighten up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的大腦仍然很活躍。', simp='他的大脑仍然很活跃。', pinyin='tā de dànǎo réngrán hěn huóyuè 。', eng='He still has springtime on the brain.')]), VocabWord(trad='轉告', simp='转告', pinyin='zhuǎn gào', defs=['to pass on', 'to communicate', 'to transmit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='刪除', simp='删除', pinyin='shān chú', defs=['to delete', 'to cancel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我刪除了我的Facebook帳號。', simp='我删除了我的Facebook帐号。', pinyin='wǒ shānchú le wǒ de Facebook zhànghào 。', eng='I deleted my Facebook account.')]), VocabWord(trad='右', simp='右', pinyin='yòu', defs=['right (-hand)', 'the Right (politics)', 'west (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在10點左右去睡覺。', simp='我在10点左右去睡觉。', pinyin='wǒ zài 10 diǎn zuǒyòu qù shuìjiào 。', eng="I went to sleep about 10 o'clock.")]), VocabWord(trad='豆腐', simp='豆腐', pinyin='dòu fu', defs=['tofu', 'bean curd'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是豆腐。', simp=None, pinyin='nà shì dòufu 。', eng='That is tofu.')]), VocabWord(trad='舅舅', simp='舅舅', pinyin='jiù jiu', defs=["mother's brother", 'maternal uncle (informal)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他在他舅舅那裏過夜。', simp='他在他舅舅那里过夜。', pinyin='tā zài tā jiùjiù nàlǐ guòyè 。', eng="He spent the night at his uncle's place.")]), VocabWord(trad='誇', simp='夸', pinyin='kuā', defs=['to boast', 'to exaggerate', 'to praise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在我看來，她有一種誇張的傾向。', simp='在我看来，她有一种夸张的倾向。', pinyin='zàiwǒkànlái ， tā yǒu yīzhǒng kuāzhāng de qīngxiàng 。', eng='It seems to me that she has a tendency to exaggerate.')]), VocabWord(trad='忽然', simp='忽然', pinyin='hū rán', defs=['suddenly', 'all of a sudden'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='忽然天氣轉為多雲。', simp='忽然天气转为多云。', pinyin='hūrán tiānqì zhuǎnwèi duōyún 。', eng='All of a sudden, it became cloudy.')]), VocabWord(trad='師', simp='师', pinyin='shī', defs=['teacher', 'master', 'expert', 'model', 'army division', '(old) troops', 'to dispatch troops'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認識一個不錯的律師，他可以幫你。', simp='我认识一个不错的律师，他可以帮你。', pinyin='wǒ rènshi yígè bùcuò de lǜshī ， tā kěyǐ bāng nǐ 。', eng='I know a good lawyer who can help you.')]), VocabWord(trad='農民', simp='农民', pinyin='nóng mín', defs=['peasant', 'farmer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='農民們如常在忙著播種。', simp='农民们如常在忙著播种。', pinyin='nóngmín men rúcháng zài máng zhe bōzhǒng 。', eng='As usual the peasants are busy scattering grain seeds.')]), VocabWord(trad='包含', simp='包含', pinyin='bāo hán', defs=['to contain', 'to embody', 'to include'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個價格不包含這個箱子。', simp='这个价格不包含这个箱子。', pinyin='zhègè jiàgé bù bāohán zhègè xiāngzi 。', eng='The price does not include the box.')]), VocabWord(trad='岸', simp='岸', pinyin='àn', defs=['bank', 'shore', 'beach', 'coast'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的村屋在海岸上。', simp=None, pinyin='tā de cūnwū zài hǎiàn shàng 。', eng='His cottage is on the coast.')]), VocabWord(trad='危害', simp='危害', pinyin='wēi hài', defs=['to jeopardize', 'to harm', 'to endanger', 'harmful effect', 'damage'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='志願者', simp='志愿者', pinyin='zhì yuàn zhě', defs=['volunteer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='天使', simp='天使', pinyin='tiān shǐ', defs=['angel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你唱歌像天使。', simp=None, pinyin='nǐ chànggē xiàng tiānshǐ 。', eng='You sing like an angel.')]), VocabWord(trad='惡劣', simp='恶劣', pinyin='è liè', defs=['vile', 'nasty', 'of very poor quality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='天氣惡劣的時候盡量不要外出。', simp='天气恶劣的时候尽量不要外出。', pinyin='tiānqì èliè de shíhòu jǐnliàng búyào wàichū 。', eng="In severe weather, it's best to stay indoors.")]), VocabWord(trad='錄', simp='录', pinyin='lù', defs=['diary', 'record', 'to hit', 'to copy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些記錄不對公眾開放。', simp='这些记录不对公众开放。', pinyin='zhèxiē jìlù bù duì gōngzhòng kāifàng 。', eng='Those records are not accessible to the public.')]), VocabWord(trad='責備', simp='责备', pinyin='zé bèi', defs=['to blame', 'to criticize', 'condemnation', 'reproach'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"那個人在說什麼?" "他一點也無法用俄語溝通，所以我用俄語責備他。"', simp='"那个人在说什么?" "他一点也无法用俄语沟通，所以我用俄语责备他。"', pinyin='" nàgè rén zài shuō shénme ? "   " tā yìdiǎn yě wúfǎ yòng éyǔ gōutōng ， suǒyǐ wǒyòng éyǔ zébèi tā 。 "', eng='"What was that person saying?" "He couldn\'t communicate in Russian at all so I told him off in Russian."')]), VocabWord(trad='難以置信', simp='难以置信', pinyin='nán yǐ zhì xìn', defs=['hard to believe', 'incredible'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='美得令人難以置信！', simp='美得令人难以置信！', pinyin='měi dé lìngrén nányǐzhìxìn ！', eng="It's unbelievably beautiful!")]), VocabWord(trad='哲學', simp='哲学', pinyin='zhé xué', defs=['philosophy'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們應該努力做到生活的哲學；獲得的財富也會煙消雲散。', simp='我们应该努力做到生活的哲学；获得的财富也会烟消云散。', pinyin='wǒmen yīnggāi nǔlìzuòdào shēnghuó de zhéxué ； huòdé de cáifù yě huì yānxiāoyúnsàn 。', eng='We should try to be philosophical about life; wealth gained could also vanish.')]), VocabWord(trad='反', simp='反', pinyin='fǎn', defs=['contrary', 'in reverse', 'inside out or upside down', 'to reverse', 'to return', 'to oppose', 'opposite', 'against', 'anti-', 'to rebel', 'to use analogy', 'instead', 'abbr. for 反切[fan3 qie4] phonetic system'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不反對你的計劃。', simp='我不反对你的计划。', pinyin='wǒ bù fǎnduì nǐ de jìhuà 。', eng='I have no objection to your plan.')]), VocabWord(trad='反映', simp='反映', pinyin='fǎn yìng', defs=['to mirror', 'to reflect', 'mirror image', 'reflection', '(fig.) to report', 'to make known', 'to render'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='交際者的關係往往會反映在他們之間的距離上。', simp='交际者的关系往往会反映在他们之间的距离上。', pinyin='jiāojì zhě de guānxì wǎngwǎng huì fǎnyìng zài tāmen zhījiān de jùlí shàng 。', eng='The relationships of socialisers are often reflected in the distance between them.')]), VocabWord(trad='隊長', simp='队长', pinyin='duì zhǎng', defs=['captain', 'team leader'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他會成為一個好隊長。', simp='他会成为一个好队长。', pinyin='tāhuì chéngwéi yígè hǎo duìzhǎng 。', eng='He will make a good team captain.')]), VocabWord(trad='渴望', simp='渴望', pinyin='kě wàng', defs=['to thirst for', 'to long for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是我所渴望的女人。', simp=None, pinyin='tā shì wǒ suǒ kěwàng de nǚrén 。', eng='She is the woman of my desires.')]), VocabWord(trad='理', simp='理', pinyin='lǐ', defs=['texture', 'grain (of wood)', 'inner essence', 'intrinsic order', 'reason', 'logic', 'truth', 'science', 'natural science (esp. physics)', 'to manage', 'to pay attention to', 'to run (affairs)', 'to handle', 'to put in order', 'to tidy up'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想你能理解的。', simp=None, pinyin='wǒ xiǎng nǐ néng lǐjiě de 。', eng="I'm sure you can understand.")]), VocabWord(trad='櫃檯', simp='柜台', pinyin='guì tái', defs=['sales counter', 'front desk', 'bar', '(of markets, medicines etc) OTC (over-the-counter)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我要去櫃台打聽這裡附近有沒有餐廳。', simp='我要去柜台打听这里附近有没有餐厅。', pinyin='wǒyào qù guìtái dǎtīng zhèlǐ fùjìn yǒuméiyǒu cāntīng 。', eng='I am going to enquire at the service desk if there are any restaurants around here.')]), VocabWord(trad='日本', simp='日本', pinyin='Rì běn', defs=['Japan', 'Japanese'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他是日本人。', simp=None, pinyin='wǒ bù zhīdào tā shì rìběn rén 。', eng="I didn't know that he was Japanese.")]), VocabWord(trad='溜', simp='溜', pinyin='liū', defs=['to slip away', 'to escape in stealth', 'to skate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他每天早晨溜狗。', simp=None, pinyin='tā měitiān zǎochén liū gǒu 。', eng='He walks his dog every morning.')]), VocabWord(trad='太空', simp='太空', pinyin='tài kōng', defs=['outer space'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她將會成為日本第一個女性太空人。', simp='她将会成为日本第一个女性太空人。', pinyin='tā jiāng huì chéngwéi rìběn dìyīgè nǚxìng tàikōng rén 。', eng='She will be the first Japanese woman astronaut.')]), VocabWord(trad='為止', simp='为止', pinyin='wéi zhǐ', defs=['until', '(used in combination with words like 到[dao4] or 至[zhi4] in constructs of the form 到...為止|到...为止)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天就到此為止吧。', simp='今天就到此为止吧。', pinyin='jīntiān jiù dàocǐwéizhǐ ba 。', eng="Let's call it a day.")]), VocabWord(trad='悄悄', simp='悄悄', pinyin='qiāo qiāo', defs=['quietly', 'secretly', 'stealthily', 'quiet', 'worried'], tw_pinyin='qiǎo qiǎo', clfrs=[], example_sentences=[ExampleSentence(trad='他靜悄悄地走出了房間，誰也沒有發現。', simp='他静悄悄地走出了房间，谁也没有发现。', pinyin='tā jìngqiāoqiāo de zǒuchū le fángjiān ， shéi yě méiyǒu fāxiàn 。', eng='He went out of the room without being noticed by anyone.')]), VocabWord(trad='抄', simp='抄', pinyin='chāo', defs=['to make a copy', 'to plagiarize', 'to search and seize', 'to raid', 'to grab', 'to go off with', 'to take a shortcut', 'to make a turning move', "to fold one's arms"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='眉毛', simp='眉毛', pinyin='méi mao', defs=['eyebrow'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[]), VocabWord(trad='具', simp='具', pinyin='jù', defs=['tool', 'device', 'utensil', 'equipment', 'instrument', 'talent', 'ability', 'to possess', 'to have', 'to provide', 'to furnish', 'to state', 'classifier for devices, coffins, dead bodies'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她買了一個玩具給她的孩子。', simp='她买了一个玩具给她的孩子。', pinyin='tā mǎi le yígè wánjù gěi tā de háizi 。', eng='She bought a toy for her child.')]), VocabWord(trad='墨西哥', simp='墨西哥', pinyin='Mò xī gē', defs=['Mexico'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='懂一點西班牙語的話，你去墨西哥一定會玩得更愉快。', simp='懂一点西班牙语的话，你去墨西哥一定会玩得更愉快。', pinyin='dǒng yìdiǎn xībānyáyǔ dehuà ， nǐ qù mòxīgē yídìng huì wán dé gèng yúkuài 。', eng='A little knowledge of Spanish will go a long way toward making your trip to Mexico enjoyable.')]), VocabWord(trad='接待', simp='接待', pinyin='jiē dài', defs=['to receive (a visitor)', 'to admit (allow sb to enter)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='貿易', simp='贸易', pinyin='mào yì', defs=['(commercial) trade'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我在一間貿易公司工作。', simp='我在一间贸易公司工作。', pinyin='wǒ zài yījiān màoyì gōngsī gōngzuò 。', eng="I'm working for a trading firm.")]), VocabWord(trad='旅館', simp='旅馆', pinyin='lǚ guǎn', defs=['hotel'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='等一下請打電話到我住的旅館。', simp='等一下请打电话到我住的旅馆。', pinyin='děng yīxià qǐng dǎdiànhuà dào wǒ zhù de lǚguǎn 。', eng='Please call me at my hotel later.')]), VocabWord(trad='邪惡', simp='邪恶', pinyin='xié è', defs=['sinister', 'vicious', 'wicked', 'evil'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='特色', simp='特色', pinyin='tè sè', defs=['characteristic', 'distinguishing feature or quality'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這裡的特色菜是什麼？', simp='这里的特色菜是什么？', pinyin='zhèlǐ de tèsècài shì shénme ？', eng='What is the specialty food here?')]), VocabWord(trad='毀滅', simp='毁灭', pinyin='huǐ miè', defs=['to perish', 'to ruin', 'to destroy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一場毀滅性的地震襲擊了這個州的首府。', simp='一场毁灭性的地震袭击了这个州的首府。', pinyin='yīchǎng huǐmièxìng de dìzhèn xíjī le zhègè zhōu de shǒufǔ 。', eng='A devastating earthquake hit the state capital.')]), VocabWord(trad='何況', simp='何况', pinyin='hé kuàng', defs=['let alone', 'to say nothing of', 'besides', "what's more"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='具備', simp='具备', pinyin='jù bèi', defs=['to possess', 'to have', 'equipped with', 'able to fulfill (conditions or requirements)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='眼神', simp='眼神', pinyin='yǎn shén', defs=["expression or emotion showing in one's eyes", 'meaningful glance', 'wink', 'eyesight (dialect)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='和別人握手的時候，一定要有眼神接觸。', simp='和别人握手的时候，一定要有眼神接触。', pinyin='hé biérén wòshǒu de shíhòu ， yídìng yào yǒu yǎnshén jiēchù 。', eng='When you shake hands with somebody, you must look him in the eye.')]), VocabWord(trad='輔導', simp='辅导', pinyin='fǔ dǎo', defs=['to coach', 'to tutor', 'to give advice (in study)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='更加', simp='更加', pinyin='gèng jiā', defs=['more (than sth else)', 'even more'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也就是說，我更加地了解了中國。', simp='也就是说，我更加地了解了中国。', pinyin='yějiùshìshuō ， wǒ gèngjiā de liǎojiě le zhōngguó 。', eng="That's to say, I have a better understanding of the Chinese nation.")]), VocabWord(trad='古怪', simp='古怪', pinyin='gǔ guài', defs=['eccentric', 'grotesque', 'oddly', 'queer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道人們認為我古怪。', simp='我知道人们认为我古怪。', pinyin='wǒ zhīdào rénmen rènwéi wǒ gǔguài 。', eng="I know people think I'm odd.")]), VocabWord(trad='進攻', simp='进攻', pinyin='jìn gōng', defs=['to attack', 'to assault', 'to go on the offensive', 'attack', 'assault', 'offense (sports)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='進攻是最好的防禦。', simp='进攻是最好的防御。', pinyin='jìngōng shì zuìhǎo de fángyù 。', eng='Attack is the best form of defense.')]), VocabWord(trad='對比', simp='对比', pinyin='duì bǐ', defs=['to contrast', 'contrast', 'ratio'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='下面的解釋是通過比較和對比各種不同的理論。', simp='下面的解释是通过比较和对比各种不同的理论。', pinyin='xiàmiàn de jiěshì shì tōngguò bǐjiào hé duìbǐ gèzhǒng bùtóng de lǐlùn 。', eng='The explanation below was achieved by comparing and contrasting a variety of different theories.')]), VocabWord(trad='紀律', simp='纪律', pinyin='jì lǜ', defs=['discipline'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='挖', simp='挖', pinyin='wā', defs=['to dig', 'to excavate', 'to scoop out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以在地上挖土。', simp=None, pinyin='nǐ kěyǐ zài dìshàng wātǔ 。', eng='You can dig dirt from the ground.')]), VocabWord(trad='構成', simp='构成', pinyin='gòu chéng', defs=['to constitute', 'to form', 'to compose', 'to make up', 'to configure (computing)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='好幾', simp='好几', pinyin='hǎo jǐ', defs=['several', 'quite a few'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們等了他好幾個小時。', simp='他们等了他好几个小时。', pinyin='tāmen děng le tā hǎojǐgè xiǎoshí 。', eng='They waited for him for hours.')]), VocabWord(trad='色彩', simp='色彩', pinyin='sè cǎi', defs=['tint', 'coloring', 'coloration', '(fig.) flavor', 'character'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='和這幅比起上來，那幅畫的色彩鮮艷多了。', simp='和这幅比起上来，那幅画的色彩鲜艳多了。', pinyin='hé zhèfú bǐqǐ shànglái ， nàfú huà de sècǎixiānyàn duō le 。', eng='The picture is colorful in contrast with this one.')]), VocabWord(trad='圍巾', simp='围巾', pinyin='wéi jīn', defs=['scarf', 'shawl'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='你不喜歡我的黃圍巾嗎？', simp='你不喜欢我的黄围巾吗？', pinyin='nǐ bù xǐhuān wǒ de huáng wéijīn ma ？', eng="Don't you like my yellow scarf?")]), VocabWord(trad='姑姑', simp='姑姑', pinyin='gū gu', defs=['paternal aunt'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你姑姑是做什麼的？', simp='你姑姑是做什么的？', pinyin='nǐ gūgū shì zuò shénme de ？', eng='What does your aunt do?')]), VocabWord(trad='消化', simp='消化', pinyin='xiāo huà', defs=['to digest', 'digestion', 'digestive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你吃不喜歡的食物會消化不良。', simp='你吃不喜欢的食物会消化不良。', pinyin='nǐ chī bù xǐhuān de shíwù huì xiāohuàbùliáng 。', eng="Food you eat that you don't like will not be digested well.")]), VocabWord(trad='車廂', simp='车厢', pinyin='chē xiāng', defs=['carriage'], tw_pinyin=None, clfrs=[Classifier(trad='節', simp='节', pinyin='jie2')], example_sentences=[ExampleSentence(trad='火車的尾三節車廂損壞得很嚴重。', simp='火车的尾三节车厢损坏得很严重。', pinyin='huǒchē de wěi sānjié chēxiāng sǔnhuài dé hěn yánzhòng 。', eng='The last three coaches of the train were badly damaged.')]), VocabWord(trad='報復', simp='报复', pinyin='bào fù', defs=['to make reprisals', 'to retaliate', 'revenge', 'retaliation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='體現', simp='体现', pinyin='tǐ xiàn', defs=['to embody', 'to reflect', 'to incarnate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='樂器', simp='乐器', pinyin='yuè qì', defs=['musical instrument'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4')], example_sentences=[ExampleSentence(trad='湯姆總是在玩電視遊樂器。', simp='汤姆总是在玩电视游乐器。', pinyin='tāngmǔ zǒngshì zài wán diànshì yóuyuèqì 。', eng='Tom is always playing video games.')]), VocabWord(trad='規律', simp='规律', pinyin='guī lǜ', defs=['rule (e.g. of science)', 'law of behavior', 'regular pattern', 'rhythm', 'discipline'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我相信規律的運動。', simp='我相信规律的运动。', pinyin='wǒ xiāngxìn guīlǜ de yùndòng 。', eng='I believe in exercising regularly.')]), VocabWord(trad='不得了', simp='不得了', pinyin='bù dé liǎo', defs=['desperately serious', 'disastrous', 'extremely', 'exceedingly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在這個電郵的年代裏，我一收到朋友寄給我的信，就會高興得不得了。', simp='在这个电邮的年代里，我一收到朋友寄给我的信，就会高兴得不得了。', pinyin='zài zhègè diànyóu de niándài lǐ ， wǒ yī shōudào péngyǒu jìgěi wǒ de xìn ， jiù huì gāoxìng dé bùdéle 。', eng="In the era of email, I'm so happy when a friend sends me a real letter.")]), VocabWord(trad='追蹤', simp='追踪', pinyin='zhuī zōng', defs=['to follow a trail', 'to trace', 'to pursue'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='密切', simp='密切', pinyin='mì qiè', defs=['close', 'familiar', 'intimate', 'closely (related)', 'to foster close ties', 'to pay close attention'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='以動物命名人的屬相，是因為我們的先民與這些動物有密切關係。', simp='以动物命名人的属相，是因为我们的先民与这些动物有密切关系。', pinyin='yǐ dòngwù mìngmíng rén de shǔxiāng ， shìyīnwèi wǒmen de xiānmín yǔ zhèxiē dòngwù yǒu mìqièguānxì 。', eng="Our ancestors used animals to name the years of people's births as their lives were closely connected to these animals.")]), VocabWord(trad='外交', simp='外交', pinyin='wài jiāo', defs=['diplomacy', 'diplomatic', 'foreign affairs'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='英語在外交和旅遊業方面很有用。', simp='英语在外交和旅游业方面很有用。', pinyin='yīngyǔ zài wàijiāo hé lǚyóuyè fāngmiàn hěn yǒuyòng 。', eng='English is useful in diplomacy and tourism.')]), VocabWord(trad='式', simp='式', pinyin='shì', defs=['type', 'form', 'pattern', 'style'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在適應新的生活方式上有問題。', simp='他在适应新的生活方式上有问题。', pinyin='tā zài shìyìng xīn de shēnghuó fāngshì shàng yǒu wèntí 。', eng='He has the problem of adapting to a new way of life.')]), VocabWord(trad='否定', simp='否定', pinyin='fǒu dìng', defs=['to negate', 'to deny', 'to reject', 'negative (answer)', 'negation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='先肯定后否定，一正一反，就分外有力量。', simp=None, pinyin='xiān kěndìng hòu fǒudìng ， yīzhèng yīfǎn ， jiù fènwài yǒu lìliàng 。', eng='First acknowledge then deny – one for and one against – and then you are in a powerful position.')]), VocabWord(trad='觀念', simp='观念', pinyin='guān niàn', defs=['notion', 'thought', 'concept', 'sense', 'views', 'ideology', 'general impressions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多人覺得有教才有學，但其實這個觀念是錯的。', simp='很多人觉得有教才有学，但其实这个观念是错的。', pinyin='hěnduō rén juéde yǒu jiàocái yǒuxué ， dàn qíshí zhègè guānniàn shì cuò de 。', eng='One of the great superstitions about education is that learning is the result of teaching.')]), VocabWord(trad='撥', simp='拨', pinyin='bō', defs=['to push aside with the hand, foot, a stick etc', 'to dial', 'to allocate', 'to set aside (money)', 'to poke (the fire)', 'to pluck (a string instrument)', 'to turn round', 'classifier: group, batch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起，我撥錯了號碼。', simp='对不起，我拨错了号码。', pinyin='duìbùqǐ ， wǒ bō cuò le hàomǎ 。', eng="I'm sorry, I dialed the wrong number.")]), VocabWord(trad='澆', simp='浇', pinyin='jiāo', defs=['to pour liquid', 'to irrigate (using waterwheel)', 'to water', 'to cast (molten metal)', 'to mold'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在澆花。', simp='我在浇花。', pinyin='wǒ zài jiāohuā 。', eng='I am watering the flowers.')]), VocabWord(trad='塞', simp='塞', pinyin='sāi', defs=['to stop up', 'to squeeze in', 'to stuff', 'cork', 'stopper'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在書架上塞滿了書。', simp='他在书架上塞满了书。', pinyin='tā zài shūjiàshàng sāimǎn le shū 。', eng='He crowded the books into the shelves.')]), VocabWord(trad='荒謬', simp='荒谬', pinyin='huāng miù', defs=['absurd', 'ridiculous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這種荒謬的迷信已不復存在了。', simp='这种荒谬的迷信已不复存在了。', pinyin='zhèzhǒng huāngmiù de míxìn yǐ bùfùcúnzài le 。', eng='Such a ridiculous superstition no longer exists.')]), VocabWord(trad='遞', simp='递', pinyin='dì', defs=['to hand over', 'to pass on sth', 'to gradually increase or decrease', 'progressively'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請把鹽遞給我，好嗎？', simp='请把盐递给我，好吗？', pinyin='qǐng bǎ yán dìgěi wǒ ， hǎo ma ？', eng='Pass me the salt, will you?')]), VocabWord(trad='鼓舞', simp='鼓舞', pinyin='gǔ wǔ', defs=['heartening (news)', 'to boost (morale)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我藉由聽音樂來鼓舞我自己。', simp='我借由听音乐来鼓舞我自己。', pinyin='wǒ jiè yóu tīng yīnyuè lái gǔwǔ wǒ zìjǐ 。', eng='I cheered myself up by listening to music.')]), VocabWord(trad='規模', simp='规模', pinyin='guī mó', defs=['scale', 'scope', 'extent'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他們小型的示威引發了一場大規模的遊行。', simp='他们小型的示威引发了一场大规模的游行。', pinyin='tāmen xiǎoxíng de shìwēi yǐnfā le yīchǎng dàguīmó de yóuxíng 。', eng='Their small protest triggered a mass demonstration.')]), VocabWord(trad='佩服', simp='佩服', pinyin='pèi fú', defs=['to admire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我就是佩服你。', simp=None, pinyin='wǒ jiùshì pèifú nǐ 。', eng="It's just that I admire you.")]), VocabWord(trad='召開', simp='召开', pinyin='zhào kāi', defs=['to convene (a conference or meeting)', 'to convoke', 'to call together'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='嗓子', simp='嗓子', pinyin='sǎng zi', defs=['throat', 'voice'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[]), VocabWord(trad='艱苦', simp='艰苦', pinyin='jiān kǔ', defs=['difficult', 'hard', 'arduous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們不怕艱苦的工作。', simp='他们不怕艰苦的工作。', pinyin='tāmen bùpà jiānkǔ de gōngzuò 。', eng="They're not afraid of hard work.")]), VocabWord(trad='整體', simp='整体', pinyin='zhěng tǐ', defs=['whole entity', 'entire body', 'synthesis', 'as a whole (situation, construction, team etc)', 'global', 'macrocosm', 'integral', 'holistic', 'whole'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='整體而言，這個事件是成功的。', simp='整体而言，这个事件是成功的。', pinyin='zhěngtǐéryán ， zhègè shìjiàn shì chénggōng de 。', eng='On the whole, the event was successful.')]), VocabWord(trad='好萊塢', simp='好莱坞', pinyin='Hǎo lái wù', defs=['Hollywood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好萊塢不是以前的樣子了。', simp='好莱坞不是以前的样子了。', pinyin='hǎoláiwù búshì yǐqián de yàngzi le 。', eng="Hollywood isn't what it used to be.")]), VocabWord(trad='噸', simp='吨', pinyin='dūn', defs=['ton (loanword)'], tw_pinyin='dùn', clfrs=[], example_sentences=[ExampleSentence(trad='貨車的載貨量超過了三噸。', simp='货车的载货量超过了三吨。', pinyin='huòchē de zàihuòliàng chāoguò le sāndūn 。', eng='The load of the truck was in excess of three tons.')]), VocabWord(trad='啟發', simp='启发', pinyin='qǐ fā', defs=['to enlighten', 'to explain (a text etc)', 'to stimulate (a mental attitude)', 'enlightenment', 'revelation', 'motivation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='幼兒園', simp='幼儿园', pinyin='yòu ér yuán', defs=['kindergarten', 'nursery school'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='手工', simp='手工', pinyin='shǒu gōng', defs=['handwork', 'manual'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='報到', simp='报到', pinyin='bào dào', defs=['to report for duty', 'to check in', 'to register'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='報社', simp='报社', pinyin='bào shè', defs=['newspaper (i.e. a company)'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[]), VocabWord(trad='無關', simp='无关', pinyin='wú guān', defs=['unrelated', 'having nothing to do (with sth else)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他要來這件事對我而言無關緊要。', simp='他要来这件事对我而言无关紧要。', pinyin='tā yào lái zhèjiàn shì duì wǒ éryán wúguānjǐnyào 。', eng='It is of no consequence to me that he is coming.')]), VocabWord(trad='營養', simp='营养', pinyin='yíng yǎng', defs=['nutrition', 'nourishment'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='雖然肉比魚昂貴，但是兩者的營養價值其實是差不多的。', simp='虽然肉比鱼昂贵，但是两者的营养价值其实是差不多的。', pinyin='suīrán ròu bǐyú ángguì ， dànshì liǎngzhě de yíngyǎngjiàzhí qíshí shì chàbùduō de 。', eng='Fish and meat are both nourishing, but the latter is more expensive than the former.')]), VocabWord(trad='衛星', simp='卫星', pinyin='wèi xīng', defs=['satellite', 'moon'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='金星沒有衛星。', simp='金星没有卫星。', pinyin='jīnxīng méiyǒu wèixīng 。', eng='Venus has no moons.')]), VocabWord(trad='匆忙', simp='匆忙', pinyin='cōng máng', defs=['hasty', 'hurried'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我匆忙的吃了午餐。', simp=None, pinyin='wǒ cōngmáng de chī le wǔcān 。', eng='I ate a hasty lunch.')]), VocabWord(trad='盆', simp='盆', pinyin='pén', defs=['basin', 'flower pot', 'unit of volume equal to 12 斗 and 8 升, approx 128 liters'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他往他自己身上潑了一盆冷水。', simp='他往他自己身上泼了一盆冷水。', pinyin='tā wǎng tā zìjǐ shēnshàng pō le yīpén lěngshuǐ 。', eng='He poured cold water over himself.')]), VocabWord(trad='嘲笑', simp='嘲笑', pinyin='cháo xiào', defs=['to jeer at', 'to deride', 'to ridicule', 'mockery', 'derision'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人喜歡被人嘲笑。', simp='没有人喜欢被人嘲笑。', pinyin='méiyǒu rén xǐhuān bèi rén cháoxiào 。', eng='Nobody likes being laughed at.')]), VocabWord(trad='從而', simp='从而', pinyin='cóng ér', defs=['thus', 'thereby'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='中國的漢字數量繁多，推行漢字簡化的目的，是把結構複雜的繁體字轉換成易學易記的簡體字，從而提高國民的識字水平。', simp='中国的汉字数量繁多，推行汉字简化的目的，是把结构复杂的繁体字转换成易学易记的简体字，从而提高国民的识字水平。', pinyin='zhōngguó de hànzì shùliàng fánduō ， tuīxíng hànzì jiǎnhuà de mùdì ， shì bǎ jiégòufùzá de fántǐzì zhuǎnhuànchéng yìxué yìjì de jiǎntǐzì ， cóngér tígāo guómín de shízì shuǐpíng 。', eng='In China, there is a large number of characters, so the goal of the character simplification was to replace the complex traditional characters with easy to remember simplified characters and increase the literacy rate.')]), VocabWord(trad='及格', simp='及格', pinyin='jí gé', defs=['to pass an exam or a test', 'to meet a minimum standard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們考試不及格。', simp='他们考试不及格。', pinyin='tāmen kǎoshì bùjígé 。', eng='They flunked their exams.')]), VocabWord(trad='吸取', simp='吸取', pinyin='xī qǔ', defs=['to absorb', 'to draw (a lesson, insight etc)', 'to assimilate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人要從狗猛酒酸的典故中吸取教訓。', simp='人要从狗猛酒酸的典故中吸取教训。', pinyin='rényào cóng gǒuměngjiǔsuān de diǎngù zhōng xīqǔjiàoxùn 。', eng='Man must take a lesson from difficult situation and bad condition which befall in her/his life.')]), VocabWord(trad='期望', simp='期望', pinyin='qī wàng', defs=['to have expectations', 'to earnestly hope', 'expectation', 'hope'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們期望能再見到你。', simp='我们期望能再见到你。', pinyin='wǒmen qīwàng néng zài jiàndào nǐ 。', eng='We look forward to seeing you again.')]), VocabWord(trad='何必', simp='何必', pinyin='hé bì', defs=['there is no need', 'why should'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='火柴', simp='火柴', pinyin='huǒ chái', defs=['match (for lighting fire)'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1'), Classifier(trad='盒', simp='盒', pinyin='he2')], example_sentences=[ExampleSentence(trad='你有火柴嗎？很抱歉，我不抽菸。', simp='你有火柴吗？很抱歉，我不抽烟。', pinyin='nǐ yǒu huǒchái ma ？ hěn bàoqiàn ， wǒ bù chōuyān 。', eng="Do you have a match? I'm sorry, but I don't smoke.")]), VocabWord(trad='冒犯', simp='冒犯', pinyin='mào fàn', defs=['to offend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的行為冒犯了我。', simp='他的行为冒犯了我。', pinyin='tā de xíngwéi màofàn le wǒ 。', eng='I was offended by his behavior.')]), VocabWord(trad='嫩', simp='嫩', pinyin='nèn', defs=['tender', 'soft', 'delicate', 'light (color)', 'inexperienced', 'unskilled'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='老牛吃嫩草。', simp=None, pinyin='lǎoniú chī nèncǎo 。', eng='Old women like dating young men.')]), VocabWord(trad='淡', simp='淡', pinyin='dàn', defs=['insipid', 'diluted', 'weak', 'mild', 'light in color', 'tasteless', 'fresh', 'indifferent', 'nitrogen'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我聽到了淡路發生大地震的消息。', simp='我听到了淡路发生大地震的消息。', pinyin='wǒ tīngdào le dànlù fāshēng dà dìzhèn de xiāoxī 。', eng='I heard the news that there had been a big earthquake in Awaji.')]), VocabWord(trad='目錄', simp='目录', pinyin='mù lù', defs=['catalog', 'table of contents', 'directory (on computer hard drive)', 'list', 'contents'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='女生', simp='女生', pinyin='nǚ shēng', defs=['schoolgirl', 'female student', 'girl'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多保守的女生還是接受不了網襪。', simp='很多保守的女生还是接受不了网袜。', pinyin='hěnduō bǎoshǒu de nǚshēng háishì jiēshòu bùliǎo wǎngwà 。', eng="Many conservative women still can't be without fishnet stockings.")]), VocabWord(trad='挑', simp='挑', pinyin='tiāo', defs=['to carry on a shoulder pole', 'to choose', 'to pick', 'to nitpick'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有什麼比挑別人的錯更容易的事了。', simp='没有什么比挑别人的错更容易的事了。', pinyin='méiyǒu shénme bǐ tiāo biérén de cuò gèng róngyì de shì le 。', eng='Nothing is easier than finding fault with others.')]), VocabWord(trad='達成', simp='达成', pinyin='dá chéng', defs=['to reach (an agreement)', 'to accomplish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你達成你的目標了嗎？', simp='你达成你的目标了吗？', pinyin='nǐ dáchéng nǐ de mùbiāo le ma ？', eng='Did you accomplish your goals?')]), VocabWord(trad='痛快', simp='痛快', pinyin='tòng kuài', defs=['delighted', "to one's heart's content", 'straightforward', 'also pr. [tong4 kuai5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='昨天我們玩得特別痛快!', simp='昨天我们玩得特别痛快!', pinyin='zuótiān wǒmen wándé tèbié tòngkuài !', eng='Yesterday, we had a blast!')]), VocabWord(trad='結實', simp='结实', pinyin='jiē shi', defs=['rugged', 'sturdy', 'strong', 'durable', 'buff (physique)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='夫婦', simp='夫妇', pinyin='fū fù', defs=['a (married) couple', 'husband and wife'], tw_pinyin=None, clfrs=[Classifier(trad='對', simp='对', pinyin='dui4')], example_sentences=[ExampleSentence(trad='John 和 Jane 是兩夫婦。', simp='John 和 Jane 是两夫妇。', pinyin='John   hé   Jane   shì liǎng fūfù 。', eng='John was married to Jane.')]), VocabWord(trad='招', simp='招', pinyin='zhāo', defs=['to recruit', 'to provoke', 'to beckon', 'to incur', 'to infect', 'contagious', 'a move (chess)', 'a maneuver', 'device', 'trick', 'to confess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在街上看到我也不跟我打招呼。', simp=None, pinyin='tā zài jiēshàng kàndào wǒ yě bù gēn wǒ dǎzhāohū 。', eng='She ignored me even when she met me on the street.')]), VocabWord(trad='手續', simp='手续', pinyin='shǒu xù', defs=['procedure', 'formalities'], tw_pinyin=None, clfrs=[Classifier(trad='道', simp='道', pinyin='dao4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='聯合航空公司辦理登機手續的櫃檯在哪裡？', simp='联合航空公司办理登机手续的柜台在哪里？', pinyin='liánhéhángkōnggōngsī bànlǐ dēngjī shǒuxù de guìtái zài nǎlǐ ？', eng='Where is the United Airlines check-in counter?')]), VocabWord(trad='綜合', simp='综合', pinyin='zōng hé', defs=['comprehensive', 'composite', 'synthesized', 'mixed', 'to sum up', 'to integrate', 'to synthesize'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='優美', simp='优美', pinyin='yōu měi', defs=['graceful', 'fine', 'elegant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瑞士以它的風景優美而聞名。', simp='瑞士以它的风景优美而闻名。', pinyin='ruìshì yǐ tā de fēngjǐngyōuměi ér wénmíng 。', eng='Switzerland is famous for its scenic beauty.')]), VocabWord(trad='炸', simp='炸', pinyin='zhá', defs=['to deep fry'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們聽到炸彈爆炸了。', simp='我们听到炸弹爆炸了。', pinyin='wǒmen tīngdào zhàdàn bàozhà le 。', eng='We heard the bomb go off.')]), VocabWord(trad='古代', simp='古代', pinyin='gǔ dài', defs=['ancient times', 'olden times'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我真想看看古代的世界是怎樣的。', simp='我真想看看古代的世界是怎样的。', pinyin='wǒ zhēnxiǎng kànkàn gǔdài de shìjiè shì zěnyàng de 。', eng='I wish I could see the ancient world.')]), VocabWord(trad='新娘', simp='新娘', pinyin='xīn niáng', defs=['bride'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='新娘看起來非常漂亮。', simp='新娘看起来非常漂亮。', pinyin='xīnniáng kànqǐlái fēicháng piàoliàng 。', eng='The bride looked very beautiful.')]), VocabWord(trad='壺', simp='壶', pinyin='hú', defs=['pot', 'classifier for bottled liquid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='鮑伯把這個壺裝滿了水。', simp='鲍伯把这个壶装满了水。', pinyin='bàobó bǎ zhègè hú zhuāngmǎn le shuǐ 。', eng='Bob filled the pot with water.')]), VocabWord(trad='流', simp='流', pinyin='liú', defs=['to flow', 'to disseminate', 'to circulate or spread', 'to move or drift', 'to degenerate', 'to banish or send into exile', 'stream of water or sth resembling one', 'class, rate or grade'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要讓水一直流。', simp='不要让水一直流。', pinyin='búyào ràng shuǐ yìzhí liú 。', eng="Don't leave the water running.")]), VocabWord(trad='圍繞', simp='围绕', pinyin='wéi rào', defs=['to revolve around', 'to center on (an issue)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='地球大約每三百六十五天就會圍繞太陽旋轉一周。', simp='地球大约每三百六十五天就会围绕太阳旋转一周。', pinyin='dìqiú dàyuē měi sānbǎiliùshíwǔtiān jiù huì wéirào tàiyáng xuánzhuǎn yīzhōu 。', eng='The earth makes one revolution around the sun in about 365 days.')]), VocabWord(trad='延長', simp='延长', pinyin='yán cháng', defs=['to prolong', 'to extend', 'to delay'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這條延長線太短了。', simp='这条延长线太短了。', pinyin='zhè tiáo yánchángxiàn tàiduǎn le 。', eng='This extension cord is too short.')]), VocabWord(trad='競選', simp='竞选', pinyin='jìng xuǎn', defs=['to take part in an election', 'to run for office'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他將競選市長。', simp='他将竞选市长。', pinyin='tā jiāng jìngxuǎn shìzhǎng 。', eng='He is going to run for mayor.')]), VocabWord(trad='兼職', simp='兼职', pinyin='jiān zhí', defs=['to hold concurrent posts', 'concurrent job', 'moonlighting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對不起, 明天早上我有兼職的工作。', simp='对不起, 明天早上我有兼职的工作。', pinyin='duìbùqǐ ,   míngtiān zǎoshàng wǒ yǒu jiānzhí de gōngzuò 。', eng="Sorry, I've got part-time work from the morning tomorrow.")]), VocabWord(trad='外公', simp='外公', pinyin='wài gōng', defs=["(coll.) mother's father", 'maternal grandfather'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='利息', simp='利息', pinyin='lì xī', defs=['interest (on a loan)'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='我本金和利息都沒了。', simp='我本金和利息都没了。', pinyin='wǒ běnjīn hé lìxī dōu méi le 。', eng='I have lost both principal and interest.')]), VocabWord(trad='營業', simp='营业', pinyin='yíng yè', defs=['to do business', 'to trade'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們的營業時間是十時至七時。', simp='我们的营业时间是十时至七时。', pinyin='wǒmen de yíngyèshíjiān shì shíshí zhìqīshí 。', eng='Our store hours are from 10 to 7.')]), VocabWord(trad='權', simp='权', pinyin='quán', defs=['authority', 'power', 'right', '(literary) to weigh', 'expedient', 'temporary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你無權那麼做。', simp='你无权那么做。', pinyin='nǐ wúquán nàme zuò 。', eng='You have no right to do that.')]), VocabWord(trad='消費', simp='消费', pinyin='xiāo fèi', defs=['to consume'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='題目', simp='题目', pinyin='tí mù', defs=['subject', 'title', 'topic'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我認為我們該換個題目。', simp='我认为我们该换个题目。', pinyin='wǒ rènwéi wǒmen gāihuàngè tímù 。', eng='I think we should change the topic.')]), VocabWord(trad='親密', simp='亲密', pinyin='qīn mì', defs=['intimate', 'close'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們是非常親密的朋友。', simp='他们是非常亲密的朋友。', pinyin='tāmen shì fēicháng qīnmì de péngyǒu 。', eng="They're very close friends.")]), VocabWord(trad='割', simp='割', pinyin='gē', defs=['to cut', 'to cut apart'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果天氣情況允許的話，我明天就去割草坪。', simp='如果天气情况允许的话，我明天就去割草坪。', pinyin='rúguǒ tiānqìqíngkuàng yǔnxǔ dehuà ， wǒ míngtiān jiù qù gē cǎopíng 。', eng="I'm going to mow the lawn tomorrow, weather permitting.")]), VocabWord(trad='預訂', simp='预订', pinyin='yù dìng', defs=['to place an order', 'to book ahead'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能取消我的預訂嗎？', simp='你能取消我的预订吗？', pinyin='nǐ néng qǔxiāo wǒ de yùdìng ma ？', eng='Could you cancel my reservation?')]), VocabWord(trad='效率', simp='效率', pinyin='xiào lǜ', defs=['efficiency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們的效率太低了。', simp='你们的效率太低了。', pinyin='nǐmen de xiàolǜ tàidī le 。', eng='It is inefficient of you.')]), VocabWord(trad='制服', simp='制服', pinyin='zhì fú', defs=['to subdue', 'to check', 'to bring under control', '(in former times) what one is allowed to wear depending on social status', 'uniform (army, party, school etc)', 'livery (for company employees)'], tw_pinyin=None, clfrs=[Classifier(trad='套', simp='套', pinyin='tao4')], example_sentences=[ExampleSentence(trad='他們全部穿制服了。', simp='他们全部穿制服了。', pinyin='tāmen quánbù chuān zhìfú le 。', eng='They were all dressed in uniforms.')]), VocabWord(trad='壓', simp='压', pinyin='yā', defs=['to press', 'to push down', 'to keep under (control)', 'pressure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我壓力好大，我真想哭。', simp='我压力好大，我真想哭。', pinyin='wǒ yālì hǎodà ， wǒ zhēnxiǎng kū 。', eng="I'm under so much pressure, I just want to cry.")]), VocabWord(trad='烤', simp='烤', pinyin='kǎo', defs=['to roast', 'to bake', 'to broil'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些是她自己烤的蛋糕。', simp='这些是她自己烤的蛋糕。', pinyin='zhèxiē shì tā zìjǐ kǎo de dàngāo 。', eng='These are cakes that she baked herself.')]), VocabWord(trad='直播', simp='直播', pinyin='zhí bō', defs=['live broadcast (not recorded)', 'direct Internet broadcasting', '(agriculture) direct seeding'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='休閒', simp='休闲', pinyin='xiū xián', defs=['leisure', 'relaxation', 'not working', 'idle', 'to enjoy leisure', 'to lie fallow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你有很多休閒時間嗎？', simp='你有很多休闲时间吗？', pinyin='nǐ yǒu hěnduō xiūxián shíjiān ma ？', eng='Do you have a lot of time to relax?')]), VocabWord(trad='原', simp='原', pinyin='yuán', defs=['former', 'original', 'primary', 'raw', 'level', 'cause', 'source'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道是什麼原因嗎？', simp='你知道是什么原因吗？', pinyin='nǐ zhīdào shì shénme yuányīn ma ？', eng='Do you know the reason?')]), VocabWord(trad='緩解', simp='缓解', pinyin='huǎn jiě', defs=['to bring relief', 'to alleviate (a crisis)', 'to dull (a pain)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='預防', simp='预防', pinyin='yù fáng', defs=['to prevent', 'to take precautions against', 'to protect', 'to guard against', 'precautionary', 'prophylactic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='預防戰爭的最佳方法，就是勇敢地去面對它。', simp='预防战争的最佳方法，就是勇敢地去面对它。', pinyin='yùfáng zhànzhēng de zuìjiā fāngfǎ ， jiùshì yǒnggǎn deqù miànduì tā 。', eng='The surest way to prevent war is not to fear it.')]), VocabWord(trad='聖誕節', simp='圣诞节', pinyin='Shèng dàn jié', defs=['Christmas time', 'Christmas season', 'Christmas'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聖誕節很快就到了，對嗎？', simp='圣诞节很快就到了，对吗？', pinyin='shèngdànjié hěnkuài jiù dào le ， duì ma ？', eng='Christmas is soon, right?')]), VocabWord(trad='宗教', simp='宗教', pinyin='zōng jiào', defs=['religion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你最好別提到宗教和政治這些話題。', simp='你最好别提到宗教和政治这些话题。', pinyin='nǐ zuìhǎo biétí dào zōngjiào hé zhèngzhì zhèxiē huàtí 。', eng="You'd better avoid discussion of religion and politics.")]), VocabWord(trad='人民', simp='人民', pinyin='rén mín', defs=['the people'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='對於這些國家的人民來說，捱餓是很正常的事。', simp='对于这些国家的人民来说，挨饿是很正常的事。', pinyin='duìyú zhèxiē guójiā de rénmín láishuō ， áiè shì hěn zhèngcháng de shì 。', eng='In these countries hunger is the rule.')]), VocabWord(trad='崩潰', simp='崩溃', pinyin='bēng kuì', defs=['to collapse', 'to crumble', 'to fall apart'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的政權必定會崩潰。', simp='他的政权必定会崩溃。', pinyin='tā de zhèngquán bìdìnghuì bēngkuì 。', eng='His regime is bound to collapse.')]), VocabWord(trad='昆蟲', simp='昆虫', pinyin='kūn chóng', defs=['insect'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='群', simp='群', pinyin='qun2'), Classifier(trad='堆', simp='堆', pinyin='dui1')], example_sentences=[ExampleSentence(trad='他對收集昆蟲很有興趣。', simp='他对收集昆虫很有兴趣。', pinyin='tā duì shōují kūnchóng hěn yǒu xìngqù 。', eng='He has an interest in collecting insects.')]), VocabWord(trad='謙虛', simp='谦虚', pinyin='qiān xū', defs=['modest', 'self-effacing', 'to make modest remarks'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='謙虛一點。', simp='谦虚一点。', pinyin='qiānxū yìdiǎn 。', eng='Try to be a bit more modest.')]), VocabWord(trad='某些', simp='某些', pinyin='mǒu xiē', defs=['some', 'certain (things)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有某些地方和他們不同。', simp='我们有某些地方和他们不同。', pinyin='wǒmen yǒu mǒuxiē dìfāng hé tāmen bùtóng 。', eng='We differ from them in some respects.')]), VocabWord(trad='客觀', simp='客观', pinyin='kè guān', defs=['objective', 'impartial'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='乘', simp='乘', pinyin='chéng', defs=['to ride', 'to mount', 'to make use of', 'to avail oneself of', 'to take advantage of', 'to multiply (mathematics)', 'Buddhist sect or creed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們明天就乘飛機走了。', simp='他们明天就乘飞机走了。', pinyin='tāmen míngtiān jiù chéngfēijī zǒu le 。', eng='They are going off by plane tomorrow.')]), VocabWord(trad='堅決', simp='坚决', pinyin='jiān jué', defs=['firm', 'resolute', 'determined'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='談論', simp='谈论', pinyin='tán lùn', defs=['to discuss', 'to talk about'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我們不要再談論它了。', simp='让我们不要再谈论它了。', pinyin='ràng wǒmen búyào zài tánlùn tā le 。', eng="Let's not talk about it any more.")]), VocabWord(trad='流淚', simp='流泪', pinyin='liú lèi', defs=['to shed tears'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='親切', simp='亲切', pinyin='qīn qiè', defs=['amiable', 'cordial', 'close and dear', 'familiar'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她受歡迎不是因為她的美麗，而是因為她親切地對待每個人。', simp='她受欢迎不是因为她的美丽，而是因为她亲切地对待每个人。', pinyin='tā shòuhuānyíng búshì yīnwèi tā de měilì ， érshì yīnwèi tā qīnqiè de duìdài měigè rén 。', eng="She's popular, not because she's beautiful, but because she's kind to everyone.")]), VocabWord(trad='小組', simp='小组', pinyin='xiǎo zǔ', defs=['group'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想要加入喬的小組。', simp='我想要加入乔的小组。', pinyin='wǒ xiǎngyào jiārù qiáo de xiǎozǔ 。', eng="I want to join Joe's group.")]), VocabWord(trad='感想', simp='感想', pinyin='gǎn xiǎng', defs=['impressions', 'reflections', 'thoughts'], tw_pinyin=None, clfrs=[Classifier(trad='通', simp='通', pinyin='tong4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你對這場比賽有甚麼感想？', simp='你对这场比赛有甚么感想？', pinyin='nǐ duì zhèchǎng bǐsài yǒu shènme gǎnxiǎng ？', eng='How did you feel about the game?')]), VocabWord(trad='陷入', simp='陷入', pinyin='xiàn rù', defs=['to sink into', 'to get caught up in', 'to land in (a predicament)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆因為瑪麗陷入了麻煩。', simp='汤姆因为玛丽陷入了麻烦。', pinyin='tāngmǔ yīnwèi mǎlì xiànrù le máfán 。', eng='Tom got into trouble because of Mary.')]), VocabWord(trad='必然', simp='必然', pinyin='bì rán', defs=['inevitable', 'certain', 'necessity'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='比例', simp='比例', pinyin='bǐ lì', defs=['proportion', 'scale'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='回報', simp='回报', pinyin='huí bào', defs=['(in) return', 'reciprocation', 'payback', 'retaliation', 'to report back', 'to reciprocate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這投資保證有 6% 的回報。', simp='这投资保证有 6% 的回报。', pinyin='zhè tóuzī bǎozhèng yǒu   6%   de huíbào 。', eng='A 6% yield is guaranteed on the investment.')]), VocabWord(trad='愛心', simp='爱心', pinyin='ài xīn', defs=['compassion', 'kindness', 'care for others', 'love', 'charity (bazaar, golf day etc)', 'heart (the symbol ♥)'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='同情心和愛心絕不可混為一談。', simp='同情心和爱心绝不可混为一谈。', pinyin='tóngqíngxīn hé àixīn juébù kě hùnwéiyītán 。', eng='Never confuse pity with love.')]), VocabWord(trad='份子', simp='分子', pinyin='fèn zǐ', defs=['members of a class or group', 'political elements (such as intellectuals or extremists)', 'part'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='知識分子就是用困難的方式說一件簡單的事情的人；藝術家就是用簡單的方法說一件困難的事情的人。', simp='知识分子就是用困难的方式说一件简单的事情的人；艺术家就是用简单的方法说一件困难的事情的人。', pinyin='zhīshífènzǐ jiùshì yòng kùnnán de fāngshì shuō yījiàn jiǎndān de shìqíng de rén ； yìshùjiā jiùshì yòng jiǎndān de fāngfǎ shuō yījiàn kùnnán de shìqíng de rén 。', eng='An intellectual is a man who says a simple thing in a difficult way; an artist is a man who says a difficult thing in a simple way.')]), VocabWord(trad='海關', simp='海关', pinyin='hǎi guān', defs=['customs (i.e. border crossing inspection)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我在機場被海關人員搜查。', simp='我在机场被海关人员搜查。', pinyin='wǒ zài jīchǎng bèi hǎiguānrényuán sōuzhā 。', eng='I was searched by the customs officers at the airport.')]), VocabWord(trad='過期', simp='过期', pinyin='guò qī', defs=['to be overdue', 'to exceed the time limit', 'to expire (as in expiration date)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的駕駛執照已經過期了。', simp='你的驾驶执照已经过期了。', pinyin='nǐ de jiàshǐzhízhào yǐjīng guòqī le 。', eng="Your driver's license has expired.")]), VocabWord(trad='夏令營', simp='夏令营', pinyin='xià lìng yíng', defs=['summer camp'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='消極', simp='消极', pinyin='xiāo jí', defs=['negative', 'passive', 'inactive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='樂觀如明燈,照亮希望的前程. 消極如毒品,腐蝕健康的心靈.', simp='乐观如明灯,照亮希望的前程. 消极如毒品,腐蚀健康的心灵.', pinyin='lèguān rú míngdēng , zhàoliàng xīwàng de qiánchéng .   xiāojí rú dúpǐn , fǔshí jiànkāng de xīnlíng .', eng='Optimism is like the lamp of hope. Pessimism [or negativity] is like a drug of sorrow.')]), VocabWord(trad='勿', simp='勿', pinyin='wù', defs=['do not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='事故發生時，敬勿使用電梯，請使用樓梯。', simp='事故发生时，敬勿使用电梯，请使用楼梯。', pinyin='shìgù fāshēng shí ， jìngwù shǐyòng diàntī ， qǐng shǐyòng lóutī 。', eng='In an emergency, use the stairway, not the elevator.')]), VocabWord(trad='白人', simp='白人', pinyin='bái rén', defs=['white man or woman', 'Caucasian'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是個由不分老少、貧富、民主黨、共和黨；黑人、白人、拉丁裔、亞裔、美洲原住民；同性戀、異性戀人；肢障與四體健全者，大家共同訴說的答案。美國民眾向全世界發出訊息，我們絕非一盤散沙，也不是由紅州、藍州拼湊而成的集合體。', simp='这是个由不分老少、贫富、民主党、共和党；黑人、白人、拉丁裔、亚裔、美洲原住民；同性恋、异性恋人；肢障与四体健全者，大家共同诉说的答案。美国民众向全世界发出讯息，我们绝非一盘散沙，也不是由红州、蓝州拼凑而成的集合体。', pinyin='zhè shì gè yóu bùfēn lǎoshào 、 pínfù 、 mínzhǔdǎng 、 gònghédǎng ； hēirén 、 báirén 、 lādīng yì 、 yàyì 、 měizhōu yuánzhùmín ； tóngxìngliàn 、 yìxìngliàn rén ； zhīzhàng yǔ sìtǐ jiànquán zhě ， dàjiā gòngtóng sùshuō de dáàn 。 měiguó mínzhòng xiàng quánshìjiè fāchū xùnxī ， wǒmen juéfēi yīpánsǎnshā ， yě búshì yóuhóngzhōu 、 lánzhōu pīncòu érchéng de jíhétǐ 。', eng="It's the answer spoken by young and old, rich and poor, Democrat and Republican, black, white, Hispanic, Asian, Native American, gay, straight, disabled and not disabled. Americans who sent a message to the world that we have never been just a collection of individuals or a collection of red states and blue states. We are, and always will be, the United States of America.")]), VocabWord(trad='日曆', simp='日历', pinyin='rì lì', defs=['calendar'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[ExampleSentence(trad='她把日曆掛在牆上了。', simp='她把日历挂在墙上了。', pinyin='tā bǎ rìlì guà zài qiángshàng le 。', eng='She hung the calendar on the wall.')]), VocabWord(trad='擁擠', simp='拥挤', pinyin='yōng jǐ', defs=['crowded', 'to throng', 'congestion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='因為是星期天，超市非常擁擠。', simp='因为是星期天，超市非常拥挤。', pinyin='yīnwèi shì xīngqītiān ， chāoshì fēicháng yōngjǐ 。', eng='It being Sunday, the supermarket was very crowded.')]), VocabWord(trad='淘氣', simp='淘气', pinyin='táo qì', defs=['naughty', 'mischievous'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='建設', simp='建设', pinyin='jiàn shè', defs=['to build', 'to construct', 'construction', 'constructive'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='梨', simp='梨', pinyin='lí', defs=['pear'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='水梨在這家工廠進行裝罐。', simp='水梨在这家工厂进行装罐。', pinyin='shuǐlízài zhèjiā gōngchǎng jìnxíng zhuāngguàn 。', eng='Nashi are tinned in this factory.')]), VocabWord(trad='試驗', simp='试验', pinyin='shì yàn', defs=['experiment', 'test', 'to experiment', 'experimental'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='看望', simp='看望', pinyin='kàn wàng', defs=['to visit', 'to pay a call to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='當我還是個孩子時，他經常來看望我們。', simp='当我还是个孩子时，他经常来看望我们。', pinyin='dāng wǒ háishì gè háizi shí ， tā jīngcháng lái kànwàng wǒmen 。', eng='He would often come to see us when I was a child.')]), VocabWord(trad='節省', simp='节省', pinyin='jié shěng', defs=['saving', 'to save', 'to use sparingly', 'to cut down on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那條橋為我們節省了不少時間。', simp='那条桥为我们节省了不少时间。', pinyin='nàtiáo qiáowèi wǒmen jiéshěng le bùshǎo shíjiān 。', eng='The bridge saved us a lot of time.')]), VocabWord(trad='透明', simp='透明', pinyin='tòu míng', defs=['transparent', 'open (non-secretive)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='巴', simp='巴', pinyin='bā', defs=['to long for', 'to wish', 'to cling to', 'to stick to', 'sth that sticks', 'close to', 'next to', 'spread open', 'informal abbr. for bus 巴士[ba1 shi4]', 'bar (unit of pressure)', 'nominalizing suffix on certain nouns, such as 尾巴[wei3 ba5], tail'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='給我看看你在巴黎拍的照片吧。', simp='给我看看你在巴黎拍的照片吧。', pinyin='gěi wǒ kànkàn nǐ zài bālí pāi de zhàopiān ba 。', eng='Let me see the pictures you took in Paris.')]), VocabWord(trad='熱心', simp='热心', pinyin='rè xīn', defs=['enthusiasm', 'zeal', 'zealous', 'zest', 'enthusiastic', 'ardent', 'warmhearted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這本書是他熱心研究的成果。', simp='这本书是他热心研究的成果。', pinyin='zhè běnshū shì tā rèxīn yánjiū de chéngguǒ 。', eng='This book is a result of his enthusiastic research.')]), VocabWord(trad='勞動', simp='劳动', pinyin='láo dòng', defs=['work', 'toil', 'physical labor'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[]), VocabWord(trad='家務', simp='家务', pinyin='jiā wù', defs=['household duties', 'housework'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們同意分擔家務。', simp='我们同意分担家务。', pinyin='wǒmen tóngyì fēndān jiāwù 。', eng='We agreed to share the housework.')]), VocabWord(trad='流傳', simp='流传', pinyin='liú chuán', defs=['to spread', 'to circulate', 'to hand down'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='說話就如過眼雲煙，文字卻能流傳千古。', simp='说话就如过眼云烟，文字却能流传千古。', pinyin='shuōhuà jiù rú guòyǎnyúnyān ， wénzì què néng liúchuánqiāngǔ 。', eng='Words fly, texts remain.')]), VocabWord(trad='靈活', simp='灵活', pinyin='líng huó', defs=['flexible', 'nimble', 'agile'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='參考', simp='参考', pinyin='cān kǎo', defs=['consultation', 'reference', 'to consult', 'to refer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='稱讚', simp='称赞', pinyin='chēng zàn', defs=['to praise', 'to acclaim', 'to commend', 'to compliment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='馬克是如此的誠實所以每個人都稱讚他。', simp='马克是如此的诚实所以每个人都称赞他。', pinyin='mǎkè shì rúcǐ de chéngshí suǒyǐ měigè rén dōu chēngzàn tā 。', eng='Mark is so honest that everyone praises him for it.')]), VocabWord(trad='躲藏', simp='躲藏', pinyin='duǒ cáng', defs=['to conceal oneself', 'to go into hiding', 'to take cover'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Shh！不要出聲……我們現在捉迷藏，要搞的話快點找一個地方躲藏一邊了。', simp='Shh！不要出声……我们现在捉迷藏，要搞的话快点找一个地方躲藏一边了。', pinyin='Shh ！ búyào chū shēng … … wǒmen xiànzài zhuōmícáng ， yào gǎo dehuà kuàidiǎn zhǎo yígè dìfāng duǒcáng yībiān le 。', eng="Shh! Don't make a sound. We are playing hide-and-seek now. If you want to talk, go find somewhere else to hide.")]), VocabWord(trad='結', simp='结', pinyin='jié', defs=['knot', 'sturdy', 'bond', 'to tie', 'to bind', 'to check out (of a hotel)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和他結婚了。', simp='他和他结婚了。', pinyin='tā hé tā jiéhūn le 。', eng='He married him.')]), VocabWord(trad='異常', simp='异常', pinyin='yì cháng', defs=['exceptional', 'abnormal', 'an anomaly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今年的天氣一直異常。', simp='今年的天气一直异常。', pinyin='jīnnián de tiānqì yìzhí yìcháng 。', eng='The weather has been unusual this year.')]), VocabWord(trad='古典', simp='古典', pinyin='gǔ diǎn', defs=['classical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你比較喜歡哪一個，搖滾樂還是古典音樂？', simp='你比较喜欢哪一个，摇滚乐还是古典音乐？', pinyin='nǐ bǐjiào xǐhuān nǎ yígè ， yáogǔnyuè háishì gǔdiǎnyīnyuè ？', eng='Which do you like better, rock music or classical music?')]), VocabWord(trad='疾病', simp='疾病', pinyin='jí bìng', defs=['disease', 'sickness', 'ailment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那位醫生是兒童疾病的專家。', simp='那位医生是儿童疾病的专家。', pinyin='nàwèi yīshēng shì értóng jíbìng de zhuānjiā 。', eng="The doctor is a great authority on children's diseases.")]), VocabWord(trad='周到', simp='周到', pinyin='zhōu dào', defs=['thoughtful', 'considerate', 'attentive', 'thorough', 'also pr. [zhou1 dao5]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她非常周到和耐心。', simp=None, pinyin='tā fēicháng zhōudào hé nàixīn 。', eng='She is very thoughtful and patient.')]), VocabWord(trad='展現', simp='展现', pinyin='zhǎn xiàn', defs=['to come out', 'to emerge', 'to reveal', 'to display'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='改革', simp='改革', pinyin='gǎi gé', defs=['reform', 'to reform'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='種', simp='种', pinyin='zhong3'), Classifier(trad='項', simp='项', pinyin='xiang4')], example_sentences=[]), VocabWord(trad='扯', simp='扯', pinyin='chě', defs=['to pull', 'to tear', '(of cloth, thread etc) to buy', 'to chat', 'to gossip', '(coll.) (Tw) ridiculous', 'hokey'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='名牌', simp='名牌', pinyin='míng pái', defs=['famous brand'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='高檔', simp='高档', pinyin='gāo dàng', defs=['superior quality', 'high grade', 'top grade'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='實踐', simp='实践', pinyin='shí jiàn', defs=['practice', 'to put into practice', 'to live up to (a promise)', 'to carry out (a project)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='理論必須與實踐相隨。', simp='理论必须与实践相随。', pinyin='lǐlùn bìxū yǔ shíjiàn xiāngsuí 。', eng='A theory must be followed by practice.')]), VocabWord(trad='晚飯', simp='晚饭', pinyin='wǎn fàn', defs=['evening meal', 'dinner', 'supper'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='頓', simp='顿', pinyin='dun4'), Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='餐', simp='餐', pinyin='can1')], example_sentences=[ExampleSentence(trad='讓我們在晚飯后繼續這個遊戲。', simp='让我们在晚饭后继续这个游戏。', pinyin='ràng wǒmen zài wǎnfàn hòu jìxù zhègè yóuxì 。', eng="Let's continue the game after supper.")]), VocabWord(trad='數碼', simp='数码', pinyin='shù mǎ', defs=['number', 'numerals', 'figures', 'digital', 'amount', 'numerical code'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='討價還價', simp='讨价还价', pinyin='tǎo jià huán jià', defs=['to haggle over price'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我討價還價地買到了這輛自行車。', simp='我讨价还价地买到了这辆自行车。', pinyin='wǒ tǎojiàhuánjià demǎi dào le zhèliàng zìxíngchē 。', eng='I got the bicycle at a bargain.')]), VocabWord(trad='強迫', simp='强迫', pinyin='qiǎng pò', defs=['to compel', 'to force'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她強迫他做這個工作。', simp='她强迫他做这个工作。', pinyin='tā qiǎngpò tā zuò zhègè gōngzuò 。', eng='She saddled him with the work.')]), VocabWord(trad='暗示', simp='暗示', pinyin='àn shì', defs=['to hint', 'to suggest', 'suggestion', 'hint'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們沒有人了解她暗示什麼。', simp='他们没有人了解她暗示什么。', pinyin='tāmen méiyǒu rén liǎojiě tā ànshì shénme 。', eng='None of them could understand what she was implying.')]), VocabWord(trad='總理', simp='总理', pinyin='zǒng lǐ', defs=['premier', 'prime minister'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='西爾維奧·貝盧斯科尼除了是一位意大利政治家和現任的意大利總理，也是一個成功的商人。', simp='西尔维奥·贝卢斯科尼除了是一位意大利政治家和现任的意大利总理，也是一个成功的商人。', pinyin='xīěr wéiào · bèilúsīkēní chúle shì yīwèi yìdàlì zhèngzhìjiā hé xiànrèn de yìdàlì zǒnglǐ ， yě shì yígè chénggōng de shāngrén 。', eng='Silvio Berlusconi is an Italian politician, the current Prime Minister of Italy, as well as a successful entrepreneur.')]), VocabWord(trad='灰塵', simp='灰尘', pinyin='huī chén', defs=['dust'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的房間佈滿了灰塵。', simp='他的房间布满了灰尘。', pinyin='tā de fángjiān bùmǎn le huīchén 。', eng='His room was covered with dust.')]), VocabWord(trad='零食', simp='零食', pinyin='líng shí', defs=['between-meal nibbles', 'snacks'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有任何我可以當零食吃的東西嗎？', simp='我们有任何我可以当零食吃的东西吗？', pinyin='wǒmen yǒu rènhé wǒ kěyǐ dāng língshí chī de dōngxī ma ？', eng='Do we have anything I can snack on?')]), VocabWord(trad='大方', simp='大方', pinyin='dà fang', defs=['generous', 'magnanimous', 'stylish', 'in good taste', 'easy-mannered', 'natural and relaxed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆是個大方的人。', simp='汤姆是个大方的人。', pinyin='tāngmǔ shì gè dàfāng de rén 。', eng='Tom is a very generous man.')]), VocabWord(trad='當事人', simp='当事人', pinyin='dāng shì rén', defs=['persons involved or implicated', 'party (to an affair)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='律師警告過他的當事人反對作證, 但是他還是這麼做了。', simp='律师警告过他的当事人反对作证, 但是他还是这么做了。', pinyin='lǜshī jǐnggào guò tā de dāngshìrén fǎnduì zuòzhèng ,   dànshì tā háishì zhème zuò le 。', eng='The lawyer warned his client against testifying, but he did it anyway.')]), VocabWord(trad='個別', simp='个别', pinyin='gè bié', defs=['individual', 'specific', 'respective', 'just one or two'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='釐米', simp='厘米', pinyin='lí mǐ', defs=['centimeter'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='發達', simp='发达', pinyin='fā dá', defs=['developed (country etc)', 'flourishing', 'to develop'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='馬不但象徵著剛健、高昂、昌盛、發達，還代表著奮鬥不止、自強不息的民族精神。', simp='马不但象征著刚健、高昂、昌盛、发达，还代表著奋斗不止、自强不息的民族精神。', pinyin='mǎ bùdàn xiàngzhēng zhe gāngjiàn 、 gāoáng 、 chāngshèng 、 fādá ， hái dàibiǎo zhe fèndòu bùzhǐ 、 zìqiángbùxī de mínzú jīngshén 。', eng='The horse does not just represent energy, high spirits, prosperity, development, but also stands for a national spirit of struggling on without stopping, and of striving on without giving up.')]), VocabWord(trad='紫', simp='紫', pinyin='zǐ', defs=['purple', 'violet', 'amethyst', 'Lithospermum erythrorhizon (flowering plant whose root provides red purple dye)', 'Japanese: murasaki'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='紫外線可導致皮膚癌。', simp='紫外线可导致皮肤癌。', pinyin='zǐwàixiàn kě dǎozhì pífūái 。', eng='Ultraviolet rays can cause skin cancer.')]), VocabWord(trad='預報', simp='预报', pinyin='yù bào', defs=['forecast'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='地理', simp='地理', pinyin='dì lǐ', defs=['geography'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='盼望', simp='盼望', pinyin='pàn wàng', defs=['to hope for', 'to look forward to'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='慚愧', simp='惭愧', pinyin='cán kuì', defs=['ashamed'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='吶', simp='呐', pinyin='na', defs=['sentence-final particle (abbr. for 呢啊[ne5 a5] or variant of 哪[na5])'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='絕望', simp='绝望', pinyin='jué wàng', defs=['to despair', 'to give up all hope', 'desperate', 'desperation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='世界上並沒有所謂完美的句子。就好像沒有完美的絕望一樣。', simp='世界上并没有所谓完美的句子。就好像没有完美的绝望一样。', pinyin='shìjiè shàng bìng méiyǒu suǒwèi wánměi de jùzi 。 jiù hǎoxiàng méiyǒu wánměi de juéwàng yīyàng 。', eng="There's no such thing as a perfect sentence. Just as there's no such thing as perfect despair.")]), VocabWord(trad='陸地', simp='陆地', pinyin='lù dì', defs=['dry land (as opposed to the sea)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='地球是由海洋和陸地組成的。', simp='地球是由海洋和陆地组成的。', pinyin='dìqiú shì yóu hǎiyáng hé lùdì zǔchéng de 。', eng='The earth is made up of sea and land.')]), VocabWord(trad='型', simp='型', pinyin='xíng', defs=['mold', 'type', 'style', 'model'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的新髮型是不是很奇怪？', simp='我的新发型是不是很奇怪？', pinyin='wǒ de xīnfāxíng shìbúshì hěn qíguài ？', eng='Is my new hair style funny?')]), VocabWord(trad='動畫片', simp='动画片', pinyin='dòng huà piàn', defs=['animated film'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='報', simp='报', pinyin='bào', defs=['to announce', 'to inform', 'report', 'newspaper', 'recompense', 'revenge'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='我們沒有時間來完成我們的報告。', simp='我们没有时间来完成我们的报告。', pinyin='wǒmen méiyǒu shíjiān lái wánchéng wǒmen de bàogào 。', eng='We do not have time to finish our report.')]), VocabWord(trad='性質', simp='性质', pinyin='xìng zhì', defs=['nature', 'characteristic'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='瀏覽', simp='浏览', pinyin='liú lǎn', defs=['to skim over', 'to browse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在Facebook上瀏覽朋友的照片是在浪費時間。', simp='在Facebook上浏览朋友的照片是在浪费时间。', pinyin='zài Facebook shàng liúlǎn péngyǒu de zhàopiān shì zài làngfèishíjiān 。', eng="Looking at your Facebook friends' photos is a waste of time.")]), VocabWord(trad='沮喪', simp='沮丧', pinyin='jǔ sàng', defs=['dispirited', 'dejected', 'dismayed'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為小事情覺得沮喪。', simp='我为小事情觉得沮丧。', pinyin='wǒ wèi xiǎo shìqíng juéde jǔsàng 。', eng='I get depressed by the slightest things.')]), VocabWord(trad='印刷', simp='印刷', pinyin='yìn shuā', defs=['to print', 'printing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然有一些印刷錯誤, 但大致上說來, 這是一本好書。', simp='虽然有一些印刷错误, 但大致上说来, 这是一本好书。', pinyin='suīrán yǒu yīxiē yìnshuācuòwù ,   dàn dàzhì shàng shuōlái ,   zhèshì yīběn hǎoshū 。', eng="There are some misprints, but all in all, it's a good book.")]), VocabWord(trad='常識', simp='常识', pinyin='cháng shí', defs=['common sense', 'general knowledge'], tw_pinyin=None, clfrs=[Classifier(trad='門', simp='门', pinyin='men2')], example_sentences=[]), VocabWord(trad='災難', simp='灾难', pinyin='zāi nàn', defs=['disaster', 'catastrophe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是災難。', simp='那是灾难。', pinyin='nà shì zāinàn 。', eng='That was a disaster.')]), VocabWord(trad='醋', simp='醋', pinyin='cù', defs=['vinegar', 'jealousy (in love rivalry)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天晚上吃糖醋排骨。', simp=None, pinyin='jīntiān wǎnshàng chī tángcùpáigǔ 。', eng='I will eat sweet and sour spareribs tonight.')]), VocabWord(trad='膠水', simp='胶水', pinyin='jiāo shuǐ', defs=['glue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一些家具是用膠水黏在一起。', simp='一些家具是用胶水黏在一起。', pinyin='yīxiē jiājù shì yòng jiāoshuǐ niánzài yìqǐ 。', eng='Some furniture is put together with glue.')]), VocabWord(trad='正義', simp='正义', pinyin='zhèng yì', defs=['justice', 'righteousness', 'just', 'righteous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='法律的目標是正義。', simp='法律的目标是正义。', pinyin='fǎlǜ de mùbiāo shì zhèngyì 。', eng='The objective of law is justice.')]), VocabWord(trad='主張', simp='主张', pinyin='zhǔ zhāng', defs=['to advocate', 'to stand for', 'view', 'position', 'stand', 'proposition', 'viewpoint', 'assertion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='這些主張沒有科學的根據。', simp='这些主张没有科学的根据。', pinyin='zhèxiē zhǔzhāng méiyǒu kēxué de gēnjù 。', eng='There is no scientific basis for these claims.')]), VocabWord(trad='池塘', simp='池塘', pinyin='chí táng', defs=['pool', 'pond'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在池塘游泳是危險的。', simp='在池塘游泳是危险的。', pinyin='zài chítáng yóuyǒng shì wēixiǎn de 。', eng='Swimming in the pond is dangerous.')]), VocabWord(trad='打賭', simp='打赌', pinyin='dǎ dǔ', defs=['to bet', 'to make a bet', 'a wager'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我打賭他會生氣。', simp='我打赌他会生气。', pinyin='wǒ dǎdǔ tāhuì shēngqì 。', eng='I bet he will get mad.')]), VocabWord(trad='種類', simp='种类', pinyin='zhǒng lèi', defs=['kind', 'genus', 'type', 'category', 'variety', 'species', 'sort', 'class'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='由於母親收藏了一整屋的唱片，湯姆小時候便有機會接觸各種類型的音樂。', simp='由于母亲收藏了一整屋的唱片，汤姆小时候便有机会接触各种类型的音乐。', pinyin='yóuyú mǔqīn shōucáng le yīzhěng wū de chàngpiàn ， tāngmǔ xiǎoshíhòu biàn yǒu jīhuì jiēchù gèzhǒnglèixíng de yīnyuè 。', eng="Tom was exposed to a wide variety of music as a child through his mother's vast record collection.")]), VocabWord(trad='進口', simp='进口', pinyin='jìn kǒu', defs=['to import', 'imported', 'entrance', 'inlet (for the intake of air, water etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這公司主要做進口貨物的生意。', simp='这公司主要做进口货物的生意。', pinyin='zhè gōngsī zhǔyào zuò jìnkǒu huòwù de shēngyì 。', eng='That company deals mainly in imported goods.')]), VocabWord(trad='上當', simp='上当', pinyin='shàng dàng', defs=["taken in (by sb's deceit)", 'to be fooled', 'to be duped'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='孩子因糖果受騙, 大人因誓言上當。', simp='孩子因糖果受骗, 大人因誓言上当。', pinyin='háizi yīn tángguǒ shòupiàn ,   dàrén yīn shìyán shàngdàng 。', eng='Children are to be deceived with comfits and men with oaths.')]), VocabWord(trad='坦率', simp='坦率', pinyin='tǎn shuài', defs=['frank (discussion)', 'blunt', 'open'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他坦率地提出了自己的看法', simp=None, pinyin='tā tǎnshuàide tíchū le zìjǐ de kànfǎ', eng='He frankly expressed his own view.')]), VocabWord(trad='操場', simp='操场', pinyin='cāo chǎng', defs=['playground', 'sports field', 'drill ground'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='一群年輕人在操場上打手球。', simp='一群年轻人在操场上打手球。', pinyin='yīqún niánqīngrén zài cāochǎngshàng dǎ shǒuqiú 。', eng='A group of young men are playing handball in the playground.')]), VocabWord(trad='生動', simp='生动', pinyin='shēng dòng', defs=['vivid', 'lively'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='野生動物住在森林裡。', simp='野生动物住在森林里。', pinyin='yěshēngdòngwù zhù zài sēnlín lǐ 。', eng='Wild animals live in the forest.')]), VocabWord(trad='失眠', simp='失眠', pinyin='shī mián', defs=['to suffer from insomnia'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='整齊', simp='整齐', pinyin='zhěng qí', defs=['orderly', 'neat', 'even', 'tidy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的房間很亂。我必須把它弄整齊。', simp='我的房间很乱。我必须把它弄整齐。', pinyin='wǒ de fángjiān hěn luàn 。 wǒ bìxū bǎ tā nòng zhěngqí 。', eng='My room is very untidy. I must put it in order.')]), VocabWord(trad='用途', simp='用途', pinyin='yòng tú', defs=['use', 'application'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='文字處理軟件和電腦不同的是，它只有一個用途。', simp='文字处理软件和电脑不同的是，它只有一个用途。', pinyin='wénzì chǔlǐruǎnjiàn hé diànnǎo bùtóng de shì ， tā zhǐyǒu yígè yòngtú 。', eng='Compared to a computer, a word processor has a single purpose.')]), VocabWord(trad='疲勞', simp='疲劳', pinyin='pí láo', defs=['fatigue', 'wearily', 'weariness', 'weary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他疲勞過度，又睡眠不足，最後便病倒了。', simp='他疲劳过度，又睡眠不足，最后便病倒了。', pinyin='tā píláoguòdù ， yòu shuìmiánbùzú ， zuìhòu biàn bìngdào le 。', eng='What with fatigue and lack of sleep, he has fallen ill at last.')]), VocabWord(trad='冒', simp='冒', pinyin='mào', defs=['to emit', 'to give off', 'to send out (or up, forth)', 'to brave', 'to face', 'reckless', "to falsely adopt (sb's identity etc)", 'to feign', '(literary) to cover'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想做任何冒險的事。', simp='我不想做任何冒险的事。', pinyin='wǒ bùxiǎng zuò rènhé màoxiǎn de shì 。', eng="I don't want to do anything risky.")]), VocabWord(trad='鋼鐵', simp='钢铁', pinyin='gāng tiě', defs=['steel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='鋼鐵是重點產業。', simp='钢铁是重点产业。', pinyin='gāngtiě shì zhòngdiǎn chǎnyè 。', eng='Steel is a key industry.')]), VocabWord(trad='榮譽', simp='荣誉', pinyin='róng yù', defs=['honor', 'credit', 'glory', '(honorable) reputation', 'honorary'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='倫敦', simp='伦敦', pinyin='Lún dūn', defs=['London, capital of United Kingdom'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有一個住在倫敦的朋友。', simp='我有一个住在伦敦的朋友。', pinyin='wǒ yǒu yígè zhù zài lúndūn de péngyǒu 。', eng='I have a friend living in London.')]), VocabWord(trad='罰款', simp='罚款', pinyin='fá kuǎn', defs=['to fine', 'penalty', 'fine (monetary)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='肯因超速被罰款7000日元。', simp='肯因超速被罚款7000日元。', pinyin='kěnyīn chāosù bèi fákuǎn 7000 rìyuán 。', eng='Ken was fined 7,000 yen for speeding.')]), VocabWord(trad='輪流', simp='轮流', pinyin='lún liú', defs=['to alternate', 'to take turns'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那間舊屋裏只有一張床，所以我們便輪流睡覺。', simp='那间旧屋里只有一张床，所以我们便轮流睡觉。', pinyin='nàjiān jiù wūlǐ zhǐyǒu yīzhāng chuáng ， suǒyǐ wǒmen biàn lúnliú shuìjiào 。', eng='The old cottage had only one bed, so we all took turns sleeping in it.')]), VocabWord(trad='商務', simp='商务', pinyin='shāng wù', defs=['commercial affairs', 'commercial', 'commerce', 'business'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='至', simp='至', pinyin='zhì', defs=['to arrive', 'most', 'to', 'until'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們甚至不知道為什麼。', simp='他们甚至不知道为什么。', pinyin='tāmen shènzhì bù zhīdào wèishénme 。', eng="They don't even know why.")]), VocabWord(trad='特工', simp='特工', pinyin='tè gōng', defs=['secret service', 'special service', 'secret service agent', 'special agent'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='鎮', simp='镇', pinyin='zhèn', defs=['to press down', 'to calm', 'to subdue', 'to suppress', 'to guard', 'garrison', 'small town', 'to cool or chill (food or drinks)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗是這個鎮上最大的狗。', simp='这只狗是这个镇上最大的狗。', pinyin='zhè zhǐ gǒu shì zhègè zhènshàng zuìdà de gǒu 。', eng='This dog is the biggest in this town.')]), VocabWord(trad='粗糙', simp='粗糙', pinyin='cū cāo', defs=['crude', 'gruff', 'rough', 'coarse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的裙子是用粗糙的羊毛造的。', simp=None, pinyin='tā de qúnzi shì yòng cūcāo de yángmáo zào de 。', eng='Her dress was made of coarse wool.')]), VocabWord(trad='停車', simp='停车', pinyin='tíng chē', defs=["to pull up (stop one's vehicle)", 'to park', '(of a machine) to stop working', 'to stall'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不能在這附近停車。', simp='你不能在这附近停车。', pinyin='nǐ bùnéng zài zhè fùjìn tíngchē 。', eng="You can't park around here.")]), VocabWord(trad='獎', simp='奖', pinyin='jiǎng', defs=['prize', 'award', 'encouragement'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你應該得到這個獎金。', simp='你应该得到这个奖金。', pinyin='nǐ yīnggāi dédào zhègè jiǎngjīn 。', eng='You deserve the prize.')]), VocabWord(trad='技巧', simp='技巧', pinyin='jì qiǎo', defs=['skill', 'technique'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='小說家說謊並不是不道德的事。其實，謊話說得愈離譜、愈有技巧，就愈會受到公眾和批評家的表揚。', simp='小说家说谎并不是不道德的事。其实，谎话说得愈离谱、愈有技巧，就愈会受到公众和批评家的表扬。', pinyin='xiǎoshuōjiā shuōhuǎng bìng búshì bùdàodé de shì 。 qíshí ， huǎnghuà shuō déyù lípǔ 、 yùyǒu jìqiǎo ， jiù yùhuì shòudào gōngzhòng hé pīpíngjiā de biǎoyáng 。', eng="It's not immoral for a novelist to tell lies. In fact, the bigger the lies, the better lies, and the more the common folks and critics will praise you.")]), VocabWord(trad='雇', simp='雇', pinyin='gù', defs=['to employ', 'to hire', 'to rent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很可能會被解僱。', simp='他很可能会被解雇。', pinyin='tā hěn kěnéng huì bèi jiěgù 。', eng='He may well be fired.')]), VocabWord(trad='鍵盤', simp='键盘', pinyin='jiàn pán', defs=['keyboard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瑞士的鍵盤沒有「ß」這個符號。', simp='瑞士的键盘没有「ß」这个符号。', pinyin='ruìshì de jiànpán méiyǒu 「 ß 」 zhègè fúhào 。', eng="The Swiss keyboard doesn't have a ß.")]), VocabWord(trad='中央', simp='中央', pinyin='zhōng yāng', defs=['central', 'middle', 'center', 'central authorities (of a state)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='中央公園在哪個方向？', simp='中央公园在哪个方向？', pinyin='zhōngyānggōngyuán zài něigè fāngxiàng ？', eng='Which way is Central Park?')]), VocabWord(trad='叉子', simp='叉子', pinyin='chā zi', defs=['fork'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='少一把叉子。', simp=None, pinyin='shǎo yībǎ chāzǐ 。', eng='There is a fork missing.')]), VocabWord(trad='提議', simp='提议', pinyin='tí yì', defs=['proposal', 'suggestion', 'to propose', 'to suggest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該拒絕他的提議的。', simp='你应该拒绝他的提议的。', pinyin='nǐ yīnggāi jùjué tā de tíyì de 。', eng='You should have refused his offer.')]), VocabWord(trad='冰', simp='冰', pinyin='bīng', defs=['ice', 'methamphetamine (slang)'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='你不應該吃這麼多冰淇淋。', simp='你不应该吃这么多冰淇淋。', pinyin='nǐ bù yīnggāi chī zhème duō bīngqílín 。', eng="You shouldn't have eaten so much ice cream.")]), VocabWord(trad='巧妙', simp='巧妙', pinyin='qiǎo miào', defs=['ingenious', 'clever', 'ingenuity', 'artifice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的腦筋轉得很快，無論你對她說些什麼，她總能巧妙地作出反駁。', simp='她的脑筋转得很快，无论你对她说些什么，她总能巧妙地作出反驳。', pinyin='tā de nǎojīn zhuǎn dé hěnkuài ， wúlùn nǐ duì tā shuōxiē shénme ， tā zǒngnéng qiǎomiào de zuòchū fǎnbó 。', eng="She's quick on her feet, so no matter what you say to her, she'll have a witty comeback.")]), VocabWord(trad='回頭', simp='回头', pinyin='huí tóu', defs=['to turn round', "to turn one's head", 'later', 'by and by'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='別回頭。', simp='别回头。', pinyin='bié huítóu 。', eng="Don't look back.")]), VocabWord(trad='迫切', simp='迫切', pinyin='pò qiè', defs=['urgent', 'pressing'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='單元', simp='单元', pinyin='dān yuán', defs=['unit (forming an entity)', 'element', '(in a residential building) entrance or staircase'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='即便', simp='即便', pinyin='jí biàn', defs=['even if', 'even though', 'right away', 'immediately'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='未必', simp='未必', pinyin='wèi bì', defs=['not necessarily', 'maybe not'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對某人有利的對另外的人未必有利。', simp='对某人有利的对另外的人未必有利。', pinyin='duì mǒurén yǒulì de duì lìngwài de rén wèibì yǒulì 。', eng="One man's meat is another man's poison.")]), VocabWord(trad='苗條', simp='苗条', pinyin='miáo tiao', defs=['(of a woman) slim', 'slender', 'graceful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='明', simp='明', pinyin='míng', defs=['bright', 'opposite: dark 暗[an4]', '(of meaning) clear', 'to understand', 'next', 'public or open', 'wise', 'generic term for a sacrifice to the gods'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你明白了嗎?', simp='你明白了吗?', pinyin='nǐ míngbái le ma ?', eng='Do you understand?')]), VocabWord(trad='絲綢', simp='丝绸', pinyin='sī chóu', defs=['silk cloth', 'silk'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='絲綢是很珍貴的。', simp='丝绸是很珍贵的。', pinyin='sīchóu shì hěn zhēnguì de 。', eng='Silk is very precious.')]), VocabWord(trad='描寫', simp='描写', pinyin='miáo xiě', defs=['to describe', 'to depict', 'to portray', 'description'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我打算描寫我們的公園和山。', simp='我打算描写我们的公园和山。', pinyin='wǒ dǎsuàn miáoxiě wǒmen de gōngyuán hé shān 。', eng='I am going to write about our parks and mountains.')]), VocabWord(trad='熬夜', simp='熬夜', pinyin='áo yè', defs=['to stay up late or all night'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媽媽總是告訴我晚上不要熬夜太晚。', simp='妈妈总是告诉我晚上不要熬夜太晚。', pinyin='māmā zǒngshì gàosù wǒ wǎnshàng búyào áoyè tàiwǎn 。', eng='Mother always tells me not to sit up late at night.')]), VocabWord(trad='原料', simp='原料', pinyin='yuán liào', defs=['raw material'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='餅乾中可能含有堅果或花生，即使沒被列入原料配方中。', simp='饼干中可能含有坚果或花生，即使没被列入原料配方中。', pinyin='bǐnggān zhōng kěnéng hányǒu jiānguǒ huò huāshēng ， jíshǐ méi bèi lièrù yuánliào pèifāng zhōng 。', eng='Cookies may contain nuts or peanuts, even if not included in the ingredient list.')]), VocabWord(trad='幸虧', simp='幸亏', pinyin='xìng kuī', defs=['fortunately', 'luckily'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='應用', simp='应用', pinyin='yìng yòng', defs=['to use', 'to apply', 'application', 'applicable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不能把這規則應用在所有事上。', simp='你不能把这规则应用在所有事上。', pinyin='nǐ bùnéng bǎ zhè guīzé yìngyòng zài suǒyǒu shìshàng 。', eng="You can't apply this rule to every case.")]), VocabWord(trad='徵求', simp='征求', pinyin='zhēng qiú', defs=['to solicit', 'to seek', 'to request (opinions, feedback etc)', 'to petition'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='被子', simp='被子', pinyin='bèi zi', defs=['quilt'], tw_pinyin=None, clfrs=[Classifier(trad='床', simp='床', pinyin='chuang2')], example_sentences=[]), VocabWord(trad='詞彙', simp='词汇', pinyin='cí huì', defs=['vocabulary', 'list of words (e.g. for language teaching purposes)', 'word'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你讀那本書需要大量詞彙。', simp='你读那本书需要大量词汇。', pinyin='nǐ dú nàběnshū xūyào dàliàng cíhuì 。', eng='You need a large vocabulary to read that book.')]), VocabWord(trad='若', simp='若', pinyin='ruò', defs=['to seem', 'like', 'as', 'if'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你若是傷害別人，你也會傷害到自己。', simp='你若是伤害别人，你也会伤害到自己。', pinyin='nǐ ruò shì shānghài biérén ， nǐ yě huì shānghài dào zìjǐ 。', eng='When you hurt others, you also hurt yourself.')]), VocabWord(trad='完善', simp='完善', pinyin='wán shàn', defs=['perfect', 'to make perfect', 'to improve'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='海鮮', simp='海鲜', pinyin='hǎi xiān', defs=['seafood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你喜歡吃海鮮的話，你就來對地方了！', simp='如果你喜欢吃海鲜的话，你就来对地方了！', pinyin='rúguǒ nǐ xǐhuān chīhǎixiān dehuà ， nǐ jiù lái duì dìfāng le ！', eng="If you like seafood, you've come to the right place!")]), VocabWord(trad='愛上', simp='爱上', pinyin='ài shàng', defs=['to fall in love with', 'to be in love with'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你愛上了我嗎？', simp='你爱上了我吗？', pinyin='nǐ ài shàng le wǒ ma ？', eng="You've fallen in love with me?")]), VocabWord(trad='步驟', simp='步骤', pinyin='bù zhòu', defs=['procedure', 'step'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='平方', simp='平方', pinyin='píng fāng', defs=['square (as in square foot, square mile, square root)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='臺灣島的面積是三萬六千平方公里。', simp='台湾岛的面积是三万六千平方公里。', pinyin='táiwāndǎo de miànjī shì sānwàn liùqiān píngfānggōnglǐ 。', eng="The Island of Taiwan's surface area is thirty-six thousand square kilometers.")]), VocabWord(trad='機密', simp='机密', pinyin='jī mì', defs=['secret', 'classified (information)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='武術', simp='武术', pinyin='wǔ shù', defs=['military skill or technique (in former times)', 'all kinds of martial art sports (some claiming spiritual development)', 'self-defense', 'tradition of choreographed fights from opera and film (recent usage)', 'also called kungfu 功夫'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[]), VocabWord(trad='學術', simp='学术', pinyin='xué shù', defs=['learning', 'science', 'academic'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='潮濕', simp='潮湿', pinyin='cháo shī', defs=['damp', 'moist'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天沒有昨天潮溼。', simp='今天没有昨天潮湿。', pinyin='jīntiān méiyǒu zuótiān cháoshī 。', eng='It is less humid today than it was yesterday.')]), VocabWord(trad='差距', simp='差距', pinyin='chā jù', defs=['disparity', 'gap'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='悲觀', simp='悲观', pinyin='bēi guān', defs=['pessimistic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='樂觀者在災禍中看到機會，悲觀者在機會中看到災禍。', simp='乐观者在灾祸中看到机会，悲观者在机会中看到灾祸。', pinyin='lèguān zhě zài zāihuò zhōng kàndào jīhuì ， bēiguānzhě zài jīhuì zhōng kàndào zāihuò 。', eng='Optimists see opportunities in disasters while pessimists find disasters in every opportunity.')]), VocabWord(trad='促使', simp='促使', pinyin='cù shǐ', defs=['to induce', 'to promote', 'to urge', 'to impel', 'to bring about', 'to provoke', 'to drive (sb to do sth)', 'to catalyze', 'to actuate', 'to contribute to (some development)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='忠誠', simp='忠诚', pinyin='zhōng chéng', defs=['devoted', 'loyal', 'fidelity', 'loyalty'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='靠近', simp='靠近', pinyin='kào jìn', defs=['near', 'to approach'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在靠近。', simp=None, pinyin='tā zài kàojìn 。', eng="He's coming closer.")]), VocabWord(trad='推廣', simp='推广', pinyin='tuī guǎng', defs=['to extend', 'to spread', 'to popularize', 'generalization', 'promotion (of a product etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='糧食', simp='粮食', pinyin='liáng shi', defs=['foodstuff', 'cereals'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='糧食供應十分充足。', simp='粮食供应十分充足。', pinyin='liángshígōngyìng shífēn chōngzú 。', eng='There is an abundant supply of foodstuffs.')]), VocabWord(trad='空閒', simp='空闲', pinyin='kòng xián', defs=['idle', 'free time', 'leisure', 'unused (place)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我把空閒時間全都花在閱讀上。', simp='我把空闲时间全都花在阅读上。', pinyin='wǒ bǎ kòngxián shíjiān quándōu huā zài yuèdú shàng 。', eng='I spend what time I can spare in reading.')]), VocabWord(trad='餅', simp='饼', pinyin='bǐng', defs=['round flat cake', 'cookie', 'cake', 'pastry'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='她為孩子們做了餅乾。', simp='她为孩子们做了饼干。', pinyin='tā wèi háizi men zuò le bǐnggān 。', eng='She made cookies for the children.')]), VocabWord(trad='敘述', simp='叙述', pinyin='xù shù', defs=['to relate (a story or information)', 'to tell or talk about', 'to recount', 'narration', 'telling', 'narrative', 'account'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='小氣', simp='小气', pinyin='xiǎo qì', defs=['stingy', 'miserly', 'narrow-minded', 'petty'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='走廊', simp='走廊', pinyin='zǒu láng', defs=['corridor', 'aisle', 'hallway', 'colonnade', 'passageway', 'piazza', 'veranda'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='走廊每天早上都清掃得乾乾淨淨。', simp='走廊每天早上都清扫得干干净净。', pinyin='zǒuláng měitiān zǎoshàng dōu qīngsǎo dé gàngānjìngjìng 。', eng='Every morning, the corridor was swept clean.')]), VocabWord(trad='當初', simp='当初', pinyin='dāng chū', defs=['at that time', 'originally'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='難免', simp='难免', pinyin='nán miǎn', defs=['hard to avoid', 'difficult to escape from', 'will inevitably'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們知道人皆難免一死。', simp='我们知道人皆难免一死。', pinyin='wǒmen zhīdào rén jiē nánmiǎn yīsǐ 。', eng='We know that all men are mortal.')]), VocabWord(trad='乾燥', simp='干燥', pinyin='gān zào', defs=['to dry (of weather, paint, cement etc)', 'desiccation', 'dull', 'uninteresting', 'arid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='寒冷乾燥，燦爛的陽光，多麼美麗的冬日天氣!', simp='寒冷干燥，灿烂的阳光，多么美丽的冬日天气!', pinyin='hánlěng gānzào ， cànlàn de yángguāng ， duōme měilì de dōngrì tiānqì !', eng='Cold and dry, splendid sunshine, what beautiful winter weather!')]), VocabWord(trad='付出', simp='付出', pinyin='fù chū', defs=['to pay', 'to invest (energy or time in a friendship etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='世界上沒有人能夠不付出努力就獲得成功。', simp='世界上没有人能够不付出努力就获得成功。', pinyin='shìjiè shàng méiyǒu rén nénggòu bù fùchū nǔlì jiù huòdéchénggōng 。', eng='No one succeeds in the world without effort.')]), VocabWord(trad='隊員', simp='队员', pinyin='duì yuán', defs=['team member'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他已經成為了棒球隊員。', simp='他已经成为了棒球队员。', pinyin='tā yǐjīng chéngwéi le bàngqiú duìyuán 。', eng='He has made the baseball team.')]), VocabWord(trad='系列', simp='系列', pinyin='xì liè', defs=['series', 'set'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='路卡利歐是神奇寶貝系列中的一種生物。', simp='路卡利欧是神奇宝贝系列中的一种生物。', pinyin='lù kǎlì ōushì shénqí bǎobèi xìliè zhōng de yīzhǒng shēngwù 。', eng='Lucario is a creature in the Pokémon series.')]), VocabWord(trad='保重', simp='保重', pinyin='bǎo zhòng', defs=['to take care of oneself'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='議論', simp='议论', pinyin='yì lùn', defs=['to comment', 'to talk about', 'to discuss', 'discussion'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='人事', simp='人事', pinyin='rén shì', defs=['personnel', 'human resources', 'human affairs', 'ways of the world', '(euphemism) sexuality', 'the facts of life'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你沒有干涉他人事務的權力。', simp='你没有干涉他人事务的权力。', pinyin='nǐ méiyǒu gānshè tārén shìwù de quánlì 。', eng="You have no right to interfere in other people's affairs.")]), VocabWord(trad='震驚', simp='震惊', pinyin='zhèn jīng', defs=['to shock', 'to astonish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='昨天的消息讓我感到震驚。', simp='昨天的消息让我感到震惊。', pinyin='zuótiān de xiāoxī ràng wǒ gǎndào zhènjīng 。', eng="I was shocked by yesterday's news.")]), VocabWord(trad='改正', simp='改正', pinyin='gǎi zhèng', defs=['to correct', 'to amend', 'to put right', 'correction'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='如果你發現有錯的話請幫忙改正。', simp='如果你发现有错的话请帮忙改正。', pinyin='rúguǒ nǐ fāxiàn yǒu cuò dehuà qǐng bāngmáng gǎizhèng 。', eng='If you see a mistake, then please correct it.')]), VocabWord(trad='反抗', simp='反抗', pinyin='fǎn kàng', defs=['to resist', 'to rebel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他常以反抗的態度對我們。', simp='他常以反抗的态度对我们。', pinyin='tāchángyǐ fǎnkàng de tàidù duì wǒmen 。', eng='He often takes a defiant attitude toward us.')]), VocabWord(trad='上周', simp='上周', pinyin='shàng zhōu', defs=['last week'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的父親上週去世了。', simp='她的父亲上周去世了。', pinyin='tā de fùqīn shàngzhōu qùshì le 。', eng='Her father passed away last week.')]), VocabWord(trad='初級', simp='初级', pinyin='chū jí', defs=['junior', 'primary'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='心靈', simp='心灵', pinyin='xīn líng', defs=['bright', 'smart', 'quick-witted', 'heart', 'thoughts', 'spirit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='任何簡單到可以被了解的宇宙便太過簡單而無法產生可以了解它的心靈。', simp='任何简单到可以被了解的宇宙便太过简单而无法产生可以了解它的心灵。', pinyin='rènhé jiǎndān dào kěyǐ bèi liǎojiě de yǔzhòu biàntàiguò jiǎndān ér wúfǎ chǎnshēng kěyǐ liǎojiě tā de xīnlíng 。', eng='Any universe simple enough to be understood is too simple to produce a mind able to understand it.')]), VocabWord(trad='何', simp='何', pinyin='hé', defs=['what', 'how', 'why', 'which', 'carry'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以做任何你想做的事。', simp=None, pinyin='nǐ kěyǐ zuò rènhé nǐ xiǎng zuò de shì 。', eng='You can do whatever you want to.')]), VocabWord(trad='掩護', simp='掩护', pinyin='yǎn hù', defs=['to screen', 'to shield', 'to cover', 'protection', 'cover'], tw_pinyin=None, clfrs=[Classifier(trad='面', simp='面', pinyin='mian4')], example_sentences=[]), VocabWord(trad='優惠', simp='优惠', pinyin='yōu huì', defs=['preferential', 'favorable', 'deal', 'offer', 'discount'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"親愛的，快，快。有個名為Tatoeba的網站正在拍賣它的句子收藏一句每一分錢！他們甚至有個優惠像是買一百句送一句！" "啊太好了！現在人們收集句子當作嗜好？！這是什麼世界來著！"', simp='"亲爱的，快，快。有个名为Tatoeba的网站正在拍卖它的句子收藏一句每一分钱！他们甚至有个优惠像是买一百句送一句！" "啊太好了！现在人们收集句子当作嗜好？！这是什么世界来著！"', pinyin='" qīnài de ， kuài ， kuài 。 yǒugè míngwèi Tatoeba de wǎngzhàn zhèngzài pāimài tā de jùzi shōucáng yījù měi yīfēnqián ！ tāmen shènzhì yǒugè yōuhuì xiàngshì mǎi yìbǎijù sòng yījù ！ "   " a tàihǎole ！ xiànzài rénmen shōují jùzi dàngzuò shìhào ？ ！ zhèshì shénme shìjiè lái zhe ！ "', eng='"Honey, quick, quick. There\'s this website called Tatoeba that\'s auctioning its sentence collection for a cent each! They\'ve even got special offers like buy 100 sentences and get 1 free!" "Ah great! now people collect sentences as a hobby?! What\'s the world coming to!"')]), VocabWord(trad='急診', simp='急诊', pinyin='jí zhěn', defs=['emergency call', 'emergency (medical) treatment'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='活力', simp='活力', pinyin='huó lì', defs=['energy', 'vitality', 'vigor', 'vital force'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='年輕人通常都是充滿活力的。', simp='年轻人通常都是充满活力的。', pinyin='niánqīngrén tōngcháng dōu shì chōngmǎnhuólì de 。', eng='Young people are usually full of energy.')]), VocabWord(trad='電', simp='电', pinyin='diàn', defs=['electric', 'electricity', 'electrical'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆沒有回我的電話。', simp='汤姆没有回我的电话。', pinyin='tāngmǔ méiyǒu huí wǒ de diànhuà 。', eng="Tom didn't return my phone calls.")]), VocabWord(trad='長途', simp='长途', pinyin='cháng tú', defs=['long distance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我去年做了一次長途旅行。', simp='我去年做了一次长途旅行。', pinyin='wǒ qùnián zuò le yīcì chángtúlǚxíng 。', eng='I made a long journey last year.')]), VocabWord(trad='搜查', simp='搜查', pinyin='sōu chá', defs=['to search'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在機場被海關人員搜查。', simp='我在机场被海关人员搜查。', pinyin='wǒ zài jīchǎng bèi hǎiguānrényuán sōuzhā 。', eng='I was searched by the customs officers at the airport.')]), VocabWord(trad='天生', simp='天生', pinyin='tiān shēng', defs=['nature', 'disposition', 'innate', 'natural'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我昨天生病了。', simp=None, pinyin='wǒ zuótiān shēngbìng le 。', eng='I was ill yesterday.')]), VocabWord(trad='枚', simp='枚', pinyin='méi', defs=['classifier for coins, rings, badges, pearls, sporting medals, rockets, satellites etc', 'tree trunk', 'whip', 'wooden peg, used as a gag for marching soldiers (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她把她錢包裏僅有的幾枚硬幣都給了那個男孩。', simp='她把她钱包里仅有的几枚硬币都给了那个男孩。', pinyin='tā bǎ tā qiánbāo lǐ jǐn yǒu de jǐméi yìngbì dōu gěi le nàgè nánhái 。', eng='She gave the boy what few coins she had in her purse.')]), VocabWord(trad='不止', simp='不止', pinyin='bù zhǐ', defs=['incessantly', 'without end', 'more than', 'not limited to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們不止需要足夠的食水，還需要乾淨的食水。', simp='我们不止需要足够的食水，还需要干净的食水。', pinyin='wǒmen bùzhǐ xūyào zúgòu de shíshuǐ ， hái xūyào gānjìng de shíshuǐ 。', eng='We need not only adequate water but clean water.')]), VocabWord(trad='神父', simp='神父', pinyin='shén fu', defs=['Christian priest or clergyman', '(spiritual) father'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='障礙', simp='障碍', pinyin='zhàng ài', defs=['barrier', 'obstruction', 'hindrance', 'impediment', 'obstacle'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='顧問', simp='顾问', pinyin='gù wèn', defs=['adviser', 'consultant'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='危機', simp='危机', pinyin='wēi jī', defs=['crisis'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他的公司沒有從危機中倖存。', simp='他的公司没有从危机中幸存。', pinyin='tā de gōngsī méiyǒu cóng wēijī zhōng xìngcún 。', eng="His company didn't survive the crisis.")]), VocabWord(trad='洛', simp='洛', pinyin='Luò', defs=['surname Luo', 'old name of several rivers (in Henan, Shaanxi, Sichuan and Anhui)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='洛杉磯是我想去的其中一個地方。', simp='洛杉矶是我想去的其中一个地方。', pinyin='luòshānjī shì wǒ xiǎng qù de qízhōng yígè dìfāng 。', eng="Los Angeles is one of the places that I'd like to visit.")]), VocabWord(trad='之中', simp='之中', pinyin='zhī zhōng', defs=['inside', 'among', 'in the midst of (doing sth)', 'during'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以選擇他們之中的任何一個。', simp='你可以选择他们之中的任何一个。', pinyin='nǐ kěyǐ xuǎnzé tāmen zhīzhōng de rènhé yígè 。', eng='You may choose any of them.')]), VocabWord(trad='火車', simp='火车', pinyin='huǒ chē', defs=['train'], tw_pinyin=None, clfrs=[Classifier(trad='列', simp='列', pinyin='lie4'), Classifier(trad='節', simp='节', pinyin='jie2'), Classifier(trad='班', simp='班', pinyin='ban1'), Classifier(trad='趟', simp='趟', pinyin='tang4')], example_sentences=[ExampleSentence(trad='我們走到跟火車站那樣遠的地方。', simp='我们走到跟火车站那样远的地方。', pinyin='wǒmen zǒudào gēn huǒchēzhàn nàyàng yuǎn de dìfāng 。', eng='I walked as far as the station.')]), VocabWord(trad='說實話', simp='说实话', pinyin='shuō shí huà', defs=['to speak the truth', 'truth to tell', 'frankly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='說實話，我完全忘了。', simp='说实话，我完全忘了。', pinyin='shuōshíhuà ， wǒ wánquán wàng le 。', eng='To tell the truth, I completely forgot.')]), VocabWord(trad='主管', simp='主管', pinyin='zhǔ guǎn', defs=['in charge', 'responsible for', 'person in charge', 'manager'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是我部門的主管。', simp='他是我部门的主管。', pinyin='tā shì wǒ bùmén de zhǔguǎn 。', eng='He is the chief of my department.')]), VocabWord(trad='保守', simp='保守', pinyin='bǎo shǒu', defs=['conservative', 'to guard', 'to keep'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他保守著這個秘密。', simp='他保守著这个秘密。', pinyin='tā bǎoshǒu zhe zhègè mìmì 。', eng='He had kept the secret to himself.')]), VocabWord(trad='維持', simp='维持', pinyin='wéi chí', defs=['to keep', 'to maintain', 'to preserve'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='維持一個人的聲譽是很難的。', simp='维持一个人的声誉是很难的。', pinyin='wéichí yígè rén de shēngyù shì hěn nán de 。', eng="It is hard to maintain one's reputation.")]), VocabWord(trad='主義', simp='主义', pinyin='zhǔ yì', defs=['-ism', 'ideology'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"先生, 你是一個帝國主義者!" "而你, 先生, 是一個巨魔。"', simp='"先生, 你是一个帝国主义者!" "而你, 先生, 是一个巨魔。"', pinyin='" xiānshēng ,   nǐ shì yígè dìguózhǔyìzhě ! "   " ér nǐ ,   xiānshēng ,   shì yígè jùmó 。 "', eng='"You, Sir, are an imperialist!" "And you, Sir, are a troll."')]), VocabWord(trad='逃跑', simp='逃跑', pinyin='táo pǎo', defs=['to flee from sth', 'to run away', 'to escape'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看見他逃跑了。', simp='我看见他逃跑了。', pinyin='wǒ kànjiàn tā táopǎo le 。', eng='I saw him run away.')]), VocabWord(trad='靈', simp='灵', pinyin='líng', defs=['quick', 'alert', 'efficacious', 'effective', 'to come true', 'spirit', 'departed soul', 'coffin'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='眼睛是靈魂之窗。', simp='眼睛是灵魂之窗。', pinyin='yǎnjīng shì línghún zhīchuāng 。', eng='The eye is the window of the soul.')]), VocabWord(trad='般', simp='般', pinyin='bān', defs=['sort', 'kind', 'class', 'way', 'manner'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本人一般都覺得自己的生活比以前過得好。', simp='日本人一般都觉得自己的生活比以前过得好。', pinyin='rìběn rén yìbān dōu juéde zìjǐ de shēnghuó bǐ yǐqián guòdé hǎo 。', eng='The Japanese at large consider themselves better off than they used to be.')]), VocabWord(trad='控', simp='控', pinyin='kòng', defs=['to control', 'to accuse', 'to charge', 'to sue', 'to invert a container to empty it', '(suffix) (slang) buff', 'enthusiast', 'devotee', '-phile or -philia'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我控制住了。', simp=None, pinyin='wǒ kòngzhì zhù le 。', eng="I've got things under control.")]), VocabWord(trad='罐', simp='罐', pinyin='guàn', defs=['can', 'jar', 'pot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='只剩下一罐肉了。', simp=None, pinyin='zhǐ shèngxià yīguàn ròu le 。', eng='There is only one can of meat left.')]), VocabWord(trad='視頻', simp='视频', pinyin='shì pín', defs=['video'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='出賣', simp='出卖', pinyin='chū mài', defs=['to offer for sale', 'to sell', 'to sell out or betray'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論發生甚麼事，我也絕對不會出賣我的朋友。', simp='无论发生甚么事，我也绝对不会出卖我的朋友。', pinyin='wúlùn fāshēng shènme shì ， wǒ yě juéduì búhuì chūmài wǒ de péngyǒu 。', eng='I will never sell my friend down the river for anything in the world.')]), VocabWord(trad='拍攝', simp='拍摄', pinyin='pāi shè', defs=['to film', 'to shoot (a picture)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='標記', simp='标记', pinyin='biāo jì', defs=['sign', 'mark', 'symbol', 'to mark up'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='治安', simp='治安', pinyin='zhì ān', defs=['law and order', 'public security'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='年輕人', simp='年轻人', pinyin='nián qīng rén', defs=['young people', 'youngster'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的曲和詞都很受年輕人歡迎。', simp='他的曲和词都很受年轻人欢迎。', pinyin='tā de qū hé cí dōu hěn shòu niánqīngrén huānyíng 。', eng='His music and words appeal to young people.')]), VocabWord(trad='大街', simp='大街', pinyin='dà jiē', defs=['street', 'main street'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[]), VocabWord(trad='昏迷', simp='昏迷', pinyin='hūn mí', defs=['to lose consciousness', 'to be in a coma', 'stupor', 'coma', 'stunned', 'disoriented'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很不幸地，我得鄰居被捲入交通事故，呈現昏迷狀態。', simp='很不幸地，我得邻居被卷入交通事故，呈现昏迷状态。', pinyin='hěn bùxìng de ， wǒ dé línjū bèi juǎnrù jiāotōngshìgù ， chéngxiàn hūnmí zhuàngtài 。', eng='Unfortunately, my neighbor was involved in a traffic accident, and is currently in a coma.')]), VocabWord(trad='箱子', simp='箱子', pinyin='xiāng zi', defs=['suitcase', 'chest', 'box', 'case', 'trunk'], tw_pinyin=None, clfrs=[Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我需要個更大的箱子。', simp='我需要个更大的箱子。', pinyin='wǒ xūyào gè gèng dà de xiāngzi 。', eng='I need a bigger box.')]), VocabWord(trad='侮辱', simp='侮辱', pinyin='wǔ rǔ', defs=['to insult', 'to humiliate', 'dishonor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他侮辱她。', simp=None, pinyin='tā wǔrǔ tā 。', eng='He insulted her.')]), VocabWord(trad='凌晨', simp='凌晨', pinyin='líng chén', defs=['very early in the morning', 'in the wee hours'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你凌晨兩點才去睡覺嗎？難怪你今天看起來這麼沒精神了。', simp='你凌晨两点才去睡觉吗？难怪你今天看起来这么没精神了。', pinyin='nǐ língchén liǎngdiǎn cái qù shuìjiào ma ？ nánguài nǐ jīntiān kànqǐlái zhème méi jīngshén le 。', eng="You went to bed at 2 o'clock in the morning? No wonder you look sleepy today.")]), VocabWord(trad='耶穌', simp='耶稣', pinyin='Yē sū', defs=['Jesus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='耶穌愛你。', simp='耶稣爱你。', pinyin='yēsū ài nǐ 。', eng='Jesus loves you.')]), VocabWord(trad='喬', simp='乔', pinyin='qiáo', defs=['tall'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='昨天晚上喬跟你在一起嗎？', simp='昨天晚上乔跟你在一起吗？', pinyin='zuótiānwǎnshàng qiáo gēn nǐ zài yìqǐ ma ？', eng='Was Joe with you yesterday evening?')]), VocabWord(trad='暴露', simp='暴露', pinyin='bào lù', defs=['to expose', 'to reveal', 'to lay bare', 'also pr. [pu4 lu4]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='紳士', simp='绅士', pinyin='shēn shì', defs=['gentleman'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哈羅德先生是一個很好的英國紳士。', simp='哈罗德先生是一个很好的英国绅士。', pinyin='hāluodé xiānshēng shì yígè hěn hǎo de yīngguó shēnshì 。', eng='Sir Harold is a fine English gentleman.')]), VocabWord(trad='公民', simp='公民', pinyin='gōng mín', defs=['citizen'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是一個英國公民，但她是在法國出生的。', simp='她是一个英国公民，但她是在法国出生的。', pinyin='tā shì yígè yīngguó gōngmín ， dàn tā shì zài fǎguó chūshēng de 。', eng='She is a British citizen but her native land is France.')]), VocabWord(trad='物', simp='物', pinyin='wù', defs=['thing', 'object', 'matter', 'abbr. for physics 物理'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻動物比那隻大。', simp='这只动物比那只大。', pinyin='zhè zhǐ dòngwù bǐ nà zhǐ dà 。', eng='This animal is bigger than that one.')]), VocabWord(trad='殘忍', simp='残忍', pinyin='cán rěn', defs=['cruel', 'mean', 'merciless', 'ruthless'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='造型', simp='造型', pinyin='zào xíng', defs=['to model', 'to shape', 'appearance', 'style', 'design', 'form', 'pose'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='紅色', simp='红色', pinyin='hóng sè', defs=['red (color)', 'revolutionary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='哪一件T恤是紅色的?', simp='哪一件T恤是红色的?', pinyin='nǎ yījiàn Txù shì hóngsè de ?', eng='Which t-shirt is red?')]), VocabWord(trad='騙子', simp='骗子', pinyin='piàn zi', defs=['swindler', 'a cheat'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以說他是個騙子, 但是你不能稱他為壞人。', simp='你可以说他是个骗子, 但是你不能称他为坏人。', pinyin='nǐ kěyǐ shuō tā shì gè piànzi ,   dànshì nǐ bùnéng chēng tā wèi huàirén 。', eng='You may call him a liar, but you cannot call him a bad man.')]), VocabWord(trad='神聖', simp='神圣', pinyin='shén shèng', defs=['divine', 'hallow', 'holy', 'sacred'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果有任何東西可以稱作神聖的，那就是人體。', simp='如果有任何东西可以称作神圣的，那就是人体。', pinyin='rúguǒ yǒu rènhé dōngxī kěyǐ chēngzuò shénshèng de ， nà jiùshì réntǐ 。', eng="If anything is to be called sacred, it's the human body.")]), VocabWord(trad='貨', simp='货', pinyin='huò', defs=['goods', 'money', 'commodity'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='貨車走了。', simp='货车走了。', pinyin='huòchē zǒu le 。', eng='The truck is gone.')]), VocabWord(trad='跡象', simp='迹象', pinyin='jì xiàng', defs=['mark', 'indication', 'sign', 'indicator'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些綁匪沒有放棄的跡象。', simp='这些绑匪没有放弃的迹象。', pinyin='zhèxiē bǎngfěi méiyǒu fàngqì de jīxiàng 。', eng='The kidnappers showed no sign of giving up.')]), VocabWord(trad='航空', simp='航空', pinyin='háng kōng', defs=['aviation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我寄給你一個航空郵件生日禮物。', simp='我寄给你一个航空邮件生日礼物。', pinyin='wǒ jìgěi nǐ yígè hángkōngyóujiàn shēngrìlǐwù 。', eng="I'm sending you a birthday present by airmail.")]), VocabWord(trad='倉庫', simp='仓库', pinyin='cāng kù', defs=['depot', 'storehouse', 'warehouse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆在倉庫前等瑪麗。', simp='汤姆在仓库前等玛丽。', pinyin='tāngmǔ zài cāngkù qián děng mǎlì 。', eng='Tom waited for Mary in front of the warehouse.')]), VocabWord(trad='油', simp='油', pinyin='yóu', defs=['oil', 'fat', 'grease', 'petroleum', 'to apply tung oil, paint or varnish', 'oily', 'greasy', 'glib', 'cunning'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的衣服被油弄髒了。', simp='我的衣服被油弄脏了。', pinyin='wǒ de yīfú bèi yóu nòngzāngle 。', eng='My clothes were dirty with oil.')]), VocabWord(trad='碼頭', simp='码头', pinyin='mǎ tóu', defs=['dock', 'pier', 'wharf'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='屍', simp='尸', pinyin='shī', defs=['corpse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在殭屍啟示錄的事件中你會怎麼做？', simp='在僵尸启示录的事件中你会怎么做？', pinyin='zài jiāngshī qǐshìlù de shìjiàn zhōng nǐ huì zěnme zuò ？', eng='What would you do in the event of a zombie apocalypse?')]), VocabWord(trad='留言', simp='留言', pinyin='liú yán', defs=['to leave a message', "to leave one's comments", 'message'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你要留言嗎？', simp='你要留言吗？', pinyin='nǐ yào liúyán ma ？', eng='Would you like to leave a message?')]), VocabWord(trad='跪', simp='跪', pinyin='guì', defs=['to kneel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們跪了下來祈禱，希望戰爭快點結束。', simp='他们跪了下来祈祷，希望战争快点结束。', pinyin='tāmen guì le xiàlái qídǎo ， xīwàng zhànzhēng kuàidiǎn jiéshù 。', eng='They knelt down and prayed that the war would end soon.')]), VocabWord(trad='熊', simp='熊', pinyin='xióng', defs=['bear', 'to scold', 'to rebuke', 'brilliant light', 'to shine brightly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狐狸和這隻熊一起生活了。', simp='这只狐狸和这只熊一起生活了。', pinyin='zhè zhǐ húlí hé zhè zhǐ xióng yìqǐ shēnghuó le 。', eng='The fox and the bear lived together.')]), VocabWord(trad='值', simp='值', pinyin='zhí', defs=['value', '(to be) worth', 'to happen to', 'to be on duty'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可能是值得的。', simp=None, pinyin='kěnéng shì zhíde de 。', eng='Perhaps it was worth it.')]), VocabWord(trad='大不了', simp='大不了', pinyin='dà bù liǎo', defs=['at worst', 'if worst comes to worst', 'serious', 'alarming'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='本人', simp='本人', pinyin='běn rén', defs=['the person himself', 'I (humble form used in speeches)', 'oneself', 'myself', 'in person', 'personal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道他是日本人。', simp=None, pinyin='wǒ bù zhīdào tā shì rìběn rén 。', eng="I didn't know that he was Japanese.")]), VocabWord(trad='補償', simp='补偿', pinyin='bǔ cháng', defs=['to compensate', 'to make up'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='而言', simp='而言', pinyin='ér yán', defs=['with regard to (preceding phrase)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='就個人而言, 我贊同這個計劃。', simp='就个人而言, 我赞同这个计划。', pinyin='jiù gèrén éryán ,   wǒ zàntóng zhègè jìhuà 。', eng='I, for one, am for the plan.')]), VocabWord(trad='衝動', simp='冲动', pinyin='chōng dòng', defs=['to have an urge', 'to be impetuous', 'impulse', 'urge'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='演奏', simp='演奏', pinyin='yǎn zòu', defs=['to perform on a musical instrument'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在演奏音樂。', simp='他在演奏音乐。', pinyin='tā zài yǎnzòu yīnyuè 。', eng='He is playing music.')]), VocabWord(trad='城堡', simp='城堡', pinyin='chéng bǎo', defs=['castle', 'rook (chess piece)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我和妹妹去了城堡。', simp=None, pinyin='wǒ hé mèimèi qù le chéngbǎo 。', eng='My sister and I went to the castle.')]), VocabWord(trad='對抗', simp='对抗', pinyin='duì kàng', defs=['to withstand', 'to resist', 'to stand off', 'antagonism', 'confrontation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在對抗睡魔。', simp='我在对抗睡魔。', pinyin='wǒ zài duìkàng shuìmó 。', eng='I fought against sleep.')]), VocabWord(trad='大腦', simp='大脑', pinyin='dà nǎo', defs=['brain', 'cerebrum'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我的大腦在大桶裡，我就不會寫這個了。', simp='如果我的大脑在大桶里，我就不会写这个了。', pinyin='rúguǒ wǒ de dànǎo zài dàtǒng lǐ ， wǒ jiù búhuì xiě zhègè le 。', eng="If I were a brain in a vat, I wouldn't write this.")]), VocabWord(trad='按摩', simp='按摩', pinyin='àn mó', defs=['massage', 'to massage'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='本身', simp='本身', pinyin='běn shēn', defs=['itself', 'in itself', 'per se'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='設計本身有問題。', simp='设计本身有问题。', pinyin='shèjì běnshēn yǒu wèntí 。', eng='The design itself is flawed.')]), VocabWord(trad='奴隸', simp='奴隶', pinyin='nú lì', defs=['slave'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他對待我就像他的奴隸。', simp='他对待我就像他的奴隶。', pinyin='tā duìdài wǒ jiù xiàng tā de núlì 。', eng='He treats me like his slave.')]), VocabWord(trad='共', simp='共', pinyin='gòng', defs=['common', 'general', 'to share', 'together', 'total', 'altogether', 'abbr. for 共產黨|共产党[Gong4 chan3 dang3], Communist party'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在那裡上了公共汽車。', simp='我们在那里上了公共汽车。', pinyin='wǒmen zài nàlǐ shàng le gōnggòngqìchē 。', eng='We got on the bus there.')]), VocabWord(trad='熬', simp='熬', pinyin='áo', defs=['to cook on a slow fire', 'to extract by heating', 'to decoct', 'to endure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媽媽總是告訴我晚上不要熬夜太晚。', simp='妈妈总是告诉我晚上不要熬夜太晚。', pinyin='māmā zǒngshì gàosù wǒ wǎnshàng búyào áoyè tàiwǎn 。', eng='Mother always tells me not to sit up late at night.')]), VocabWord(trad='在意', simp='在意', pinyin='zài yì', defs=['to care about', 'to mind'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些年輕人彼此之間大聲說話, 絲毫不在意周圍的人。', simp='这些年轻人彼此之间大声说话, 丝毫不在意周围的人。', pinyin='zhèxiē niánqīngrén bǐcǐzhījiān dàshēng shuōhuà ,   sī háobùzàiyì zhōuwéi de rén 。', eng='These young people are talking loudly amongst themselves and have absolutely no regard for those around them.')]), VocabWord(trad='幹掉', simp='干掉', pinyin='gàn diào', defs=['to get rid of'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='指控', simp='指控', pinyin='zhǐ kòng', defs=['accusation', 'a (criminal) charge', 'to accuse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他指控了她。', simp=None, pinyin='tā zhǐkòng le tā 。', eng='He laid a charge against her.')]), VocabWord(trad='拜訪', simp='拜访', pinyin='bài fǎng', defs=['to pay a visit', 'to call on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他在這裡, 他就會來拜訪我們。', simp='如果他在这里, 他就会来拜访我们。', pinyin='rúguǒ tā zài zhèlǐ ,   tā jiù huì lái bàifǎng wǒmen 。', eng='If he were here, he would visit us.')]), VocabWord(trad='星球', simp='星球', pinyin='xīng qiú', defs=['celestial body (e.g. planet, satellite etc)', 'heavenly body'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='地球跟其它星球不同是因為它有水。', simp='地球跟其它星球不同是因为它有水。', pinyin='dìqiú gēn qítā xīngqiú bùtóng shìyīnwèi tā yǒu shuǐ 。', eng='The difference between Earth and the other planets is that Earth has water.')]), VocabWord(trad='錄像', simp='录像', pinyin='lù xiàng', defs=['to videotape', 'to videorecord', 'video recording'], tw_pinyin=None, clfrs=[Classifier(trad='盤', simp='盘', pinyin='pan2')], example_sentences=[]), VocabWord(trad='獎勵', simp='奖励', pinyin='jiǎng lì', defs=['to reward', 'reward (as encouragement)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='引擎', simp='引擎', pinyin='yǐn qíng', defs=['engine (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='湯姆發動了引擎。', simp='汤姆发动了引擎。', pinyin='tāngmǔ fādòng le yǐnqíng 。', eng='Tom started the engine.')]), VocabWord(trad='膝蓋', simp='膝盖', pinyin='xī gài', defs=['knee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在膝蓋上跟嬰兒玩。', simp='我在膝盖上跟婴儿玩。', pinyin='wǒ zài xīgài shàng gēn yīngér wán 。', eng='I played with the baby on my knee.')]), VocabWord(trad='今', simp='今', pinyin='jīn', defs=['today', 'modern', 'present', 'current', 'this', 'now'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你今天要做什麼？', simp='你今天要做什么？', pinyin='nǐ jīntiān yào zuò shénme ？', eng='What do you want to do today?')]), VocabWord(trad='怪物', simp='怪物', pinyin='guài wu', defs=['monster', 'freak', 'eccentric person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='獨角獸是一種美麗的怪物。', simp='独角兽是一种美丽的怪物。', pinyin='dújiǎoshòu shì yīzhǒng měilì de guàiwù 。', eng='The unicorn is a fabulous monster.')]), VocabWord(trad='宰', simp='宰', pinyin='zǎi', defs=['to slaughter livestock', 'to govern or rule', 'to cheat customers', 'imperial official in dynastic China'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個人都應該是自己命運的主宰。', simp='每个人都应该是自己命运的主宰。', pinyin='měigè rén dōu yīnggāi shì zìjǐ mìngyùn de zhǔzǎi 。', eng='Everyone ought to be a master of his own destiny.')]), VocabWord(trad='賊', simp='贼', pinyin='zéi', defs=['thief', 'traitor', 'wily', 'deceitful', 'evil', 'extremely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='警察逮捕了竊賊。', simp='警察逮捕了窃贼。', pinyin='jǐngchá dàibǔ le qièzéi 。', eng='The policemen arrested the burglar.')]), VocabWord(trad='殺害', simp='杀害', pinyin='shā hài', defs=['to murder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們正密謀要殺害國王。', simp='他们正密谋要杀害国王。', pinyin='tāmen zhèng mìmóu yào shāhài guówáng 。', eng='They are plotting to kill the king.')]), VocabWord(trad='內心', simp='内心', pinyin='nèi xīn', defs=['heart', 'innermost being', '(math.) incenter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是一個極有禮貌的人 ﹣ 也就是說，他內心的想法永遠沒有人能看得穿！', simp='他是一个极有礼貌的人 ﹣ 也就是说，他内心的想法永远没有人能看得穿！', pinyin='tā shì yígè jíyǒu lǐmào de rén   ﹣   yějiùshìshuō ， tā nèixīn de xiǎngfǎ yǒngyuǎn méiyǒu rénnéng kàn dé chuān ！', eng='He has impeccable manners, which means you can never be sure what he actually thinks!')]), VocabWord(trad='種族', simp='种族', pinyin='zhǒng zú', defs=['race', 'ethnicity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他反對種族歧視。', simp='他反对种族歧视。', pinyin='tā fǎnduì zhǒngzúqíshì 。', eng='He fought against racial discrimination.')]), VocabWord(trad='走開', simp='走开', pinyin='zǒu kāi', defs=['to leave', 'to walk away', 'to beat it', 'to move aside'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='走開！別在這兒玩兒。', simp='走开！别在这儿玩儿。', pinyin='zǒukāi ！ bié zài zhèér wánér 。', eng="Get out! Don't play here!")]), VocabWord(trad='舌頭', simp='舌头', pinyin='shé tou', defs=['tongue', 'enemy soldier captured for the purpose of extracting information'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='女人的力量在她的舌頭。', simp='女人的力量在她的舌头。', pinyin='nǚrén de lìliàng zài tā de shétou 。', eng="A woman's strength is in her tongue.")]), VocabWord(trad='湯姆', simp='汤姆', pinyin='Tāng mǔ', defs=['Tom (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼知道那是湯姆的？', simp='你怎么知道那是汤姆的？', pinyin='nǐ zěnme zhīdào nà shì tāngmǔ de ？', eng='How do you know that belongs to Tom?')]), VocabWord(trad='消滅', simp='消灭', pinyin='xiāo miè', defs=['to put an end to', 'to annihilate', 'to cause to perish', 'to perish', 'annihilation (in quantum field theory)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='樂趣', simp='乐趣', pinyin='lè qù', defs=['delight', 'pleasure', 'joy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的一個樂趣是看電視。', simp='我的一个乐趣是看电视。', pinyin='wǒ de yígè lèqù shì kàndiànshì 。', eng='One of my pleasures is watching TV.')]), VocabWord(trad='舔', simp='舔', pinyin='tiǎn', defs=['to lick', 'to lap'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也許你舔了它?', simp='也许你舔了它?', pinyin='yěxǔ nǐ tiǎn le tā ?', eng='Maybe you licked it?')]), VocabWord(trad='虐待', simp='虐待', pinyin='nüè dài', defs=['to mistreat', 'to maltreat', 'to abuse', 'mistreatment', 'maltreatment'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='薪水', simp='薪水', pinyin='xīn shuǐ', defs=['salary', 'wage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他拿的薪水是我的一倍。', simp=None, pinyin='tā ná de xīnshuǐ shì wǒ de yíbèi 。', eng='He earns double my salary.')]), VocabWord(trad='合', simp='合', pinyin='hé', defs=['to close', 'to join', 'to fit', 'to be equal to', 'whole', 'together', 'round (in battle)', 'conjunction (astronomy)', '1st note of pentatonic scale', 'old variant of 盒[he2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把你的書閤起來看著我。', simp='把你的书合起来看著我。', pinyin='bǎ nǐ de shūhé qǐlái kànzhe wǒ 。', eng='Look at me with your books closed.')]), VocabWord(trad='咪', simp='咪', pinyin='mī', defs=['sound for calling a cat'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媽咪，我可以去游泳嗎？', simp='妈咪，我可以去游泳吗？', pinyin='māmī ， wǒ kěyǐ qù yóuyǒng ma ？', eng='Mommy, may I go swimming?')]), VocabWord(trad='理智', simp='理智', pinyin='lǐ zhì', defs=['reason', 'intellect', 'rationality', 'rational'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='盧梭是瘋狂的, 但有影響力; 休謨是理智的, 但沒有追隨者。', simp='卢梭是疯狂的, 但有影响力; 休谟是理智的, 但没有追随者。', pinyin='lúsuō shì fēngkuáng de ,   dàn yǒu yǐngxiǎnglì ;   xiūmó shì lǐzhì de ,   dàn méiyǒu zhuīsuízhě 。', eng='Rousseau was mad but influential; Hume was sane but had no followers.')]), VocabWord(trad='紙', simp='纸', pinyin='zhǐ', defs=['paper', 'classifier for documents, letter etc'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='沓', simp='沓', pinyin='da2')], example_sentences=[ExampleSentence(trad='你看過今天的報紙了嗎？', simp='你看过今天的报纸了吗？', pinyin='nǐ kànguò jīntiān de bàozhǐ le ma ？', eng="Have you read today's paper yet?")]), VocabWord(trad='封鎖', simp='封锁', pinyin='fēng suǒ', defs=['to blockade', 'to seal off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Facebook在中國是被封鎖的。', simp='Facebook在中国是被封锁的。', pinyin='Facebook zài zhōngguó shì bèi fēngsuǒ de 。', eng='Facebook is blocked in China.')]), VocabWord(trad='訴訟', simp='诉讼', pinyin='sù sòng', defs=['lawsuit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='基因', simp='基因', pinyin='jī yīn', defs=['gene (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='職位', simp='职位', pinyin='zhí wèi', defs=['post', 'office', 'position'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們需要人力仲介公司幫我們找到合適的人來擔任這個管理職位。', simp='我们需要人力仲介公司帮我们找到合适的人来担任这个管理职位。', pinyin='wǒmen xūyào rénlì zhòngjiègōngsī bāng wǒmen zhǎodào héshì de rénlái dānrèn zhègè guǎnlǐ zhíwèi 。', eng="We'll need a head hunting agency to find the right man for this executive position.")]), VocabWord(trad='可惡', simp='可恶', pinyin='kě wù', defs=['repulsive', 'vile', 'hateful', 'abominable'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='午餐', simp='午餐', pinyin='wǔ cān', defs=['lunch', 'luncheon'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='頓', simp='顿', pinyin='dun4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='你想和我一起吃午餐嗎？', simp='你想和我一起吃午餐吗？', pinyin='nǐ xiǎng hé wǒ yìqǐ chī wǔcān ma ？', eng='Would you like to eat lunch with me?')]), VocabWord(trad='扎', simp='扎', pinyin='zhā', defs=['to prick', 'to run or stick (a needle etc) into', 'jug (a classifier for liquids such as beer)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喜歡莫扎特的音樂嗎？', simp='你喜欢莫扎特的音乐吗？', pinyin='nǐ xǐhuān mòzhātè de yīnyuè ma ？', eng="Do you like Mozart's music?")]), VocabWord(trad='支援', simp='支援', pinyin='zhī yuán', defs=['to provide assistance', 'to support', 'to back'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我敢打賭，在Tom Waits發掘它當幕後支援前你從來沒有聽說過斯特羅小提琴！無論如何，1920年代末前它採用了一個大型金屬喇叭諧振器來代替木製音箱，以便它可以更好地被錄音設備收音。', simp='我敢打赌，在Tom Waits发掘它当幕后支援前你从来没有听说过斯特罗小提琴！无论如何，1920年代末前它采用了一个大型金属喇叭谐振器来代替木制音箱，以便它可以更好地被录音设备收音。', pinyin='wǒgǎn dǎdǔ ， zài Tom   Waits fājué tā dāng mùhòu zhīyuán qián nǐ cónglái méiyǒu tīngshuō guò sītèluó xiǎotíqín ！ wúlùnrúhé ， 1920 niándài mòqián tā cǎiyòng le yígè dàxíng jīnshǔ lǎbā xiézhènqì lái dàitì mùzhì yīnxiāng ， yǐbiàn tā kěyǐ gènghǎo debèi lùyīn shèbèi shōuyīn 。', eng="I bet you'd never heard of a Stroh violin before Tom Waits dug it back up! Anyway, it used a large metal horn as its resonator instead of a wooden box so it could be picked up better by recording equipment before the late 1920s.")]), VocabWord(trad='確切', simp='确切', pinyin='què qiè', defs=['definite', 'exact', 'precise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想知道確切的時間。', simp='我想知道确切的时间。', pinyin='wǒ xiǎng zhīdào quèqiè de shíjiān 。', eng="I'd like to know the exact time.")]), VocabWord(trad='午飯', simp='午饭', pinyin='wǔ fàn', defs=['lunch'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='頓', simp='顿', pinyin='dun4'), Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='餐', simp='餐', pinyin='can1')], example_sentences=[ExampleSentence(trad='你吃完你的午飯了嗎？', simp='你吃完你的午饭了吗？', pinyin='nǐ chī wán nǐ de wǔfàn le ma ？', eng='Have you finished your lunch yet?')]), VocabWord(trad='據', simp='据', pinyin='jù', defs=['according to', 'to act in accordance with', 'to depend on', 'to seize', 'to occupy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我需要證據。', simp='我需要证据。', pinyin='wǒ xūyào zhèngjù 。', eng='I need evidence.')]), VocabWord(trad='排練', simp='排练', pinyin='pái liàn', defs=['to rehearse', 'rehearsal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='評論', simp='评论', pinyin='píng lùn', defs=['to comment on', 'to discuss', 'comment', 'commentary'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1')], example_sentences=[ExampleSentence(trad='這是我的評論。', simp='这是我的评论。', pinyin='zhè shì wǒ de pínglùn 。', eng='This is my comment.')]), VocabWord(trad='基金', simp='基金', pinyin='jī jīn', defs=['fund'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='該法案的說客把遊說賄款匯入了競選基金。', simp='该法案的说客把游说贿款汇入了竞选基金。', pinyin='gāi fǎàn de shuōkè bǎ yóushuì huìkuǎn huìrù le jìngxuǎn jījīn 。', eng='Lobbyists for the bill funneled bribes into a campaign fund.')]), VocabWord(trad='歌曲', simp='歌曲', pinyin='gē qǔ', defs=['song'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Jane會唱一些日本歌曲。', simp='Jane会唱一些日本歌曲。', pinyin='Jane huì chàng yīxiē rìběn gēqǔ 。', eng='Jane can sing some Japanese songs.')]), VocabWord(trad='投降', simp='投降', pinyin='tóu xiáng', defs=['to surrender', 'surrender'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們投降。', simp='我们投降。', pinyin='wǒmen tóuxiáng 。', eng='We surrender.')]), VocabWord(trad='蘭', simp='兰', pinyin='lán', defs=['orchid (蘭花|兰花 Cymbidium goeringii)', 'fragrant thoroughwort (蘭草|兰草 Eupatorium fortunei)', 'lily magnolia (木蘭|木兰)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆和弗蘭克是好朋友。', simp='汤姆和弗兰克是好朋友。', pinyin='tāngmǔ hé fúlánkè shì hǎo péngyǒu 。', eng='Tom and Frank are good friends.')]), VocabWord(trad='漫畫', simp='漫画', pinyin='màn huà', defs=['caricature', 'cartoon', 'Japanese manga'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我向他的妹妹借了這個漫畫。', simp='我向他的妹妹借了这个漫画。', pinyin='wǒ xiàng tā de mèimèi jiè le zhègè mànhuà 。', eng='I borrowed this comic from his sister.')]), VocabWord(trad='靈感', simp='灵感', pinyin='líng gǎn', defs=['inspiration', 'insight', 'a burst of creativity in scientific or artistic endeavor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='攀登富士山後，我得到了一首詩的靈感。', simp='攀登富士山后，我得到了一首诗的灵感。', pinyin='pāndēng fùshìshān hòu ， wǒ dédào le yīshǒu shī de línggǎn 。', eng='After climbing Mt. Fuji, I got the inspiration for a poem.')]), VocabWord(trad='染', simp='染', pinyin='rǎn', defs=['to dye', 'to catch (a disease)', 'to acquire (bad habits etc)', 'to contaminate', 'to add color washes to a painting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我被他的故事感染了。', simp=None, pinyin='wǒ bèi tā de gùshì gǎnrǎn le 。', eng='I was very impressed by his story.')]), VocabWord(trad='英尺', simp='英尺', pinyin='yīng chǐ', defs=['foot (unit of length equal to 0.3048 m)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='角落', simp='角落', pinyin='jiǎo luò', defs=['nook', 'corner'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='坐在角落的那個男人是誰？', simp='坐在角落的那个男人是谁？', pinyin='zuòzài jiǎoluò de nàgè nánrén shì shéi ？', eng='Who is the man sitting in the corner?')]), VocabWord(trad='預言', simp='预言', pinyin='yù yán', defs=['to predict', 'prophecy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='預言被實驗結果推翻了。', simp='预言被实验结果推翻了。', pinyin='yùyán bèi shíyàn jiéguǒ tuīfān le 。', eng='The prediction was falsified by the result.')]), VocabWord(trad='屋', simp='屋', pinyin='wū', defs=['house', 'room'], tw_pinyin=None, clfrs=[Classifier(trad='間', simp='间', pinyin='jian1'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='昨晚我們在屋頂上看星星。', simp='昨晚我们在屋顶上看星星。', pinyin='zuówǎn wǒmen zài wūdǐng shàng kàn xīngxīng 。', eng='Last night we were stargazing on the roof.')]), VocabWord(trad='策略', simp='策略', pinyin='cè lüè', defs=['tactics', 'to be tactful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='裝備', simp='装备', pinyin='zhuāng bèi', defs=['equipment', 'to equip', 'to outfit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們在圖書館裝備了新的書籍。', simp='他们在图书馆装备了新的书籍。', pinyin='tāmen zài túshūguǎn zhuāngbèi le xīn de shūjí 。', eng='They furnished the library with new books.')]), VocabWord(trad='領先', simp='领先', pinyin='lǐng xiān', defs=['to lead', 'to be in front'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='迷', simp='迷', pinyin='mí', defs=['to bewilder', 'crazy about', 'fan', 'enthusiast', 'lost', 'confused'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他認為他自己夠迷人的了。', simp='他认为他自己够迷人的了。', pinyin='tā rènwéi tā zìjǐ gòu mírén de le 。', eng='He thought of himself as being charming enough.')]), VocabWord(trad='有的', simp='有的', pinyin='yǒu de', defs=['(there are) some (who are...)', 'some (exist)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你們所有的人都做得很好。', simp='你们所有的人都做得很好。', pinyin='nǐmen suǒyǒu de rén dōu zuò dé hěn hǎo 。', eng='All of you did good work.')]), VocabWord(trad='聲明', simp='声明', pinyin='shēng míng', defs=['to state', 'to declare', 'statement', 'declaration'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='份', simp='份', pinyin='fen4')], example_sentences=[ExampleSentence(trad='她承認我的聲明是真實的。', simp='她承认我的声明是真实的。', pinyin='tā chéngrèn wǒ de shēngmíng shì zhēnshí de 。', eng='She acknowledged that my statement was true.')]), VocabWord(trad='流氓', simp='流氓', pinyin='liú máng', defs=['rogue', 'hoodlum', 'gangster', 'immoral behavior'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在二十世紀末期，南斯拉夫被美國認為是一個流氓國家。', simp='在二十世纪末期，南斯拉夫被美国认为是一个流氓国家。', pinyin='zài èrshíshìjì mòqī ， nánsīlāfū bèi měiguó rènwéi shì yígè liúmáng guójiā 。', eng='In the late 20th century, Yugoslavia was considered a rogue state by the United States.')]), VocabWord(trad='船長', simp='船长', pinyin='chuán zhǎng', defs=['captain (of a boat)', 'skipper'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是這船的船長。', simp='我是这船的船长。', pinyin='wǒ shì zhèchuán de chuánzhǎng 。', eng="I'm the captain of this ship.")]), VocabWord(trad='上校', simp='上校', pinyin='shàng xiào', defs=['high ranking officer in Chinese army', 'colonel'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='排除', simp='排除', pinyin='pái chú', defs=['to eliminate', 'to remove', 'to exclude', 'to rule out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='恐怕我們不能排除她患了病的可能性。', simp='恐怕我们不能排除她患了病的可能性。', pinyin='kǒngpà wǒmen bùnéng páichú tā huàn le bìng de kěnéngxìng 。', eng="I'm afraid we can't rule out the possibility that she may have the disease.")]), VocabWord(trad='撒', simp='撒', pinyin='sǎ', defs=['to scatter', 'to sprinkle', 'to spill'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他保證不再撒謊。', simp='他保证不再撒谎。', pinyin='tā bǎozhèng bùzài sāhuǎng 。', eng='He promised not to tell lies again.')]), VocabWord(trad='歌手', simp='歌手', pinyin='gē shǒu', defs=['singer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的媽媽以前是個歌手。', simp='他的妈妈以前是个歌手。', pinyin='tā de māmā yǐqián shì gè gēshǒu 。', eng='His mother used to be a singer.')]), VocabWord(trad='成交', simp='成交', pinyin='chéng jiāo', defs=['to complete a contract', 'to reach a deal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='皇后', simp='皇后', pinyin='huáng hòu', defs=['empress', 'imperial consort'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='皇后的后冠是用黃金鑄成的。', simp='皇后的后冠是用黄金铸成的。', pinyin='huánghòu de hòu guān shì yòng huángjīn zhùchéng de 。', eng="The Queen's crown was made of gold.")]), VocabWord(trad='消防', simp='消防', pinyin='xiāo fáng', defs=['firefighting', 'fire control'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='消防隊員很快就把火撲滅了。', simp='消防队员很快就把火扑灭了。', pinyin='xiāofángduìyuán hěnkuài jiù bǎ huǒ pūmiè le 。', eng='The firemen soon put out the fire.')]), VocabWord(trad='吼', simp='吼', pinyin='hǒu', defs=['to roar', 'to howl', 'to shriek', 'roar or howl of an animal', 'bellow of rage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對你的電腦吼一點幫助也沒有。', simp='对你的电脑吼一点帮助也没有。', pinyin='duì nǐ de diànnǎo hǒu yìdiǎn bāngzhù yě méiyǒu 。', eng='Shouting at your computer will not help.')]), VocabWord(trad='魔', simp='魔', pinyin='mó', defs=['devil', 'magic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想成為一個魔法師。', simp='我想成为一个魔法师。', pinyin='wǒ xiǎng chéngwéi yígè mófǎshī 。', eng='I want to be a magician.')]), VocabWord(trad='美女', simp='美女', pinyin='měi nǚ', defs=['beautiful woman'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她年輕的時候說不定是個美女。', simp='她年轻的时候说不定是个美女。', pinyin='tā niánqīng de shíhòu shuōbùdìng shì gè měinǚ 。', eng='She may have been beautiful when young.')]), VocabWord(trad='發動', simp='发动', pinyin='fā dòng', defs=['to start', 'to launch', 'to unleash', 'to mobilize', 'to arouse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆發動了引擎。', simp='汤姆发动了引擎。', pinyin='tāngmǔ fādòng le yǐnqíng 。', eng='Tom started the engine.')]), VocabWord(trad='毒', simp='毒', pinyin='dú', defs=['poison', 'to poison', 'poisonous', 'malicious', 'cruel', 'fierce', 'narcotics'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對毒品說不。', simp='对毒品说不。', pinyin='duì dúpǐn shuō bù 。', eng='Say no to drugs.')]), VocabWord(trad='集團', simp='集团', pinyin='jí tuán', defs=['group', 'bloc', 'corporation', 'conglomerate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有一天，警方突擊搜捕了一個娼妓集團，而她正是被捕的人的其中一個。', simp='有一天，警方突击搜捕了一个娼妓集团，而她正是被捕的人的其中一个。', pinyin='yǒu yītiān ， jǐngfāng tūjī sōubǔ le yígè chāngjì jítuán ， ér tā zhèngshì bèibǔ de rén de qízhōng yígè 。', eng='One day, the police raided a whole group of prostitutes, and the girl was among them.')]), VocabWord(trad='協助', simp='协助', pinyin='xié zhù', defs=['to provide assistance', 'to aid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你需要尋求協助。', simp='你需要寻求协助。', pinyin='nǐ xūyào xúnqiú xiézhù 。', eng='You need to seek help.')]), VocabWord(trad='有所', simp='有所', pinyin='yǒu suǒ', defs=['somewhat', 'to some extent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是有所有錢的人。', simp='你是有所有钱的人。', pinyin='nǐ shì yǒusuǒ yǒuqián de rén 。', eng="You're the one with all the money.")]), VocabWord(trad='講話', simp='讲话', pinyin='jiǎng huà', defs=['a speech', 'to speak', 'to talk', 'to address'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我不喜歡他講話的樣子。', simp='我不喜欢他讲话的样子。', pinyin='wǒ bù xǐhuān tā jiǎnghuà de yàngzi 。', eng="I don't like the way he talks.")]), VocabWord(trad='北', simp='北', pinyin='běi', defs=['north', 'to be defeated (classical)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們明天晚上都會去北京大學上課。', simp='他们明天晚上都会去北京大学上课。', pinyin='tāmen míngtiān wǎnshàng dōu huì qù běijīngdàxué shàngkè 。', eng='Tomorrow night, they will all go to Beijing University to attend class.')]), VocabWord(trad='摔', simp='摔', pinyin='shuāi', defs=['to throw down', 'to fall', 'to drop and break'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='約翰和湯姆在摔角。', simp='约翰和汤姆在摔角。', pinyin='yuēhàn hé tāngmǔ zài shuāijiǎo 。', eng='John is wrestling with Tom.')]), VocabWord(trad='動力', simp='动力', pinyin='dòng lì', defs=['power', 'motion', 'propulsion', 'force'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='只要你有一個心愛的人,你就有了原動力,你就能面對全世界。', simp='只要你有一个心爱的人,你就有了原动力,你就能面对全世界。', pinyin='zhǐyào nǐ yǒu yígè xīnài de rén , nǐ jiù yǒu le yuándònglì , nǐ jiù néng miànduì quánshìjiè 。', eng='As long as you have someone you love from the heart, you have a motivating force and you can face the entire world.')]), VocabWord(trad='萊', simp='莱', pinyin='lái', defs=['name of weed plant (fat hen, goosefoot, pigweed etc)', 'Chenopodium album'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='好萊塢不是以前的樣子了。', simp='好莱坞不是以前的样子了。', pinyin='hǎoláiwù búshì yǐqián de yàngzi le 。', eng="Hollywood isn't what it used to be.")]), VocabWord(trad='陰謀', simp='阴谋', pinyin='yīn móu', defs=['plot', 'conspiracy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='團隊', simp='团队', pinyin='tuán duì', defs=['team'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想加入你們的團隊。', simp='我想加入你们的团队。', pinyin='wǒ xiǎng jiārù nǐmen de tuánduì 。', eng="I'd like to join your group.")]), VocabWord(trad='性命', simp='性命', pinyin='xìng mìng', defs=['life'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='勝利是用許多人的性命換來的。', simp='胜利是用许多人的性命换来的。', pinyin='shènglì shì yòng xǔduō rén de xìngmìng huànlái de 。', eng='The victory was won at the cost of many lives.')]), VocabWord(trad='早就', simp='早就', pinyin='zǎo jiù', defs=['already at an earlier time'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我不記得了，那我早就已經忘了。', simp='如果我不记得了，那我早就已经忘了。', pinyin='rúguǒ wǒ bù jìde le ， nà wǒ zǎojiù yǐjīng wàng le 。', eng="If I hadn't remembered, I would have forgotten.")]), VocabWord(trad='協會', simp='协会', pinyin='xié huì', defs=['an association', 'a society'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我申請成為協會會員。', simp='我申请成为协会会员。', pinyin='wǒ shēnqǐng chéngwéi xiéhuìhuìyuán 。', eng='I applied for membership in the association.')]), VocabWord(trad='喉嚨', simp='喉咙', pinyin='hóu lóng', defs=['throat', 'larynx'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='醫生檢查了我的喉嚨。', simp='医生检查了我的喉咙。', pinyin='yīshēng jiǎnchá le wǒ de hóulóng 。', eng='The doctor examined my throat.')]), VocabWord(trad='罷了', simp='罢了', pinyin='bà le', defs=["a modal particle indicating (that's all, only, nothing much)"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='爆發', simp='爆发', pinyin='bào fā', defs=['to break out', 'to erupt', 'to explode', 'to burst out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='戰爭隨時可能爆發。', simp='战争随时可能爆发。', pinyin='zhànzhēng suíshí kěnéng bàofā 。', eng='War may break out at any moment.')]), VocabWord(trad='陷害', simp='陷害', pinyin='xiàn hài', defs=['to entrap', 'to set up', 'to frame (up)', 'to make false charges against'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='歸', simp='归', pinyin='guī', defs=['to return', 'to go back to', 'to give back to', '(of a responsibility) to be taken care of by', 'to belong to', 'to gather together', '(used between two identical verbs) despite', 'to marry (of a woman) (old)', 'division on the abacus with a one-digit divisor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們無家可歸。', simp='他们无家可归。', pinyin='tāmen wújiākěguī 。', eng='They have no house to live in.')]), VocabWord(trad='瞄準', simp='瞄准', pinyin='miáo zhǔn', defs=['to take aim at', 'to target'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瞄準麻雀, 擊中鵝。', simp='瞄准麻雀, 击中鹅。', pinyin='miáozhǔn máquè ,   jīzhòng é 。', eng='I aimed at a sparrow, but shot down a goose.')]), VocabWord(trad='絕', simp='绝', pinyin='jué', defs=['to cut short', 'extinct', 'to disappear', 'to vanish', 'absolutely', 'by no means'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='絕對不可能這樣做的。', simp='绝对不可能这样做的。', pinyin='juéduì bù kěnéng zhèyàng zuò de 。', eng='It is absolutely impossible to do so.')]), VocabWord(trad='拳', simp='拳', pinyin='quán', defs=['fist', 'boxing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她用拳頭拍了桌子。', simp='她用拳头拍了桌子。', pinyin='tā yòng quántou pāi le zhuōzi 。', eng='She banged the table with her fist.')]), VocabWord(trad='荒唐', simp='荒唐', pinyin='huāng táng', defs=['beyond belief', 'preposterous', 'absurd', 'intemperate', 'dissipated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你就是荒唐。', simp=None, pinyin='nǐ jiùshì huāngtáng 。', eng="You're just being ridiculous.")]), VocabWord(trad='關注', simp='关注', pinyin='guān zhù', defs=['to pay attention to', 'to follow sth closely', 'concern', 'interest', 'attention'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='隨意', simp='随意', pinyin='suí yì', defs=['as one wishes', "according to one's wishes", 'at will', 'voluntary', 'conscious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以隨意把相片送給想要它的人。', simp='你可以随意把相片送给想要它的人。', pinyin='nǐ kěyǐ suíyì bǎ xiàngpiān sònggěi xiǎngyào tā de rén 。', eng='You may give this picture to whoever wants it.')]), VocabWord(trad='登', simp='登', pinyin='dēng', defs=['to scale (a height)', 'to ascend', 'to mount', 'to publish or record', 'to enter (e.g. in a register)', 'to press down with the foot', 'to step or tread on', 'to put on (shoes or trousers) (dialect)', 'to be gathered and taken to the threshing ground (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請讓我看看您的登機證好嗎?', simp='请让我看看您的登机证好吗?', pinyin='qǐng ràng wǒ kànkàn nín de dēngjī zhènghǎo ma ?', eng='May I see your boarding pass, please?')]), VocabWord(trad='德國', simp='德国', pinyin='Dé guó', defs=['Germany', 'German'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從來沒有去過德國。', simp='我从来没有去过德国。', pinyin='wǒ cónglái méiyǒu qùguò déguó 。', eng='I have never been to Germany.')]), VocabWord(trad='策劃', simp='策划', pinyin='cè huà', defs=['to plot', 'to scheme', 'to bring about', 'to engineer', 'planning', 'producer', 'planner'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在策划部工作。', simp=None, pinyin='tā zài cèhuàbù gōngzuò 。', eng='He works in the planning section.')]), VocabWord(trad='彌補', simp='弥补', pinyin='mí bǔ', defs=['to complement', 'to make up for a deficiency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='彌補永遠不會太晚。', simp='弥补永远不会太晚。', pinyin='míbǔ yǒngyuǎn búhuì tàiwǎn 。', eng="It's never too late to make amends.")]), VocabWord(trad='大部分', simp='大部分', pinyin='dà bù fen', defs=['in large part', 'the greater part', 'the majority'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大部分的人是這麼想的。', simp='大部分的人是这么想的。', pinyin='dàbùfèn de rén shì zhème xiǎng de 。', eng='Most people think so.')]), VocabWord(trad='黨', simp='党', pinyin='dǎng', defs=['party', 'association', 'club', 'society'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她不論黨派把票投給了西岡先生。', simp='她不论党派把票投给了西冈先生。', pinyin='tā bùlùn dǎngpài bǎ piào tóugěi le xīgāng xiānshēng 。', eng='She voted for Mr Nishioka irrespective of party lines.')]), VocabWord(trad='判決', simp='判决', pinyin='pàn jué', defs=['judgment (by a court of law)', 'to pass judgment on', 'to sentence'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='分享', simp='分享', pinyin='fēn xiǎng', defs=['to share (let others have some of sth good)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='來源', simp='来源', pinyin='lái yuán', defs=['source (of information etc)', 'origin'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='薩', simp='萨', pinyin='Sà', defs=['Bodhisattva', 'surname Sa'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認為你想吃的是比薩。', simp='我认为你想吃的是比萨。', pinyin='wǒ rènwéi nǐ xiǎng chī de shì bǐsà 。', eng='I thought pizza was what you wanted to eat.')]), VocabWord(trad='依靠', simp='依靠', pinyin='yī kào', defs=['to rely on sth (for support etc)', 'to depend on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現在她沒了工作，我們再不能依靠她了。', simp='现在她没了工作，我们再不能依靠她了。', pinyin='xiànzài tā méi le gōngzuò ， wǒmen zài bùnéng yīkào tā le 。', eng="Now that she has quit her job, we can't depend on her.")]), VocabWord(trad='公正', simp='公正', pinyin='gōng zhèng', defs=['just', 'fair', 'equitable'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他很公正。', simp=None, pinyin='tā hěn gōngzhèng 。', eng="He's very fair-minded.")]), VocabWord(trad='被捕', simp='被捕', pinyin='bèi bǔ', defs=['to be arrested', 'under arrest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的兄弟被捕了而不是他。', simp=None, pinyin='wǒ de xiōngdì bèibǔ le ér búshì tā 。', eng='Instead of him, my brother was arrested.')]), VocabWord(trad='陷阱', simp='陷阱', pinyin='xiàn jǐng', defs=['pitfall', 'snare', 'trap'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你認為它是陷阱嗎？', simp='你认为它是陷阱吗？', pinyin='nǐ rènwéi tā shì xiànjǐng ma ？', eng="Do you think it's a trap?")]), VocabWord(trad='委託', simp='委托', pinyin='wěi tuō', defs=['to entrust', 'to trust', 'to commission'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='衝突', simp='冲突', pinyin='chōng tū', defs=['conflict', 'to conflict', 'clash of opposing forces', 'collision (of interests)', 'contention'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們的衝突終於平息了。', simp='他们的冲突终于平息了。', pinyin='tāmen de chōngtū zhōngyú píngxī le 。', eng='Finally, the discord between them came to an end.')]), VocabWord(trad='保安', simp='保安', pinyin='bǎo ān', defs=['to ensure public security', 'to ensure safety (for workers engaged in production)', 'public security', 'security guard'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='犬', simp='犬', pinyin='quǎn', defs=['dog'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='毫無疑問，人們最初崇拜的都是那些最常見、與人們生活關系最緊密的動物，例如馬、牛、羊、雞、犬等等。', simp='毫无疑问，人们最初崇拜的都是那些最常见、与人们生活关系最紧密的动物，例如马、牛、羊、鸡、犬等等。', pinyin='háowúyíwèn ， rénmen zuìchū chóngbài de dōu shì nèixiē zuì chángjiàn 、 yǔ rénmen shēnghuó guānxì zuì jǐnmì de dòngwù ， lìrú mǎ 、 niú 、 yáng 、 jī 、 quǎn děngděng 。', eng="Without doubt, what people worship first is what they see most often; for example, the animals that had the closest connection to people's lives, like the horse, the cow, the sheep, the rooster, the dog and so on.")]), VocabWord(trad='化妝', simp='化妆', pinyin='huà zhuāng', defs=['to put on makeup'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們將邀請最有名的化妝師為我們的演員化妝。', simp='我们将邀请最有名的化妆师为我们的演员化妆。', pinyin='wǒmen jiāng yāoqǐng zuì yǒumíng de huàzhuāngshī wèi wǒmen de yǎnyuán huàzhuāng 。', eng="We're going to hire the most famous makeup artist for our cast's makeup.")]), VocabWord(trad='變態', simp='变态', pinyin='biàn tài', defs=['to metamorphose (biology)', 'abnormal', 'perverted', 'hentai', '(slang) pervert'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是個變態!', simp='你是个变态!', pinyin='nǐ shì gè biàntài !', eng="You're a sicko!")]), VocabWord(trad='指示', simp='指示', pinyin='zhǐ shì', defs=['to point out', 'to indicate', 'to instruct', 'directives', 'instructions'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你跟隨他的指示做就行了。', simp='你跟随他的指示做就行了。', pinyin='nǐ gēnsuí tā de zhǐshì zuò jiùxíngle 。', eng='All you have to do is follow his advice.')]), VocabWord(trad='卑鄙', simp='卑鄙', pinyin='bēi bǐ', defs=['base', 'mean', 'contemptible', 'despicable'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='所謂', simp='所谓', pinyin='suǒ wèi', defs=['so-called', 'what is called'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她就是你所謂的「年輕媽媽」，但是她的廚藝不錯，最重要的是，她非常關心孩子。', simp='她就是你所谓的「年轻妈妈」，但是她的厨艺不错，最重要的是，她非常关心孩子。', pinyin='tā jiùshì nǐ suǒwèi de 「 niánqīng māmā 」 ， dànshì tā de chúyì bùcuò ， zuì zhòngyào de shì ， tā fēicháng guānxīn háizi 。', eng='She\'s what you call a "delinquent mom," but she\'s good at cooking, and most importantly, she\'s a really caring parent.')]), VocabWord(trad='端', simp='端', pinyin='duān', defs=['end', 'extremity', 'item', 'port', 'to hold sth level with both hands', 'to carry', 'regular'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的建議有點極端。', simp='你的建议有点极端。', pinyin='nǐ de jiànyì yǒudiǎn jíduān 。', eng='Your proposal is a bit extreme.')]), VocabWord(trad='人士', simp='人士', pinyin='rén shì', defs=['person', 'figure', 'public figure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我正在尋找可以幫我修改這篇論文的母語人士。', simp='我正在寻找可以帮我修改这篇论文的母语人士。', pinyin='wǒ zhèngzài xúnzhǎo kěyǐ bāng wǒ xiūgǎi zhèpiān lùnwén de mǔyǔ rénshì 。', eng='I am looking for a native speaker who can correct this paper for me.')]), VocabWord(trad='印', simp='印', pinyin='yìn', defs=['to print', 'to mark', 'to engrave', 'a seal', 'a print', 'a stamp', 'a mark', 'a trace', 'image'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們照顧了一個印度女孩和一個意大利男孩。', simp='他们照顾了一个印度女孩和一个意大利男孩。', pinyin='tāmen zhàogù le yígè yìndù nǚhái hé yígè yìdàlì nánhái 。', eng='They were taking care of a girl from India and a boy from Italy.')]), VocabWord(trad='脆弱', simp='脆弱', pinyin='cuì ruò', defs=['weak', 'frail'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='侵犯', simp='侵犯', pinyin='qīn fàn', defs=['to infringe on', 'to encroach on', 'to violate', 'to assault'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='注意不要侵犯她的隱私。', simp='注意不要侵犯她的隐私。', pinyin='zhùyì búyào qīnfàn tā de yǐnsī 。', eng='Take care not to intrude upon her privacy.')]), VocabWord(trad='器官', simp='器官', pinyin='qì guān', defs=['organ (part of body tissue)', 'apparatus'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='崇拜', simp='崇拜', pinyin='chóng bài', defs=['to worship', 'adoration'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='毫無疑問，人們最初崇拜的都是那些最常見、與人們生活關系最緊密的動物，例如馬、牛、羊、雞、犬等等。', simp='毫无疑问，人们最初崇拜的都是那些最常见、与人们生活关系最紧密的动物，例如马、牛、羊、鸡、犬等等。', pinyin='háowúyíwèn ， rénmen zuìchū chóngbài de dōu shì nèixiē zuì chángjiàn 、 yǔ rénmen shēnghuó guānxì zuì jǐnmì de dòngwù ， lìrú mǎ 、 niú 、 yáng 、 jī 、 quǎn děngděng 。', eng="Without doubt, what people worship first is what they see most often; for example, the animals that had the closest connection to people's lives, like the horse, the cow, the sheep, the rooster, the dog and so on.")]), VocabWord(trad='考驗', simp='考验', pinyin='kǎo yàn', defs=['to test', 'to put to the test', 'trial', 'ordeal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='華盛頓', simp='华盛顿', pinyin='Huá shèng dùn', defs=['Washington (name)', 'George Washington (1732-1799), first US president', 'Washington, US State', 'Washington, D.C. (US federal capital)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='美國的首都是華盛頓還是紐約？', simp='美国的首都是华盛顿还是纽约？', pinyin='měiguó de shǒudū shì huáshèngdùn háishì niǔyuē ？', eng='Which is the capital of the United States, Washington or New York?')]), VocabWord(trad='造', simp='造', pinyin='zào', defs=['to make', 'to build', 'to manufacture', 'to invent', 'to fabricate', 'to go to', 'party (in a lawsuit or legal agreement)', 'crop', 'classifier for crops'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是傑克建造的房子。', simp='这是杰克建造的房子。', pinyin='zhèshì jiékè jiànzào de fángzi 。', eng='This is the house that Jack built.')]), VocabWord(trad='姐妹', simp='姐妹', pinyin='jiě mèi', defs=['sisters', 'siblings', 'sister (school, city etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她是Tom的姐妹。', simp=None, pinyin='tā shì Tom de jiěmèi 。', eng="She's Tom's sister.")]), VocabWord(trad='慾望', simp='欲望', pinyin='yù wàng', defs=['desire', 'longing', 'appetite', 'craving'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='廣告商最基本的工作就是把人的慾望轉化成需要。', simp='广告商最基本的工作就是把人的欲望转化成需要。', pinyin='guǎnggàoshāng zuì jīběn de gōngzuò jiùshì bǎ rén de yùwàng zhuǎnhuàchéng xūyào 。', eng='The basic job of an advertising agency is to figure out how to turn a desire into a need.')]), VocabWord(trad='市', simp='市', pinyin='shì', defs=['market', 'city'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她不喜歡住在城市裡。', simp='她不喜欢住在城市里。', pinyin='tā bù xǐhuān zhù zài chéngshì lǐ 。', eng="She didn't like living in the city.")]), VocabWord(trad='魔術', simp='魔术', pinyin='mó shù', defs=['magic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='女孩變魔術一樣地消失了。', simp='女孩变魔术一样地消失了。', pinyin='nǚhái biànmóshù yīyàng de xiāoshī le 。', eng='The girl vanished like magic.')]), VocabWord(trad='實力', simp='实力', pinyin='shí lì', defs=['strength'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='維', simp='维', pinyin='wéi', defs=['to preserve', 'to maintain', 'to hold together', 'dimension', 'vitamin (abbr. for 維生素|维生素[wei2 sheng1 su4])'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們的音樂老師建議我去維也納看看。', simp='我们的音乐老师建议我去维也纳看看。', pinyin='wǒmen de yīnyuè lǎoshī jiànyì wǒ qù wéiyěnà kànkàn 。', eng='Our music teacher advised me to visit Vienna.')]), VocabWord(trad='除', simp='除', pinyin='chú', defs=['to get rid of', 'to remove', 'to exclude', 'to eliminate', 'to wipe out', 'to divide', 'except', 'not including'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='除非有人跟他說話，他從來不說話。', simp='除非有人跟他说话，他从来不说话。', pinyin='chúfēi yǒurén gēn tā shuōhuà ， tā cóngláibù shuōhuà 。', eng='He never speaks unless spoken to.')]), VocabWord(trad='賭博', simp='赌博', pinyin='dǔ bó', defs=['to gamble'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不喜歡賭博，是嗎？', simp='你不喜欢赌博，是吗？', pinyin='nǐ bù xǐhuān dǔbó ， shì ma ？', eng="You don't like gambling, do you?")]), VocabWord(trad='處境', simp='处境', pinyin='chǔ jìng', defs=['situation (of a person)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以描述一下當時的處境嗎？', simp='你可以描述一下当时的处境吗？', pinyin='nǐ kěyǐ miáoshù yīxià dāngshí de chǔjìng ma ？', eng='Can you describe the situation you were in?')]), VocabWord(trad='蒂', simp='蒂', pinyin='dì', defs=['stem (of fruit)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='貝蒂殺了她的母親。', simp='贝蒂杀了她的母亲。', pinyin='bèidìshā le tā de mǔqīn 。', eng='Betty killed her mother.')]), VocabWord(trad='晃', simp='晃', pinyin='huǎng', defs=['to dazzle', 'to flash past'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='父母把他們的嬰兒取名為晃。', simp='父母把他们的婴儿取名为晃。', pinyin='fùmǔ bǎ tāmen de yīngér qǔmíngwèi huǎng 。', eng='The parents named their baby Akira.')]), VocabWord(trad='繼承', simp='继承', pinyin='jì chéng', defs=['to inherit', 'to succeed to (the throne etc)', 'to carry on (a tradition etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他將會繼承大筆的遺產。', simp='他将会继承大笔的遗产。', pinyin='tā jiāng huì jìchéng dàbǐ de yíchǎn 。', eng='He will come into a large fortune.')]), VocabWord(trad='寶寶', simp='宝宝', pinyin='bǎo bǎo', defs=['darling', 'baby'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是在 Facebook 認識你媽媽的。所以，如果沒有 Facebook，你也不會在這個世界上了，我的小寶寶。', simp='我是在 Facebook 认识你妈妈的。所以，如果没有 Facebook，你也不会在这个世界上了，我的小宝宝。', pinyin='wǒ shì zài   Facebook   rènshi nǐ māmā de 。 suǒyǐ ， rúguǒ méiyǒu   Facebook ， nǐ yě búhuì zài zhègè shìjiè shàng le ， wǒ de xiǎobǎobǎo 。', eng="I met your mother through Facebook. So, if Facebook didn't exist, neither would you, my little angel.")]), VocabWord(trad='企圖', simp='企图', pinyin='qǐ tú', defs=['to attempt', 'to try', 'attempt'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='她企圖自殺。', simp='她企图自杀。', pinyin='tā qǐtú zìshā 。', eng='She attempted to kill herself.')]), VocabWord(trad='泡', simp='泡', pinyin='pào', defs=['bubble', 'foam', 'blister (i.e. skin bubble)', 'to soak', 'to steep', 'to infuse', 'to dawdle', 'to shilly-shally', 'to hang about', 'to pick up (a girl)', 'to get off with (a sexual partner)', 'classifier for occurrences of an action', 'classifier for number of infusions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想成為整天泡在沙發上看電視的人。', simp='我不想成为整天泡在沙发上看电视的人。', pinyin='wǒ bùxiǎng chéngwéi zhěngtiān pào zài shāfā shàng kàndiànshì de rén 。', eng="A couch potato is something that I don't want to be.")]), VocabWord(trad='隔離', simp='隔离', pinyin='gé lí', defs=['to separate', 'to isolate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='雇傭', simp='雇佣', pinyin='gù yōng', defs=['to employ', 'to hire'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='無能為力', simp='无能为力', pinyin='wú néng wéi lì', defs=['impotent (idiom)', 'powerless', 'helpless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不是不同情你，但我實在是無能為力。', simp='我不是不同情你，但我实在是无能为力。', pinyin='wǒ búshì bù tóngqíng nǐ ， dàn wǒ shízài shì wúnéngwéilì 。', eng="It's not that I am unsympathetic, but I am not able to help you.")]), VocabWord(trad='加上', simp='加上', pinyin='jiā shàng', defs=['plus', 'to put in', 'to add', 'to add on', 'to add into', 'in addition', 'on top of that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='FSI人員:"長官，有一個網站，任何人都可以加上一個外國語言的句子!"。FSI主席:"什麼? 炸掉他們!"。', simp='FSI人员:"长官，有一个网站，任何人都可以加上一个外国语言的句子!"。FSI主席:"什么? 炸掉他们!"。', pinyin='FSI rényuán : " zhǎngguān ， yǒu yígè wǎngzhàn ， rènhérén dōu kěyǐ jiāshàng yígè wàiguó yǔyán de jùzi ! " 。 FSI zhǔxí : " shénme ?   zhàdiào tāmen ! " 。', eng='FSI officer: "Sir, there is a website where ANYONE can add a sentence in a foreign language!". FSI president: "What?! Bomb them!".')]), VocabWord(trad='藍色', simp='蓝色', pinyin='lán sè', defs=['blue (color)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的眼睛是藍色的。', simp='我的眼睛是蓝色的。', pinyin='wǒ de yǎnjīng shì lánsè de 。', eng='My eyes are blue.')]), VocabWord(trad='退出', simp='退出', pinyin='tuì chū', defs=['to withdraw', 'to abort', 'to quit', 'to log out (computing)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是退出的那個。', simp='你是退出的那个。', pinyin='nǐ shì tuìchū de nàgè 。', eng="You're the one who quit.")]), VocabWord(trad='丁', simp='丁', pinyin='dīng', defs=['fourth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]', 'fourth in order', 'letter "D" or roman "IV" in list "A, B, C", or "I, II, III" etc', 'ancient Chinese compass point: 195°', 'butyl', 'cubes (of food)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='快點，馬丁。我們已經遲到了！', simp='快点，马丁。我们已经迟到了！', pinyin='kuàidiǎn ， mǎdīng 。 wǒmen yǐjīng chídào le ！', eng="Hurry up, Martin. We're already late!")]), VocabWord(trad='掙扎', simp='挣扎', pinyin='zhēng zhá', defs=['to struggle'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='前進', simp='前进', pinyin='qián jìn', defs=['to go forward', 'to forge ahead', 'to advance', 'onward'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們慢慢地向前進。', simp='他们慢慢地向前进。', pinyin='tāmen mànmàn dexiàng qiánjìn 。', eng='They moved ahead slowly.')]), VocabWord(trad='領袖', simp='领袖', pinyin='lǐng xiù', defs=['leader'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[]), VocabWord(trad='騷擾', simp='骚扰', pinyin='sāo rǎo', defs=['to disturb', 'to cause a commotion', 'to harass'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tom不想在Mary讀書時騷擾她。', simp='Tom不想在Mary读书时骚扰她。', pinyin='Tom bùxiǎng zài Mary dúshū shí sāorǎo tā 。', eng="Tom didn't want to interrupt Mary while she was studying.")]), VocabWord(trad='鬼魂', simp='鬼魂', pinyin='guǐ hún', defs=['ghost'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信鬼魂存在。', simp=None, pinyin='wǒ bù xiāngxìn guǐhún cúnzài 。', eng="I don't believe that ghosts exist.")]), VocabWord(trad='喬治', simp='乔治', pinyin='Qiáo zhì', defs=['George (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='喬治的妹妹為我做了些三明治。', simp='乔治的妹妹为我做了些三明治。', pinyin='qiáozhì de mèimèi wèi wǒ zuò le xiē sānmíngzhì 。', eng="George's sister made me some sandwiches.")]), VocabWord(trad='許可', simp='许可', pinyin='xǔ kě', defs=['to allow', 'to permit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們有在這裡停車的許可。', simp='我们有在这里停车的许可。', pinyin='wǒmen yǒu zài zhèlǐ tíngchē de xǔkě 。', eng='We got permission to park here.')]), VocabWord(trad='難堪', simp='难堪', pinyin='nán kān', defs=['hard to take', 'embarrassed'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='匯報', simp='汇报', pinyin='huì bào', defs=['to report', 'to give an account of', 'to collect information and report back'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='牧師', simp='牧师', pinyin='mù shī', defs=['chaplain', 'churchman', 'clergyman', 'parson', 'pastor', 'priest', 'rector'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='牧師的主要職責是在教堂裏講道。', simp='牧师的主要职责是在教堂里讲道。', pinyin='mùshī de zhǔyàozhízé shì zài jiàotáng lǐ jiǎngdào 。', eng='The main duty of a priest is to preach in church.')]), VocabWord(trad='代', simp='代', pinyin='dài', defs=['to substitute', 'to act on behalf of others', 'to replace', 'generation', 'dynasty', 'age', 'period', '(historical) era', '(geological) eon'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以代我去嗎？', simp='你可以代我去吗？', pinyin='nǐ kěyǐ dài wǒ qù ma ？', eng='Will you go in place of me?')]), VocabWord(trad='雜種', simp='杂种', pinyin='zá zhǒng', defs=['hybrid', 'mixed breed', 'bastard', 'son of a bitch'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗是雜種狗。', simp='这只狗是杂种狗。', pinyin='zhè zhǐ gǒu shì zázhǒnggǒu 。', eng='This dog is a mongrel.')]), VocabWord(trad='過度', simp='过度', pinyin='guò dù', defs=['excessive', 'over-', 'excess', 'going too far', 'extravagant', 'intemperate', 'overdue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='禮貌過度是煩人的。', simp='礼貌过度是烦人的。', pinyin='lǐmào guòdù shì fánrén de 。', eng='Excess of politeness is annoying.')]), VocabWord(trad='包圍', simp='包围', pinyin='bāo wéi', defs=['to surround', 'to encircle', 'to hem in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他被一大群記者包圍著。', simp='他被一大群记者包围著。', pinyin='tā bèi yīdàqún jìzhě bāowéi zhe 。', eng='He was surrounded by a throng of reporters.')]), VocabWord(trad='提示', simp='提示', pinyin='tí shì', defs=['to point out', 'to remind (sb of sth)', 'to suggest', 'suggestion', 'tip', 'reminder', 'notice'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='肺', simp='肺', pinyin='fèi', defs=['lung'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='吸煙的人患上肺癌的風險比不吸煙的人高得多。', simp='吸烟的人患上肺癌的风险比不吸烟的人高得多。', pinyin='xīyān de rén huànshàng fèiái de fēngxiǎn bǐ bù xīyān de rén gāodé duō 。', eng='Smokers are far more likely to develop lung cancer than non-smokers are.')]), VocabWord(trad='混合', simp='混合', pinyin='hùn hé', defs=['to mix', 'to blend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把這些物質混合起來是很危險的。', simp='把这些物质混合起来是很危险的。', pinyin='bǎ zhèxiē wùzhì hùnhé qǐlái shì hěn wēixiǎn de 。', eng='The mixture of these substances is dangerous.')]), VocabWord(trad='最佳', simp='最佳', pinyin='zuì jiā', defs=['optimum', 'optimal', 'peak', 'best (athlete, movie etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='預防戰爭的最佳方法，就是勇敢地去面對它。', simp='预防战争的最佳方法，就是勇敢地去面对它。', pinyin='yùfáng zhànzhēng de zuìjiā fāngfǎ ， jiùshì yǒnggǎn deqù miànduì tā 。', eng='The surest way to prevent war is not to fear it.')]), VocabWord(trad='明智', simp='明智', pinyin='míng zhì', defs=['sensible', 'wise', 'judicious', 'sagacious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做了一個明智的選擇。', simp='你做了一个明智的选择。', pinyin='nǐ zuò le yígè míngzhì de xuǎnzé 。', eng='You made a wise choice.')]), VocabWord(trad='受害人', simp='受害人', pinyin='shòu hài rén', defs=['victim'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='武裝', simp='武装', pinyin='wǔ zhuāng', defs=['arms', 'equipment', 'to arm', 'military', 'armed (forces)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們用槍武裝自己。', simp='他们用枪武装自己。', pinyin='tāmen yòngqiāng wǔzhuāng zìjǐ 。', eng='They armed themselves with guns.')]), VocabWord(trad='傷口', simp='伤口', pinyin='shāng kǒu', defs=['wound', 'cut'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我看看你的傷口。', simp='让我看看你的伤口。', pinyin='ràng wǒ kànkàn nǐ de shāngkǒu 。', eng='Let me see your wound.')]), VocabWord(trad='指甲', simp='指甲', pinyin='zhǐ jia', defs=['fingernail'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一面咬著指甲一面擔心著你。', simp='我一面咬著指甲一面担心著你。', pinyin='wǒ yímiàn yǎozhe zhǐjiǎ yímiàn dānxīn zhe nǐ 。', eng='I was biting my nails, worrying about you.')]), VocabWord(trad='鬥爭', simp='斗争', pinyin='dòu zhēng', defs=['a struggle', 'fight', 'battle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在跟時間鬥爭。', simp='我们在跟时间斗争。', pinyin='wǒmen zài gēn shíjiān dòuzhēng 。', eng="We're fighting against time.")]), VocabWord(trad='透露', simp='透露', pinyin='tòu lù', defs=['to leak out', 'to divulge', 'to reveal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不想把結局提前透露給你。', simp='我不想把结局提前透露给你。', pinyin='wǒ bùxiǎng bǎ jiéjú tíqián tòulù gěi nǐ 。', eng="I don't want to spoil the ending for you.")]), VocabWord(trad='咯', simp='咯', pinyin='gē', defs=['(phonetic)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='選舉', simp='选举', pinyin='xuǎn jǔ', defs=['to elect', 'election'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們或多或少對這次的選舉感到失望。', simp='我们或多或少对这次的选举感到失望。', pinyin='wǒmen huòduōhuòshǎo duì zhècì de xuǎnjǔ gǎndào shīwàng 。', eng='We were more or less disappointed about the election.')]), VocabWord(trad='魔法', simp='魔法', pinyin='mó fǎ', defs=['enchantment', 'magic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想成為一個魔法師。', simp='我想成为一个魔法师。', pinyin='wǒ xiǎng chéngwéi yígè mófǎshī 。', eng='I want to be a magician.')]), VocabWord(trad='獨自', simp='独自', pinyin='dú zì', defs=['alone'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以獨自做。', simp='我可以独自做。', pinyin='wǒ kěyǐ dúzì zuò 。', eng='I can do it alone.')]), VocabWord(trad='足以', simp='足以', pinyin='zú yǐ', defs=['sufficient to...', 'so much so that', 'so that'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='亨利年紀夠大足以養活自己。', simp='亨利年纪够大足以养活自己。', pinyin='hēnglì niánjì gòu dà zúyǐ yǎnghuó zìjǐ 。', eng='Henry is old enough to support himself.')]), VocabWord(trad='奪', simp='夺', pinyin='duó', defs=['to seize', 'to take away forcibly', 'to wrest control of', 'to compete or strive for', "to force one's way through", 'to leave out', 'to lose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='最後，他的病奪去了他走路的能力，想去哪兒也要用電動輪椅來代步。', simp='最后，他的病夺去了他走路的能力，想去哪儿也要用电动轮椅来代步。', pinyin='zuìhòu ， tā de bìng duóqù le tā zǒulù de nénglì ， xiǎng qù nǎér yě yào yòng diàndòng lúnyǐ lái dàibù 。', eng='In the end, because of the disease, he became unable to walk and had to use a motorized wheelchair to get around.')]), VocabWord(trad='隱私', simp='隐私', pinyin='yǐn sī', defs=['secrets', 'private business', 'privacy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='注意不要侵犯她的隱私。', simp='注意不要侵犯她的隐私。', pinyin='zhùyì búyào qīnfàn tā de yǐnsī 。', eng='Take care not to intrude upon her privacy.')]), VocabWord(trad='麥克', simp='麦克', pinyin='mài kè', defs=['microphone (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以和麥克說話嗎，謝謝。', simp='我可以和麦克说话吗，谢谢。', pinyin='wǒ kěyǐ hé màikè shuōhuà ma ， xièxiè 。', eng='May I speak to Mike, please?')]), VocabWord(trad='口音', simp='口音', pinyin='kǒu yin', defs=['voice', 'accent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說話夾雜著台灣口音。', simp='他说话夹杂著台湾口音。', pinyin='tā shuōhuà jiāzá zhe táiwān kǒuyīn 。', eng='He spoke with a Taiwanese accent mixed in.')]), VocabWord(trad='旋轉', simp='旋转', pinyin='xuán zhuǎn', defs=['to rotate', 'to revolve', 'to spin', 'to whirl'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='地球大約每三百六十五天就會圍繞太陽旋轉一周。', simp='地球大约每三百六十五天就会围绕太阳旋转一周。', pinyin='dìqiú dàyuē měi sānbǎiliùshíwǔtiān jiù huì wéirào tàiyáng xuánzhuǎn yīzhōu 。', eng='The earth makes one revolution around the sun in about 365 days.')]), VocabWord(trad='女孩子', simp='女孩子', pinyin='nǚ hái zi', defs=['girl'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='回顧', simp='回顾', pinyin='huí gù', defs=['to look back', 'to review'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們可以回顧過去，但不能改變過去；我們可以改變未來，但不能預知未來。', simp='我们可以回顾过去，但不能改变过去；我们可以改变未来，但不能预知未来。', pinyin='wǒmen kěyǐ huígùguòqù ， dàn bùnéng gǎibiàn guòqù ； wǒmen kěyǐ gǎibiàn wèilái ， dàn bùnéng yùzhī wèilái 。', eng='The past can only be known, not changed. The future can only be changed, not known.')]), VocabWord(trad='強大', simp='强大', pinyin='qiáng dà', defs=['large', 'formidable', 'powerful', 'strong'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本發生規模8.9的強烈地震, 引發強大海嘯。', simp='日本发生规模8.9的强烈地震, 引发强大海啸。', pinyin='rìběn fāshēng guīmó 8.9 de qiángliè dìzhèn ,   yǐnfā qiángdà hǎixiào 。', eng='An earthquake, 8.9 on the Richter scale, hits Japan and causes a massive tsunami.')]), VocabWord(trad='穿越', simp='穿越', pinyin='chuān yuè', defs=['to pass through', 'to cross', 'to overcome'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='約翰穿越人群。', simp='约翰穿越人群。', pinyin='yuēhàn chuānyuè rénqún 。', eng='John passed among the crowd.')]), VocabWord(trad='分開', simp='分开', pinyin='fēn kāi', defs=['to separate', 'to part'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你分開包裝好嗎？', simp='请你分开包装好吗？', pinyin='qǐng nǐ fēnkāi bāozhuāng hǎo ma ？', eng='Could you wrap this separately, please?')]), VocabWord(trad='扁', simp='扁', pinyin='biǎn', defs=['flat', '(coll.) to beat (sb) up', 'old variant of 匾[bian3]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='傑', simp='杰', pinyin='jié', defs=['hero', 'heroic', 'outstanding person', 'prominent', 'distinguished'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='傑克不在這裡。', simp='杰克不在这里。', pinyin='jiékè bù zài zhèlǐ 。', eng="Jack isn't here.")]), VocabWord(trad='歡樂', simp='欢乐', pinyin='huān lè', defs=['gaiety', 'gladness', 'glee', 'merriment', 'pleasure', 'happy', 'joyous', 'gay'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='佬', simp='佬', pinyin='lǎo', defs=['male', 'man (Cantonese)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='好看', simp='好看', pinyin='hǎo kàn', defs=['good-looking', 'nice-looking', 'good (of a movie, book, TV show etc)', 'embarrassed', 'humiliated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她做了一件好看的衣服給我。', simp='她做了一件好看的衣服给我。', pinyin='tā zuò le yījiàn hǎokàn de yīfú gěi wǒ 。', eng='She made me a nice dress.')]), VocabWord(trad='撫養', simp='抚养', pinyin='fǔ yǎng', defs=['to foster', 'to bring up', 'to raise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他被他的叔叔撫養長大。', simp='他被他的叔叔抚养长大。', pinyin='tā bèi tā de shūshū fǔyǎng zhǎngdà 。', eng='He was brought up by his uncle.')]), VocabWord(trad='環節', simp='环节', pinyin='huán jié', defs=['round segment', 'segment (of annelid worms)', 'connection', 'link', 'sector', 'annular ring'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='檢察官', simp='检察官', pinyin='jiǎn chá guān', defs=['public prosecutor', 'public procurator (judicial officer whose job may involve both criminal investigation and public prosecution)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='使命', simp='使命', pinyin='shǐ mìng', defs=['mission (diplomatic or other)', 'set task'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他完成了他的使命。', simp=None, pinyin='tā wánchéng le tā de shǐmìng 。', eng='He accomplished his mission.')]), VocabWord(trad='機器人', simp='机器人', pinyin='jī qì rén', defs=['mechanical person', 'robot', 'android'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個機器人失控了。', simp='这个机器人失控了。', pinyin='zhègè jīqìrén shīkòng le 。', eng='The robot went out of control.')]), VocabWord(trad='殘酷', simp='残酷', pinyin='cán kù', defs=['cruel', 'cruelty'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='場合', simp='场合', pinyin='chǎng hé', defs=['situation', 'occasion', 'context', 'setting', 'location', 'venue'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='稍有頭腦的人都不會在公眾場合裏說出這種話來。', simp='稍有头脑的人都不会在公众场合里说出这种话来。', pinyin='shāo yǒu tóunǎo de rén dōu búhuì zài gōngzhòng chǎnghé lǐ shuōchū zhèzhǒng huà lái 。', eng="A sensible man wouldn't say such a thing in public.")]), VocabWord(trad='酒精', simp='酒精', pinyin='jiǔ jīng', defs=['alcohol', 'ethanol CH3CH2OH', 'ethyl alcohol', 'also written 乙醇', 'grain alcohol'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='淡啤酒是一種酒精含量低的啤酒。', simp='淡啤酒是一种酒精含量低的啤酒。', pinyin='dàn píjiǔ shì yīzhǒng jiǔjīng hánliàng dī de píjiǔ 。', eng='Pale ale is a low-alcohol beer.')]), VocabWord(trad='打敗', simp='打败', pinyin='dǎ bài', defs=['to defeat', 'to overpower', 'to beat', 'to be defeated'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='肯下棋打敗了我。', simp='肯下棋打败了我。', pinyin='kěn xiàqí dǎbài le wǒ 。', eng='Ken beat me at chess.')]), VocabWord(trad='模型', simp='模型', pinyin='mó xíng', defs=['model', 'mold', 'matrix', 'pattern'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他喜歡建造模型飛機。', simp='他喜欢建造模型飞机。', pinyin='tā xǐhuān jiànzào móxíngfēijī 。', eng='He likes to build model planes.')]), VocabWord(trad='不管怎樣', simp='不管怎样', pinyin='bù guǎn zěn yàng', defs=['in any case', 'no matter what'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不管怎樣，你永遠不會知道。', simp='不管怎样，你永远不会知道。', pinyin='bùguǎnzěnyàng ， nǐ yǒngyuǎn búhuì zhīdào 。', eng="Anyway, you'll never know.")]), VocabWord(trad='科', simp='科', pinyin='kē', defs=['branch of study', 'administrative section', 'division', 'field', 'branch', 'stage directions', 'family (taxonomy)', 'rules', 'laws', 'to mete out (punishment)', 'to levy (taxes etc)', 'to fine sb'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他說：“我想成為科學家。”', simp='他说：“我想成为科学家。”', pinyin='tā shuō ： “ wǒ xiǎng chéngwéi kēxuéjiā 。 ”', eng='He said, "I want to be a scientist."')]), VocabWord(trad='解除', simp='解除', pinyin='jiě chú', defs=['to remove', 'to sack', 'to get rid of', 'to relieve (sb of their duties)', 'to free', 'to lift (an embargo)', 'to rescind (an agreement)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"你沒結婚吧!?" "哦，我們分手了。我們解除婚約了。"', simp='"你没结婚吧!?" "哦，我们分手了。我们解除婚约了。"', pinyin='" nǐ méi jiéhūn ba ! ? "   " ó ， wǒmen fēnshǒu le 。 wǒmen jiěchúhūnyuē le 。 "', eng='"Didn\'t you get married!?" "Oh, we split up. We broke our engagement."')]), VocabWord(trad='評估', simp='评估', pinyin='píng gū', defs=['to evaluate', 'to assess', 'assessment', 'evaluation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='通訊', simp='通讯', pinyin='tōng xùn', defs=['communications', 'news story', 'dispatch'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='綁', simp='绑', pinyin='bǎng', defs=['to tie', 'bind or fasten together', 'to kidnap'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她用繩子把包裹緊緊綁好了。', simp='她用绳子把包裹紧紧绑好了。', pinyin='tā yòng shéngzi bǎ bāoguǒ jǐnjǐn bǎng hǎo le 。', eng='She tied up the parcel with string.')]), VocabWord(trad='典型', simp='典型', pinyin='diǎn xíng', defs=['model', 'typical case', 'archetype', 'typical', 'representative'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='巴黎', simp='巴黎', pinyin='Bā lí', defs=['Paris, capital of France'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='給我看看你在巴黎拍的照片吧。', simp='给我看看你在巴黎拍的照片吧。', pinyin='gěi wǒ kànkàn nǐ zài bālí pāi de zhàopiān ba 。', eng='Let me see the pictures you took in Paris.')]), VocabWord(trad='給予', simp='给予', pinyin='jǐ yǔ', defs=['to accord', 'to give', 'to show (respect)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個人都值得被給予第二次機會。', simp='每个人都值得被给予第二次机会。', pinyin='měigè rén dōu zhíde bèi jǐyǔ dìèrcì jīhuì 。', eng='Everyone deserves a second chance.')]), VocabWord(trad='偽造', simp='伪造', pinyin='wěi zào', defs=['to forge', 'to fake', 'to counterfeit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='掩蓋', simp='掩盖', pinyin='yǎn gài', defs=['to conceal', 'to hide behind', 'to cover up'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='團結', simp='团结', pinyin='tuán jié', defs=['to unite', 'unity', 'solidarity', 'united'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='一一', simp='一一', pinyin='yī yī', defs=['one by one', 'one after another'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我是唯一一個認識他們的人。', simp='我是唯一一个认识他们的人。', pinyin='wǒ shì wéiyī yígè rènshi tāmen de rén 。', eng="I'm the only one who knows them.")]), VocabWord(trad='翹', simp='翘', pinyin='qiào', defs=['to stick up', 'to rise on one end', 'to tilt'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='教授罵了約翰一頓因為他翹了幾堂課。', simp='教授骂了约翰一顿因为他翘了几堂课。', pinyin='jiàoshòu mà le yuēhàn yīdùn yīnwèi tā qiào le jǐtáng kè 。', eng='The professor scolded John for skipping class.')]), VocabWord(trad='趴', simp='趴', pinyin='pā', defs=["to lie on one's stomach", "to lean forward, resting one's upper body (on a desktop etc)", '(Taiwan) percent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='趴在地上!', simp=None, pinyin='pāzài dìshàng !', eng='Get down on the floor!')]), VocabWord(trad='守', simp='守', pinyin='shǒu', defs=['to guard', 'to defend', 'to keep watch', 'to abide by the law', 'to observe (rules or ritual)', 'nearby', 'adjoining'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她守著這個秘密。', simp='她守著这个秘密。', pinyin='tā shǒu zhe zhègè mìmì 。', eng='She kept the secret to herself.')]), VocabWord(trad='諾', simp='诺', pinyin='nuò', defs=['to consent', 'to promise', '(literary) yes!'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她一定是忘了她的承諾了。', simp='她一定是忘了她的承诺了。', pinyin='tā yídìng shì wàng le tā de chéngnuò le 。', eng='She must have forgotten the promise.')]), VocabWord(trad='誘惑', simp='诱惑', pinyin='yòu huò', defs=['to entice', 'to lure', 'to induce', 'to attract'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不應該屈服在誘惑之下。', simp='你不应该屈服在诱惑之下。', pinyin='nǐ bù yīnggāi qūfú zài yòuhuò zhīxià 。', eng='You must not yield to temptation.')]), VocabWord(trad='火箭', simp='火箭', pinyin='huǒ jiàn', defs=['rocket'], tw_pinyin=None, clfrs=[Classifier(trad='枚', simp='枚', pinyin='mei2')], example_sentences=[ExampleSentence(trad='火箭發射進入太空。', simp='火箭发射进入太空。', pinyin='huǒjiàn fāshè jìnrù tàikōng 。', eng='The rocket was launched into space.')]), VocabWord(trad='林', simp='林', pinyin='lín', defs=['woods', 'forest', 'circle(s) (i.e. specific group of people)', 'a collection (of similar things)'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='我們在森林裏開了一條路。', simp='我们在森林里开了一条路。', pinyin='wǒmen zài sēnlín lǐ kāi le yītiáo lù 。', eng='We cleared a path through the woods.')]), VocabWord(trad='難以', simp='难以', pinyin='nán yǐ', defs=['hard to (predict, imagine etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在海外長大的日本孩子雖然能說流利的日文，但他們回國讀書的時候，有時也會覺得難以適應新環境。', simp='在海外长大的日本孩子虽然能说流利的日文，但他们回国读书的时候，有时也会觉得难以适应新环境。', pinyin='zài hǎiwài zhǎngdà de rìběn háizi suīrán néng shuō liúlì de rìwén ， dàn tāmen huíguó dúshū de shíhòu ， yǒushí yě huì juéde nányǐ shìyìng xīn huánjìng 。', eng='Japanese children brought up overseas sometimes face great difficulty in adjusting themselves to Japanese schools after returning, even though they have a perfect command of Japanese.')]), VocabWord(trad='拼', simp='拼', pinyin='pīn', defs=['to piece together', 'to join together', 'to stake all', 'adventurous', "at the risk of one's life", 'to spell'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼拼你的名字的？', simp='你怎么拼你的名字的？', pinyin='nǐ zěnme pīn nǐ de míngzì de ？', eng='How do you spell your name?')]), VocabWord(trad='負擔', simp='负担', pinyin='fù dān', defs=['burden', 'to bear a burden'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='法國是一個福利國家，但它卻不再能夠負擔得起了。', simp='法国是一个福利国家，但它却不再能够负担得起了。', pinyin='fǎguó shì yígè fúlì guójiā ， dàn tā què bùzài nénggòu fùdāndéqǐ le 。', eng='France is running a welfare state it can no longer afford.')]), VocabWord(trad='團體', simp='团体', pinyin='tuán tǐ', defs=['group', 'organization', 'team'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他試著統一不同的團體。', simp='他试著统一不同的团体。', pinyin='tāshì zhe tǒngyī bùtóng de tuántǐ 。', eng='He tried to unify the various groups.')]), VocabWord(trad='好玩', simp='好玩', pinyin='hǎo wán', defs=['amusing', 'fun', 'interesting'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這可能很好玩。', simp='这可能很好玩。', pinyin='zhè kěnéng hěn hǎowán 。', eng='This could be fun.')]), VocabWord(trad='早餐', simp='早餐', pinyin='zǎo cān', defs=['breakfast'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='頓', simp='顿', pinyin='dun4'), Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='他開始吃他的早餐了。', simp='他开始吃他的早餐了。', pinyin='tā kāishǐ chī tā de zǎocān le 。', eng='He began to eat his breakfast.')]), VocabWord(trad='輪胎', simp='轮胎', pinyin='lún tāi', defs=['tire', 'pneumatic tire'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能檢查一下這個輪胎的氣壓嗎？', simp='你能检查一下这个轮胎的气压吗？', pinyin='nǐ néng jiǎncháyīxià zhègè lúntāi de qìyā ma ？', eng='Could you check the tire pressure?')]), VocabWord(trad='唯', simp='唯', pinyin='wéi', defs=['-ism', 'only', 'alone'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是你唯一的機會。', simp='这是你唯一的机会。', pinyin='zhè shì nǐ wéiyī de jīhuì 。', eng='This is your only chance.')]), VocabWord(trad='傾向', simp='倾向', pinyin='qīng xiàng', defs=['trend', 'tendency', 'orientation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在我看來，她有一種誇張的傾向。', simp='在我看来，她有一种夸张的倾向。', pinyin='zàiwǒkànlái ， tā yǒu yīzhǒng kuāzhāng de qīngxiàng 。', eng='It seems to me that she has a tendency to exaggerate.')]), VocabWord(trad='上學', simp='上学', pinyin='shàng xué', defs=['to go to school', 'to attend school'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從來沒有上學遲到。', simp='我从来没有上学迟到。', pinyin='wǒ cónglái méiyǒu shàngxué chídào 。', eng="I'm never late for school.")]), VocabWord(trad='統治', simp='统治', pinyin='tǒng zhì', defs=['to rule (a country)', 'to govern', 'rule', 'regime'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='國王統治了這個國家。', simp='国王统治了这个国家。', pinyin='guówáng tǒngzhì le zhègè guójiā 。', eng='The king governed the country.')]), VocabWord(trad='遭遇', simp='遭遇', pinyin='zāo yù', defs=['to meet with', 'to encounter', '(bitter) experience'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='嘴唇', simp='嘴唇', pinyin='zuǐ chún', defs=['lip'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='碰過酒的嘴唇就別想碰我的唇。', simp='碰过酒的嘴唇就别想碰我的唇。', pinyin='pèngguò jiǔ de zuǐchún jiùbié xiǎng pèng wǒ de chún 。', eng='Lips that touch liquor shall not touch mine.')]), VocabWord(trad='弗蘭克', simp='弗兰克', pinyin='Fú lán kè', defs=['Frank (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆和弗蘭克是好朋友。', simp='汤姆和弗兰克是好朋友。', pinyin='tāngmǔ hé fúlánkè shì hǎo péngyǒu 。', eng='Tom and Frank are good friends.')]), VocabWord(trad='雙胞胎', simp='双胞胎', pinyin='shuāng bāo tāi', defs=['twin'], tw_pinyin=None, clfrs=[Classifier(trad='對', simp='对', pinyin='dui4')], example_sentences=[ExampleSentence(trad='你可以分出那對雙胞胎中誰是誰嗎?', simp='你可以分出那对双胞胎中谁是谁吗?', pinyin='nǐ kěyǐ fēnchū nà duì shuāngbāotāi zhōng shéi shì shéi ma ?', eng='Can you tell those twins apart?')]), VocabWord(trad='復活', simp='复活', pinyin='fù huó', defs=['resurrection'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說耶穌曾經令一個死人復活。', simp='据说耶稣曾经令一个死人复活。', pinyin='jùshuō yēsū céngjīng lìng yígè sǐrén fùhuó 。', eng='Jesus is said to have raised a man from the dead.')]), VocabWord(trad='一再', simp='一再', pinyin='yī zài', defs=['repeatedly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='下週一再見。', simp='下周一再见。', pinyin='xiàzhōuyī zàijiàn 。', eng='See you again next Monday.')]), VocabWord(trad='一律', simp='一律', pinyin='yī lǜ', defs=['same', 'uniformly', 'all', 'without exception'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='不安', simp='不安', pinyin='bù ān', defs=['unpeaceful', 'unstable', 'uneasy', 'disturbed', 'restless', 'worried'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有點不安。', simp='我有点不安。', pinyin='wǒ yǒudiǎn bùān 。', eng="I've been feeling a little restless.")]), VocabWord(trad='不耐煩', simp='不耐烦', pinyin='bù nài fán', defs=['impatience', 'impatient'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='不見得', simp='不见得', pinyin='bù jiàn de', defs=['not necessarily', 'not likely'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='與其', simp='与其', pinyin='yǔ qí', defs=['rather than...', '與其|与其[yu3 qi2] A 不如[bu4 ru2] B (rather than A, better to B)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='與其說他是一個教授，不如說他是一個學校的老師。', simp='与其说他是一个教授，不如说他是一个学校的老师。', pinyin='yǔqíshuō tā shì yígè jiàoshòu ， bùrúshuō tā shì yígè xuéxiào de lǎoshī 。', eng='He is not so much a professor as a school teacher.')]), VocabWord(trad='中介', simp='中介', pinyin='zhōng jiè', defs=['to act as intermediary', 'to link', 'intermediate', 'inter-', 'agency', 'agent'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='中旬', simp='中旬', pinyin='zhōng xún', defs=['middle third of a month'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='主觀', simp='主观', pinyin='zhǔ guān', defs=['subjective'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他寫文章寫得很主觀。', simp='他写文章写得很主观。', pinyin='tā xiěwénzhāng xiě dé hěn zhǔguān 。', eng='His writing is very subjective.')]), VocabWord(trad='乙', simp='乙', pinyin='yǐ', defs=['second of the ten Heavenly Stems 十天干[shi2 tian1 gan1]', 'second in order', 'letter "B" or roman "II" in list "A, B, C", or "I, II, III" etc', 'second party (in legal contract, usually 乙方[yi3 fang1], as opposed to 甲方[jia3 fang1])', 'ethyl', 'bent', 'winding', 'radical in Chinese characters (Kangxi radical 5)', 'ancient Chinese compass point: 105°'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='書架', simp='书架', pinyin='shū jià', defs=['bookshelf'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他做了一個書架給她。', simp='他做了一个书架给她。', pinyin='tā zuò le yígè shūjià gěi tā 。', eng='He made her a bookshelf.')]), VocabWord(trad='交際', simp='交际', pinyin='jiāo jì', defs=['communication', 'social intercourse'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我去那個派對純粹是為了交際。', simp='我去那个派对纯粹是为了交际。', pinyin='wǒ qù nàgè pàiduì chúncuì shì wèile jiāojì 。', eng='I attended the party just to be sociable.')]), VocabWord(trad='人民幣', simp='人民币', pinyin='rén mín bì', defs=['Renminbi (RMB)', 'Chinese Yuan (CNY)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我朋友新工作的試用期每月工資三千人民幣，試用期滿後每月的工資三千五百人民幣。', simp='我朋友新工作的试用期每月工资三千人民币，试用期满后每月的工资三千五百人民币。', pinyin='wǒ péngyǒu xīn gōngzuò de shìyòngqī měiyuè gōngzī sānqiān rénmínbì ， shìyòngqī mǎnhòu měiyuè de gōngzī sānqiānwǔbǎi rénmínbì 。', eng="During the probation period of my friend's new job, each month's salary is 3000 RMB; once the probation period has been fulfilled, each month's salary is 3500 RMB.")]), VocabWord(trad='作文', simp='作文', pinyin='zuò wén', defs=['to write an essay', 'composition (student essay)'], tw_pinyin=None, clfrs=[Classifier(trad='篇', simp='篇', pinyin='pian1')], example_sentences=[ExampleSentence(trad='她的作文作得十分好，只不過有幾個字拼錯了。', simp='她的作文作得十分好，只不过有几个字拼错了。', pinyin='tā de zuòwén zuòdé shífēn hǎo ， zhǐbùguò yǒu jǐgè zì pīncuò le 。', eng='Her composition is very good except for a few errors in spelling.')]), VocabWord(trad='使勁兒', simp='使劲儿', pinyin='shǐ jìn r', defs=['erhua variant of 使勁|使劲[shi3 jin4]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='促進', simp='促进', pinyin='cù jìn', defs=['to promote (an idea or cause)', 'to advance', 'boost'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='傍晚', simp='傍晚', pinyin='bàng wǎn', defs=['in the evening', 'when night falls', 'towards evening', 'at night fall', 'at dusk'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='元旦', simp='元旦', pinyin='Yuán dàn', defs=["New Year's Day"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很多日本人都會在元旦到神社參拜。', simp='很多日本人都会在元旦到神社参拜。', pinyin='hěnduō rìběn rén dōu huì zài yuándàn dào shénshè cānbài 。', eng="On New Year's Day many Japanese go to the shrine to worship.")]), VocabWord(trad='充電器', simp='充电器', pinyin='chōng diàn qì', defs=['battery charger'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='光滑', simp='光滑', pinyin='guāng huá', defs=['glossy', 'sleek', 'smooth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的皮膚光滑。', simp='她的皮肤光滑。', pinyin='tā de pífū guānghuá 。', eng='Her skin is smooth.')]), VocabWord(trad='光盤', simp='光盘', pinyin='guāng pán', defs=['compact disc', 'CD or DVD', 'CD ROM'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[]), VocabWord(trad='兌換', simp='兑换', pinyin='duì huàn', defs=['to convert', 'to exchange'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我想兌換旅行支票。', simp='我想兑换旅行支票。', pinyin='wǒ xiǎng duìhuàn lǚxíngzhīpiào 。', eng="I'd like to cash a travelers' check.")]), VocabWord(trad='公元', simp='公元', pinyin='gōng yuán', defs=['CE (Common Era)', 'Christian Era', 'AD (Anno Domini)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='內科', simp='内科', pinyin='nèi kē', defs=['internal medicine', 'general medicine'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他看到了一位內科醫師。', simp='他看到了一位内科医师。', pinyin='tā kàndào le yīwèi nèikē yīshī 。', eng='He saw a physician.')]), VocabWord(trad='內部', simp='内部', pinyin='nèi bù', defs=['interior', 'inside (part, section)', 'internal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='冊', simp='册', pinyin='cè', defs=['book', 'booklet', 'classifier for books'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能寄宣傳冊給我嗎？', simp='你能寄宣传册给我吗？', pinyin='nǐ néng jì xuānchuáncè gěi wǒ ma ？', eng='Could you send me a brochure?')]), VocabWord(trad='再三', simp='再三', pinyin='zài sān', defs=['over and over again', 'again and again'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='農業', simp='农业', pinyin='nóng yè', defs=['agriculture', 'farming'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='農村', simp='农村', pinyin='nóng cūn', defs=['rural area', 'village'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='在這二百年來，有很多人從農村搬到了市區居住。', simp='在这二百年来，有很多人从农村搬到了市区居住。', pinyin='zài zhè èrbǎinián lái ， yǒu hěnduō rén cóng nóngcūn bāndào le shìqū jūzhù 。', eng='This movement from rural to urban areas has been going on for over two hundred years.')]), VocabWord(trad='冷淡', simp='冷淡', pinyin='lěng dàn', defs=['cold', 'indifferent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說日本人對認識的人親切，對不認識的人卻是十分冷淡。', simp='据说日本人对认识的人亲切，对不认识的人却是十分冷淡。', pinyin='jùshuō rìběn rén duì rènshi de rén qīnqiè ， duì bù rènshi de rén quèshì shífēn lěngdàn 。', eng="It is said that Japanese people are kind to people they know, but rather cold to those they don't.")]), VocabWord(trad='分佈', simp='分布', pinyin='fēn bù', defs=['to scatter', 'to distribute', 'to be distributed (over an area etc)', '(statistical, geographic) distribution'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='刻苦', simp='刻苦', pinyin='kè kǔ', defs=['hardworking', 'assiduous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他比您更刻苦。', simp=None, pinyin='tā bǐ nín gèng kèkǔ 。', eng="He's even more hardworking than you are.")]), VocabWord(trad='辦理', simp='办理', pinyin='bàn lǐ', defs=['to handle', 'to transact', 'to conduct'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聯合航空公司辦理登機手續的櫃檯在哪裡？', simp='联合航空公司办理登机手续的柜台在哪里？', pinyin='liánhéhángkōnggōngsī bànlǐ dēngjī shǒuxù de guìtái zài nǎlǐ ？', eng='Where is the United Airlines check-in counter?')]), VocabWord(trad='勤奮', simp='勤奋', pinyin='qín fèn', defs=['hardworking', 'diligent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='父親是個勤奮的人。', simp='父亲是个勤奋的人。', pinyin='fùqīn shì gè qínfèn de rén 。', eng='Dad is a hard worker.')]), VocabWord(trad='華裔', simp='华裔', pinyin='Huá yì', defs=['ethnic Chinese', 'non-Chinese citizen of Chinese ancestry'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='單調', simp='单调', pinyin='dān diào', defs=['monotonous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我來到這裏以後，一直過著單調乏味的生活。', simp='我来到这里以后，一直过著单调乏味的生活。', pinyin='wǒ láidào zhèlǐ yǐhòu ， yìzhí guòzhe dāndiàofáwèi de shēnghuó 。', eng='Life has been so flat since I came here.')]), VocabWord(trad='發愁', simp='发愁', pinyin='fā chóu', defs=['to worry', 'to fret', 'to be anxious', 'to become sad'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='發票', simp='发票', pinyin='fā piào', defs=['invoice', 'receipt or bill for purchase'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='可見', simp='可见', pinyin='kě jiàn', defs=['it can clearly be seen (that this is the case)', 'it is (thus) clear', 'clear', 'visible'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='由此可見，英文已經不再是專屬英國人的語言了。', simp='由此可见，英文已经不再是专属英国人的语言了。', pinyin='yóucǐkějiàn ， yīngwén yǐjīng bùzài shì zhuānshǔ yīngguórén de yǔyán le 。', eng='It shows that English is no longer the language only of the people of England.')]), VocabWord(trad='吃虧', simp='吃亏', pinyin='chī kuī', defs=['to suffer losses', 'to come to grief', 'to lose out', 'to get the worst of it', 'to be at a disadvantage', 'unfortunately'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='合影', simp='合影', pinyin='hé yǐng', defs=['to take a joint photo', 'group photo'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='名勝古跡', simp='名胜古迹', pinyin='míng shèng gǔ jì', defs=['historical sites and scenic spots'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='哈', simp='哈', pinyin='hā', defs=['(interj.) ha!', '(onom. for laughter)', '(slang) to be infatuated with', 'to adore'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是一個哈佛的學生。', simp='他是一个哈佛的学生。', pinyin='tā shì yígè hāfú de xuéshēng 。', eng='He is a student at Harvard.')]), VocabWord(trad='因而', simp='因而', pinyin='yīn ér', defs=['therefore', 'as a result', 'thus', 'and as a result, ...'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='國慶節', simp='国庆节', pinyin='Guó qìng jié', defs=['PRC National Day (October 1st)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='均勻', simp='均匀', pinyin='jūn yún', defs=['even', 'well-distributed', 'homogeneous', 'well-proportioned (figure, body etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='聲調', simp='声调', pinyin='shēng diào', defs=['tone', 'note', 'a tone (on a Chinese syllable)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='太極拳', simp='太极拳', pinyin='tài jí quán', defs=["shadowboxing or Taiji, T'aichi or T'aichichuan", 'traditional form of physical exercise or relaxation', 'a martial art'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='夾子', simp='夹子', pinyin='jiā zi', defs=['clip', 'clamp', 'tongs', 'folder', 'wallet'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='好客', simp='好客', pinyin='hào kè', defs=['hospitality', 'to treat guests well', 'to enjoy having guests', 'hospitable', 'friendly'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='委屈', simp='委屈', pinyin='wěi qu', defs=['to feel wronged', 'to cause sb to feel wronged', 'grievance'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='姥姥', simp='姥姥', pinyin='lǎo lao', defs=["(coll.) mother's mother", 'maternal grandmother'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='字幕', simp='字幕', pinyin='zì mù', defs=['caption', 'subtitle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='許多動畫的共同語言是字幕。', simp='许多动画的共同语言是字幕。', pinyin='xǔduō dònghuà de gòngtóngyǔyán shì zìmù 。', eng='The common language of many anime is subtitles.')]), VocabWord(trad='孝順', simp='孝顺', pinyin='xiào shùn', defs=['filial piety', "to be obedient to one's parents"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='學歷', simp='学历', pinyin='xué lì', defs=['educational background', 'academic qualifications'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='學問', simp='学问', pinyin='xué wèn', defs=['learning', 'knowledge'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='實用', simp='实用', pinyin='shí yòng', defs=['practical', 'functional', 'pragmatic', 'applied (science)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給了我一些實用的建議。', simp='她给了我一些实用的建议。', pinyin='tā gěi le wǒ yīxiē shíyòng de jiànyì 。', eng='She gave me some practical advice.')]), VocabWord(trad='導演', simp='导演', pinyin='dǎo yǎn', defs=['to direct', 'director (film etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='壽命', simp='寿命', pinyin='shòu mìng', defs=['life span', 'life expectancy', 'lifetime (of a machine)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有人告訴過我，我們每抽一根煙，壽命就會縮短七分鐘。', simp='有人告诉过我，我们每抽一根烟，寿命就会缩短七分钟。', pinyin='yǒurén gàosù guò wǒ ， wǒmen měi chōu yīgēn yān ， shòumìng jiù huì suōduǎn qīfēnzhōng 。', eng='Someone told me that every cigarette you smoke takes seven minutes away from your life.')]), VocabWord(trad='小麥', simp='小麦', pinyin='xiǎo mài', defs=['wheat'], tw_pinyin=None, clfrs=[Classifier(trad='粒', simp='粒', pinyin='li4')], example_sentences=[ExampleSentence(trad='麵包是用小麥做成的。', simp='面包是用小麦做成的。', pinyin='miànbāo shì yòng xiǎomài zuòchéng de 。', eng='Bread is made from wheat.')]), VocabWord(trad='尺子', simp='尺子', pinyin='chǐ zi', defs=['rule', 'ruler (measuring instrument)'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[]), VocabWord(trad='島嶼', simp='岛屿', pinyin='dǎo yǔ', defs=['island'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從飛機上看，那是個非常美麗的島嶼。', simp='从飞机上看，那是个非常美丽的岛屿。', pinyin='cóng fēijī shàng kàn ， nà shì gè fēicháng měilì de dǎoyǔ 。', eng='Seen from a plane, that island is very beautiful.')]), VocabWord(trad='幹活兒', simp='干活儿', pinyin='gàn huó r', defs=['to work', 'manual labor'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='廣大', simp='广大', pinyin='guǎng dà', defs=['(of an area) vast or extensive', 'large-scale', 'widespread', '(of people) numerous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的智慧廣大的有如孟買和孟買之間的距離。', simp='你的智慧广大的有如孟买和孟买之间的距离。', pinyin='nǐ de zhìhuì guǎngdà de yǒurú mèngmǎi hé mèngmǎi zhījiān de jùlí 。', eng='Your intelligence is as vast as the distance between Bombay and Mumbai.')]), VocabWord(trad='廣泛', simp='广泛', pinyin='guǎng fàn', defs=['extensive', 'wide range'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='甚至在這些國家以外，英語也許比其他任何語言更廣泛地被使用來當作國際交流的媒介。', simp='甚至在这些国家以外，英语也许比其他任何语言更广泛地被使用来当作国际交流的媒介。', pinyin='shènzhì zài zhèxiē guójiā yǐwài ， yīngyǔ yěxǔ bǐ qítā rènhé yǔyán gèng guǎngfàn debèi shǐyòng lái dàngzuò guójìjiāoliú de méijiè 。', eng='And even outside these nations, English is perhaps more widely used as a medium of international communication than any other language.')]), VocabWord(trad='開幕式', simp='开幕式', pinyin='kāi mù shì', defs=['opening ceremony'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='開水', simp='开水', pinyin='kāi shuǐ', defs=['boiled water', 'boiling water'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='傑西正在燒開水來沖咖啡。', simp='杰西正在烧开水来冲咖啡。', pinyin='jiéxī zhèngzài shāo kāishuǐ láichōng kāfēi 。', eng='Jessie is boiling water to make coffee.')]), VocabWord(trad='歸納', simp='归纳', pinyin='guī nà', defs=['to sum up', 'to summarize', 'to conclude from facts', 'induction (method of deduction in logic)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='往返', simp='往返', pinyin='wǎng fǎn', defs=['to go back and forth', 'to go to and fro', 'round trip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='都市裡的父親每天花八個小時在辦公室裡，而且每天早上和晚上另外再花兩個小時在往返於工作並擠滿了人的火車上。', simp='都市里的父亲每天花八个小时在办公室里，而且每天早上和晚上另外再花两个小时在往返于工作并挤满了人的火车上。', pinyin='dōu shìlǐ de fùqīn měitiānhuā bāgè xiǎoshí zài bàngōngshì lǐ ， érqiě měitiān zǎoshàng hé wǎnshàng lìngwài zàihuā liǎnggè xiǎoshí zài wǎngfǎn yú gōngzuò bìng jǐmǎn le rén de huǒchē shàng 。', eng='Fathers in cities spend eight hours in the office and another two hours traveling to and from their work on trains full of people every morning and evening.')]), VocabWord(trad='急忙', simp='急忙', pinyin='jí máng', defs=['hastily'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她急忙地清掃了她的房間。', simp='她急忙地清扫了她的房间。', pinyin='tā jímáng de qīngsǎo le tā de fángjiān 。', eng='She cleaned her room in a hurry.')]), VocabWord(trad='悠久', simp='悠久', pinyin='yōu jiǔ', defs=['long (tradition, history etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='京都和奈良都是歷史悠久的古城。', simp='京都和奈良都是历史悠久的古城。', pinyin='jīngdū hé nàiliáng dōu shì lìshǐyōujiǔ de gǔchéng 。', eng='Nara is as old as Kyoto.')]), VocabWord(trad='慌張', simp='慌张', pinyin='huāng zhāng', defs=['confused', 'flustered'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='成語', simp='成语', pinyin='chéng yǔ', defs=['Chinese set expression, typically of 4 characters, often alluding to a story or historical quotation', 'idiom', 'proverb', 'saying', 'adage'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='本', simp='本', pinyin='ben3'), Classifier(trad='句', simp='句', pinyin='ju4')], example_sentences=[ExampleSentence(trad='每一個生肖的背後都有著數不盡的成語、諺語和故事。', simp='每一个生肖的背后都有著数不尽的成语、谚语和故事。', pinyin='měi yígè shēngxiào de bèihòu dōu yǒu zhe shùbùjǐn de chéngyǔ 、 yànyǔ hé gùshì 。', eng='Behind every animal on the Chinese zodiac lies an array of proverbs, sayings and stories.')]), VocabWord(trad='扇子', simp='扇子', pinyin='shàn zi', defs=['fan'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[]), VocabWord(trad='打噴嚏', simp='打喷嚏', pinyin='dǎ pēn tì', defs=['to sneeze'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='押金', simp='押金', pinyin='yā jīn', defs=['deposit', 'down payment'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='抽象', simp='抽象', pinyin='chōu xiàng', defs=['abstract', 'abstraction'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='對他來說，「肚子餓」是個抽象的概念，因為他從來就沒有餓過。', simp='对他来说，「肚子饿」是个抽象的概念，因为他从来就没有饿过。', pinyin='duì tā láishuō ， 「 dùziè 」 shì gè chōuxiàng de gàiniàn ， yīnwèi tā cónglái jiù méiyǒu è guò 。', eng='To him, hunger was an abstract concept; he always had enough to eat.')]), VocabWord(trad='拐彎', simp='拐弯', pinyin='guǎi wān', defs=['to go round a curve', 'to turn a corner', 'fig. a new direction'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要拐彎抹角。', simp='不要拐弯抹角。', pinyin='búyào guǎiwānmòjiǎo 。', eng="Don't beat around the bush.")]), VocabWord(trad='拼音', simp='拼音', pinyin='pīn yīn', defs=['phonetic writing', 'pinyin (Chinese romanization)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='掛號', simp='挂号', pinyin='guà hào', defs=['to register (at a hospital etc)', 'to send by registered mail'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請用掛號寄這個。', simp='请用挂号寄这个。', pinyin='qǐng yòng guàhào jì zhègè 。', eng='Please send this by registered mail.')]), VocabWord(trad='振動', simp='振动', pinyin='zhèn dòng', defs=['to vibrate', 'to shake', 'vibration'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='推辭', simp='推辞', pinyin='tuī cí', defs=['to decline (an appointment, invitation etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='提倡', simp='提倡', pinyin='tí chàng', defs=['to promote', 'to advocate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='提綱', simp='提纲', pinyin='tí gāng', defs=['outline', 'synopsis', 'notes'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='教材', simp='教材', pinyin='jiào cái', defs=['teaching material'], tw_pinyin=None, clfrs=[Classifier(trad='本', simp='本', pinyin='ben3')], example_sentences=[]), VocabWord(trad='文具', simp='文具', pinyin='wén jù', defs=['stationery', 'item of stationery (pen, pencil, eraser, pencil sharpener etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這些都是他的文具。', simp='这些都是他的文具。', pinyin='zhèxiē dōu shì tā de wénjù 。', eng='All of this stationery is his.')]), VocabWord(trad='斜', simp='斜', pinyin='xié', defs=['inclined', 'slanting', 'oblique', 'tilting'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='無奈', simp='无奈', pinyin='wú nài', defs=['helpless', 'without choice', 'for lack of better option', 'grudgingly', 'willy-nilly', 'nolens volens', 'abbr. for 無可奈何|无可奈何[wu2 ke3 nai4 he2]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='日子', simp='日子', pinyin='rì zi', defs=['day', 'a (calendar) date', "days of one's life"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你做了什麼讓他這些日子用這種態度對待我們？', simp='你做了什么让他这些日子用这种态度对待我们？', pinyin='nǐ zuò le shénme ràng tā zhèxiē rìzi yòng zhèzhǒng tàidù duìdài wǒmen ？', eng='What do you make of his attitude towards us these days?')]), VocabWord(trad='日用品', simp='日用品', pinyin='rì yòng pǐn', defs=['articles for daily use'], tw_pinyin=None, clfrs=[Classifier(trad='件', simp='件', pinyin='jian4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你去那個超級市場，幾乎甚麼日用品都買得到。', simp='你去那个超级市场，几乎甚么日用品都买得到。', pinyin='nǐ qù nàgè chāojíshìchǎng ， jīhū shènme rìyòngpǐn dōu mǎi dédào 。', eng='If you go to that supermarket, you can buy most things you use in your daily life.')]), VocabWord(trad='時差', simp='时差', pinyin='shí chā', defs=['time difference', 'time lag', 'jet lag'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他過馬路時差點被車撞。', simp='他过马路时差点被车撞。', pinyin='tā guò mǎlù shí chàdiǎn bèichēzhuàng 。', eng='He was nearly hit by the car while crossing the street.')]), VocabWord(trad='朗讀', simp='朗读', pinyin='lǎng dú', defs=['to read aloud'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='本科', simp='本科', pinyin='běn kē', defs=['undergraduate course', 'undergraduate (attributive)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='本領', simp='本领', pinyin='běn lǐng', defs=['skill', 'ability', 'capability'], tw_pinyin=None, clfrs=[Classifier(trad='項', simp='项', pinyin='xiang4'), Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='果實', simp='果实', pinyin='guǒ shí', defs=['fruit (produced by a plant)', '(fig.) fruits (of success etc)', 'results', 'gains'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='數學家是詩人，不過他們必須也能證明他們想像力的果實。', simp='数学家是诗人，不过他们必须也能证明他们想像力的果实。', pinyin='shùxuéjiā shì shīrén ， bùguò tāmen bìxū yě néng zhèngmíng tāmen xiǎngxiànglì de guǒshí 。', eng='Mathematicians are poets, except that they have to prove what their fantasy creates.')]), VocabWord(trad='標點', simp='标点', pinyin='biāo diǎn', defs=['punctuation', 'a punctuation mark', 'to punctuate'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='"我們吃爺爺吧。" 和"我們吃了吧, 爺爺。" 這兩個句子可以證明標點符號能讓句子有很大的不同。', simp='"我们吃爷爷吧。" 和"我们吃了吧, 爷爷。" 这两个句子可以证明标点符号能让句子有很大的不同。', pinyin='" wǒmen chī yéyé ba 。 "   hé " wǒmen chī le ba ,   yéyé 。 "   zhè liǎnggè jùzi kěyǐ zhèngmíng biāodiǎnfúhào néng ràng jùzi yǒu hěndà de bùtóng 。', eng='The sentences "Let\'s eat grandpa." and "Let\'s eat, grandpa." are only one proof that punctuation can change a lot.')]), VocabWord(trad='樣式', simp='样式', pinyin='yàng shì', defs=['type', 'style'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有其他樣式嗎？', simp='有其他样式吗？', pinyin='yǒu qítā yàngshì ma ？', eng='Do you have other types?')]), VocabWord(trad='格外', simp='格外', pinyin='gé wài', defs=['especially', 'particularly'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='桔子', simp='桔子', pinyin='jú zi', defs=['tangerine', 'also written 橘子'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='瓣', simp='瓣', pinyin='ban4')], example_sentences=[]), VocabWord(trad='梳子', simp='梳子', pinyin='shū zi', defs=['comb'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[]), VocabWord(trad='概括', simp='概括', pinyin='gài kuò', defs=['to summarize', 'to generalize', 'briefly'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='次要', simp='次要', pinyin='cì yào', defs=['secondary'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='女性永遠只能扮演次要角色嗎？', simp='女性永远只能扮演次要角色吗？', pinyin='nǚxìng yǒngyuǎn zhǐnéng bànyǎn cìyào juésè ma ？', eng='Must the woman always play the secondary role?')]), VocabWord(trad='匯率', simp='汇率', pinyin='huì lǜ', defs=['exchange rate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='油炸', simp='油炸', pinyin='yóu zhá', defs=['to deep fry'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='清淡', simp='清淡', pinyin='qīng dàn', defs=['light (of food, not greasy or strongly flavored)', 'insipid', 'slack (sales)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天想吃清淡的食物呢。', simp=None, pinyin='jīntiān xiǎng chī qīngdàn de shíwù ne 。', eng='Today I want to eat something light.')]), VocabWord(trad='遊覽', simp='游览', pinyin='yóu lǎn', defs=['to go sightseeing', 'to tour', 'to visit'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[]), VocabWord(trad='濕潤', simp='湿润', pinyin='shī rùn', defs=['moist'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='灰心', simp='灰心', pinyin='huī xīn', defs=['to lose heart', 'to be discouraged'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='災害', simp='灾害', pinyin='zāi hài', defs=['calamity', 'disaster'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='煤炭', simp='煤炭', pinyin='méi tàn', defs=['coal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='照常', simp='照常', pinyin='zhào cháng', defs=['as usual'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='熟練', simp='熟练', pinyin='shú liàn', defs=['practiced', 'proficient', 'skilled', 'skillful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='愛惜', simp='爱惜', pinyin='ài xī', defs=['to cherish', 'to treasure', 'to use sparingly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對於我們來說愛惜河川是很重要的。', simp='对于我们来说爱惜河川是很重要的。', pinyin='duìyú wǒmen láishuō àixī héchuān shì hěn zhòngyào de 。', eng='It is very important for us to love a river.')]), VocabWord(trad='愛護', simp='爱护', pinyin='ài hù', defs=['to cherish', 'to treasure', 'to take care of', 'to love and protect'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們因為只有一個地球，所以我們更要懂得愛護它。', simp='我们因为只有一个地球，所以我们更要懂得爱护它。', pinyin='wǒmen yīnwèi zhǐyǒu yígè dìqiú ， suǒyǐ wǒmen gèngyào dǒngde àihù tā 。', eng='Because we only have one earth, we need to understand more how to care for it.')]), VocabWord(trad='片面', simp='片面', pinyin='piàn miàn', defs=['unilateral', 'one-sided'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='用功', simp='用功', pinyin='yòng gōng', defs=['diligent', "industrious (in one's studies)", 'to study hard', 'to make great effort'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的哥哥很用功讀書。', simp='他的哥哥很用功读书。', pinyin='tā de gēgē hěn yònggōngdúshū 。', eng='His brother studies very hard.')]), VocabWord(trad='疼愛', simp='疼爱', pinyin='téng ài', defs=['to love dearly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個母親都疼愛自己的孩子。', simp='每个母亲都疼爱自己的孩子。', pinyin='měigè mǔqīn dōu téngài zìjǐ de háizi 。', eng='Every mother has affection for her child.')]), VocabWord(trad='省略', simp='省略', pinyin='shěng lüè', defs=['to leave out', 'an omission'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='看不起', simp='看不起', pinyin='kàn bu qǐ', defs=['to look down upon', 'to despise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要因為他窮就看不起他。', simp='不要因为他穷就看不起他。', pinyin='búyào yīnwèi tā qióng jiù kànbùqǐ tā 。', eng="Don't look down on him merely because he is poor.")]), VocabWord(trad='著涼', simp='着凉', pinyin='zháo liáng', defs=['to catch cold'], tw_pinyin='zhāo liáng', clfrs=[], example_sentences=[]), VocabWord(trad='硬件', simp='硬件', pinyin='yìng jiàn', defs=['hardware'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='窄', simp='窄', pinyin='zhǎi', defs=['narrow', 'narrow-minded', 'badly off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='位處赤道附近一個狹窄區域的熱帶雨林，正在不斷地遭受人類的破壞，預計在二零零零年之前，該區域將會有五分之四的熱帶雨林從地球上消失。', simp='位处赤道附近一个狭窄区域的热带雨林，正在不断地遭受人类的破坏，预计在二零零零年之前，该区域将会有五分之四的热带雨林从地球上消失。', pinyin='wèichù chìdào fùjìn yígè xiázhǎi qūyù de rèdàiyǔlín ， zhèngzài bùduàn de zāoshòu rénlèi de pòhuài ， yùjì zài èrlínglínglíngnián zhīqián ， gāi qūyù jiānghuì yǒu wǔfēn zhī sì de rèdàiyǔlín cóng dìqiú shàng xiāoshī 。', eng='The tropical rainforests, located in a narrow region near the equator, are disappearing so fast that by the year 2000 eighty percent of them may be gone.')]), VocabWord(trad='竹子', simp='竹子', pinyin='zhú zi', defs=['bamboo'], tw_pinyin=None, clfrs=[Classifier(trad='棵', simp='棵', pinyin='ke1'), Classifier(trad='支', simp='支', pinyin='zhi1'), Classifier(trad='根', simp='根', pinyin='gen1')], example_sentences=[ExampleSentence(trad='花園裡有竹子在生長。', simp='花园里有竹子在生长。', pinyin='huāyuánlǐ yǒu zhúzi zài shēngzhǎng 。', eng="There's bamboo growing in the garden.")]), VocabWord(trad='粘貼', simp='粘贴', pinyin='zhān tiē', defs=['to stick', 'to affix', 'to adhere', 'to paste (as in "copy and paste")', 'also written 黏貼|黏贴[nian2 tie1]'], tw_pinyin='nián tiē', clfrs=[], example_sentences=[]), VocabWord(trad='繁榮', simp='繁荣', pinyin='fán róng', defs=['prosperous', 'booming (economy)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='經濟繁榮穩定，是每個政府都想達到的目標。', simp='经济繁荣稳定，是每个政府都想达到的目标。', pinyin='jīngjìfánróng wěndìng ， shì měigè zhèngfǔ dōu xiǎng dádào de mùbiāo 。', eng='A stable economy is the aim of every government.')]), VocabWord(trad='紛紛', simp='纷纷', pinyin='fēn fēn', defs=['one after another', 'in succession', 'one by one', 'continuously', 'diverse', 'in profusion', 'numerous and confused', 'pell-mell'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='經商', simp='经商', pinyin='jīng shāng', defs=['to trade', 'to carry out commercial activities', 'in business'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='結賬', simp='结账', pinyin='jié zhàng', defs=['to pay the bill', 'to settle accounts', 'also written 結帳|结帐'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='縮短', simp='缩短', pinyin='suō duǎn', defs=['to curtail', 'to cut down'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有人告訴過我，我們每抽一根煙，壽命就會縮短七分鐘。', simp='有人告诉过我，我们每抽一根烟，寿命就会缩短七分钟。', pinyin='yǒurén gàosù guò wǒ ， wǒmen měi chōu yīgēn yān ， shòumìng jiù huì suōduǎn qīfēnzhōng 。', eng='Someone told me that every cigarette you smoke takes seven minutes away from your life.')]), VocabWord(trad='美術', simp='美术', pinyin='měi shù', defs=['art', 'fine arts', 'painting'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='我想去美術館勝過去電影院。', simp='我想去美术馆胜过去电影院。', pinyin='wǒ xiǎng qù měishùguǎn shèng guòqù diànyǐngyuàn 。', eng='I would rather go to the art museum than to the movie theater.')]), VocabWord(trad='老百姓', simp='老百姓', pinyin='lǎo bǎi xìng', defs=['ordinary people', 'the "person in the street"'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='許多老百姓加入了軍隊。', simp='许多老百姓加入了军队。', pinyin='xǔduō lǎobǎixìng jiārù le jūnduì 。', eng='A great number of citizens went into the army.')]), VocabWord(trad='胡同', simp='胡同', pinyin='hú tòng', defs=['lane', 'alley'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='一個胡同連接另一個，四合院和其他四合院形成一個街區，而街區跟其他街區匯集成一個城市。', simp='一个胡同连接另一个，四合院和其他四合院形成一个街区，而街区跟其他街区汇集成一个城市。', pinyin='yígè hútòng liánjiē lìng yígè ， sìhéyuàn hé qítā sìhéyuàn xíngchéng yígè jiēqū ， ér jiēqū gēn qítā jiēqū huìjí chéng yígè chéngshì 。', eng='One hutong connects with another, siheyuans connect with other siheyuans to form a block, and blocks join with other blocks to form the whole city.')]), VocabWord(trad='能幹', simp='能干', pinyin='néng gàn', defs=['capable', 'competent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我相信他是個能幹的人。', simp='我相信他是个能干的人。', pinyin='wǒ xiāngxìn tā shì gè nénggàn de rén 。', eng="I'm sure he is a man of ability.")]), VocabWord(trad='自覺', simp='自觉', pinyin='zì jué', defs=['conscious', 'aware', "on one's own initiative", 'conscientious'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='捨不得', simp='舍不得', pinyin='shě bu de', defs=['to hate to do sth', 'to hate to part with', 'to begrudge'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='艱巨', simp='艰巨', pinyin='jiān jù', defs=['arduous', 'terrible (task)', 'very difficult', 'formidable'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='虛心', simp='虚心', pinyin='xū xīn', defs=['open-minded', 'humble'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='行人', simp='行人', pinyin='xíng rén', defs=['pedestrian', 'traveler on foot', 'passer-by', 'official responsible for arranging audiences with the emperor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從國際的觀點看，應該考慮推行人口政策來平衡兩方的利益。', simp='从国际的观点看，应该考虑推行人口政策来平衡两方的利益。', pinyin='cóng guójì de guāndiǎn kàn ， yīnggāi kǎolǜ tuīxíng rénkǒu zhèngcè lái pínghéng liǎngfāng de lìyì 。', eng='A population policy should be considered on the international viewpoint so as to balance the interests of both sides.')]), VocabWord(trad='講座', simp='讲座', pinyin='jiǎng zuò', defs=['a course of lectures'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我們沒有必要出席這個講座。', simp='我们没有必要出席这个讲座。', pinyin='wǒmen méiyǒu bìyào chūxí zhègè jiǎngzuò 。', eng='It is not necessary for us to attend this lecture.')]), VocabWord(trad='講究', simp='讲究', pinyin='jiǎng jiu', defs=['to pay particular attention to', 'carefully selected for quality', 'tastefully chosen'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對食物不是很講究。', simp='我对食物不是很讲究。', pinyin='wǒ duì shíwù búshì hěn jiǎngjiū 。', eng="I'm not very particular about food.")]), VocabWord(trad='試卷', simp='试卷', pinyin='shì juàn', defs=['examination paper', 'test paper'], tw_pinyin=None, clfrs=[Classifier(trad='份', simp='份', pinyin='fen4'), Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='該學生把考試卷交給了老師。', simp='该学生把考试卷交给了老师。', pinyin='gāi xuéshēng bǎ kǎoshìjuàn jiāogěi le lǎoshī 。', eng='The student handed the examination papers in to the teacher.')]), VocabWord(trad='誠懇', simp='诚恳', pinyin='chéng kěn', defs=['sincere', 'honest', 'cordial'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='調皮', simp='调皮', pinyin='tiáo pí', defs=['naughty', 'mischievous', 'unruly'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='象棋', simp='象棋', pinyin='xiàng qí', defs=['Chinese chess'], tw_pinyin=None, clfrs=[Classifier(trad='副', simp='副', pinyin='fu4')], example_sentences=[ExampleSentence(trad='他在國際象棋比賽中取得了冠軍。', simp='他在国际象棋比赛中取得了冠军。', pinyin='tā zài guójìxiàngqí bǐsài zhōng qǔde le guànjūn 。', eng='He carried off the first prize at the chess tournament.')]), VocabWord(trad='趨勢', simp='趋势', pinyin='qū shì', defs=['trend', 'tendency'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她很了解最新的時尚趨勢。', simp='她很了解最新的时尚趋势。', pinyin='tā hěn liǎojiě zuìxīn de shíshàng qūshì 。', eng='She knows a lot about the latest fashions.')]), VocabWord(trad='輕視', simp='轻视', pinyin='qīng shì', defs=['contempt', 'contemptuous', 'to despise', 'to scorn', 'scornful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='近代', simp='近代', pinyin='jìn dài', defs=['the not-very-distant past', 'modern times, excluding recent decades', '(in the context of Chinese history) the period from the Opium Wars until the May 4th Movement (mid-19th century to 1919)', 'capitalist times (pre-1949)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='連忙', simp='连忙', pinyin='lián máng', defs=['promptly', 'at once'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='退步', simp='退步', pinyin='tuì bù', defs=['to do less well than before', 'to make a concession', 'setback', 'backward step', 'leeway', 'room to maneuver', 'fallback'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='社會不是在進步，而是在退步。', simp='社会不是在进步，而是在退步。', pinyin='shèhuì búshì zài jìnbù ， érshì zài tuìbù 。', eng='Social conditions are going backward rather than forward.')]), VocabWord(trad='逐步', simp='逐步', pinyin='zhú bù', defs=['progressively', 'step by step'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='醬油', simp='酱油', pinyin='jiàng yóu', defs=['soy sauce'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='長輩', simp='长辈', pinyin='zhǎng bèi', defs=["one's elders", 'older generation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你竟敢這樣對長輩說話？！', simp='你竟敢这样对长辈说话？！', pinyin='nǐ jìnggǎn zhèyàng duì zhǎngbèi shuōhuà ？ ！', eng='How dare you speak like that to your elders and betters!')]), VocabWord(trad='陸續', simp='陆续', pinyin='lù xù', defs=['in turn', 'successively', 'one after the other', 'bit by bit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='除夕', simp='除夕', pinyin='Chú xī', defs=["lunar New Year's Eve"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='隨手', simp='随手', pinyin='suí shǒu', defs=['conveniently', 'without extra trouble', 'while doing it', 'in passing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='當他寫字時, 他總是隨手拿著一本字典。', simp='当他写字时, 他总是随手拿著一本字典。', pinyin='dāng tā xiězì shí ,   tā zǒngshì suíshǒu ná zhe yīběn zìdiǎn 。', eng='When he writes, he always keeps a dictionary at hand.')]), VocabWord(trad='面積', simp='面积', pinyin='miàn jī', defs=['area (of a floor, piece of land etc)', 'surface area', 'tract of land'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本是由四個大島和三千多個小島組成的，面積和加州差不多。', simp='日本是由四个大岛和三千多个小岛组成的，面积和加州差不多。', pinyin='rìběn shì yóu sìgè dàdǎo hé sānqiānduō gè xiǎodǎo zǔchéng de ， miànjī hé jiāzhōu chàbùduō 。', eng='Japan consists of four major islands and over 3,000 small islands, and is about equal to California in area.')]), VocabWord(trad='鞭炮', simp='鞭炮', pinyin='biān pào', defs=['firecrackers', 'string of small firecrackers'], tw_pinyin=None, clfrs=[Classifier(trad='枚', simp='枚', pinyin='mei2')], example_sentences=[]), VocabWord(trad='風俗', simp='风俗', pinyin='fēng sú', defs=['social custom'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我很喜歡日本的美食，也很喜歡日本的風俗，所以我自然也很喜歡在日本生活。', simp='我很喜欢日本的美食，也很喜欢日本的风俗，所以我自然也很喜欢在日本生活。', pinyin='wǒ hěn xǐhuān rìběn de měishí ， yě hěn xǐhuān rìběn de fēngsú ， suǒyǐ wǒ zìrán yě hěn xǐhuān zài rìběn shēnghuó 。', eng='I like Japanese food and customs, so it follows that I like living in Japan.')]), VocabWord(trad='饅頭', simp='馒头', pinyin='mán tou', defs=['steamed roll', 'steamed bun', 'steamed bread'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='鮮艷', simp='鲜艳', pinyin='xiān yàn', defs=['bright-colored', 'gaily-colored'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='和這幅比起上來，那幅畫的色彩鮮艷多了。', simp='和这幅比起上来，那幅画的色彩鲜艳多了。', pinyin='hé zhèfú bǐqǐ shànglái ， nàfú huà de sècǎixiānyàn duō le 。', eng='The picture is colorful in contrast with this one.')]), VocabWord(trad='鼠標', simp='鼠标', pinyin='shǔ biāo', defs=['mouse (computing)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='邊緣', simp='边缘', pinyin='biān yuán', defs=['edge', 'fringe', 'verge', 'brink', 'periphery', 'marginal', 'borderline'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個偉大的帝國, 就像是一個大蛋糕, 最容易消失的地方就在邊緣。', simp='一个伟大的帝国, 就像是一个大蛋糕, 最容易消失的地方就在边缘。', pinyin='yígè wěidà de dìguó ,   jiù xiàngshì yígè dà dàngāo ,   zuì róngyì xiāoshī de dìfāng jiù zài biānyuán 。', eng='A great Empire, like a great Cake, is most easily diminished at the Edges.')]), VocabWord(trad='居民', simp='居民', pinyin='jū mín', defs=['resident', 'inhabitant'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='居民走後，房子就空了。', simp='居民走后，房子就空了。', pinyin='jūmín zǒuhòu ， fángzi jiù kōng le 。', eng='After the residents leave, the house is empty.')]), VocabWord(trad='擊', simp='击', pinyin='jī', defs=['to hit', 'to strike', 'to break'], tw_pinyin='jí', clfrs=[], example_sentences=[ExampleSentence(trad='我們沒有打算要攻擊他。', simp='我们没有打算要攻击他。', pinyin='wǒmen méiyǒu dǎsuàn yào gōngjī tā 。', eng="We didn't intend to attack him.")]), VocabWord(trad='男友', simp='男友', pinyin='nán yǒu', defs=['boyfriend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她要和男友分手了。', simp=None, pinyin='tā yào hé nányǒu fēnshǒu le 。', eng='She is going to part from her boyfriend.')]), VocabWord(trad='蠟燭', simp='蜡烛', pinyin='là zhú', defs=['candle'], tw_pinyin=None, clfrs=[Classifier(trad='根', simp='根', pinyin='gen1'), Classifier(trad='支', simp='支', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='母親在我的生日蛋糕上插上了十三枝蠟燭。', simp='母亲在我的生日蛋糕上插上了十三枝蜡烛。', pinyin='mǔqīn zài wǒ de shēngrìdàngāo shàng chā shàng le shísān zhī làzhú 。', eng='My mother put thirteen candles on my birthday cake.')]), VocabWord(trad='關掉', simp='关掉', pinyin='guān diào', defs=['to switch off', 'to shut off'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不能關掉它。', simp='我不能关掉它。', pinyin='wǒ bùnéng guāndiào tā 。', eng="I can't shut it down.")]), VocabWord(trad='仁慈', simp='仁慈', pinyin='rén cí', defs=['benevolent', 'charitable', 'kind', 'kindly', 'kindness', 'merciful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我遇到的人都很仁慈。', simp=None, pinyin='wǒ yùdào de rén dōu hěn réncí 。', eng='The people whom I meet are kind.')]), VocabWord(trad='情形', simp='情形', pinyin='qíng xing', defs=['circumstances', 'situation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='大樓', simp='大楼', pinyin='dà lóu', defs=['building (a relatively large, multi-storey one)'], tw_pinyin=None, clfrs=[Classifier(trad='幢', simp='幢', pinyin='zhuang4'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[]), VocabWord(trad='意志', simp='意志', pinyin='yì zhì', defs=['will', 'willpower', 'determination'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她看起來可能有點畏首畏尾的，但她的意志其實十分堅強。', simp='她看起来可能有点畏首畏尾的，但她的意志其实十分坚强。', pinyin='tā kànqǐlái kěnéng yǒudiǎn wèishǒuwèiwěi de ， dàn tā de yìzhì qíshí shífēn jiānqiáng 。', eng="She seems timid, but she's actually a strong-willed person.")]), VocabWord(trad='立場', simp='立场', pinyin='lì chǎng', defs=['position', 'standpoint'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你站在我的立場上考慮看看。', simp='你站在我的立场上考虑看看。', pinyin='nǐ zhàn zài wǒ de lìchǎng shàng kǎolǜkànkàn 。', eng='Just put yourself in my shoes.')]), VocabWord(trad='一向', simp='一向', pinyin='yī xiàng', defs=['always (previously)', 'a period of time in the recent past'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='導彈', simp='导弹', pinyin='dǎo dàn', defs=['guided missile', 'cruise missile', 'missile'], tw_pinyin=None, clfrs=[Classifier(trad='枚', simp='枚', pinyin='mei2')], example_sentences=[]), VocabWord(trad='無比', simp='无比', pinyin='wú bǐ', defs=['incomparable', 'matchless'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='妓女', simp='妓女', pinyin='jì nǚ', defs=['prostitute', 'hooker'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='隧道', simp='隧道', pinyin='suì dào', defs=['tunnel'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這條隧道是那條的兩倍長。', simp='这条隧道是那条的两倍长。', pinyin='zhè tiáo suìdào shì nàtiáo de liǎngbèi zhǎng 。', eng='This tunnel is twice as long as that one.')]), VocabWord(trad='本事', simp='本事', pinyin='běn shi', defs=['ability', 'skill'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們胡鬧太久了, 現在該是我們考慮基本事實的時候了。', simp='我们胡闹太久了, 现在该是我们考虑基本事实的时候了。', pinyin='wǒmen húnào tàijiǔ le ,   xiànzài gāishì wǒmen kǎolǜ jīběn shìshí de shíhòu le 。', eng="We've been horsing around too much; it's high time we got down to brass tacks.")]), VocabWord(trad='突破', simp='突破', pinyin='tū pò', defs=['to break through', 'to make a breakthrough', 'to surmount or break the back of (a task etc)', '(of ball sports) to break through a defense'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='井', simp='井', pinyin='jǐng', defs=['a well', 'neat', 'orderly'], tw_pinyin=None, clfrs=[Classifier(trad='口', simp='口', pinyin='kou3')], example_sentences=[ExampleSentence(trad='這口井裡的水很少。', simp='这口井里的水很少。', pinyin='zhèkǒu jǐnglǐ de shuǐ hěnshǎo 。', eng='There was little water in the well.')]), VocabWord(trad='牙', simp='牙', pinyin='yá', defs=['tooth', 'ivory'], tw_pinyin=None, clfrs=[Classifier(trad='顆', simp='颗', pinyin='ke1')], example_sentences=[ExampleSentence(trad='他們都在西班牙嗎？', simp='他们都在西班牙吗？', pinyin='tāmen dōu zài xībānyá ma ？', eng='Are they all in Spain?')]), VocabWord(trad='指令', simp='指令', pinyin='zhǐ lìng', defs=['order', 'command', 'instruction'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='解', simp='解', pinyin='jiě', defs=['to divide', 'to break up', 'to split', 'to separate', 'to dissolve', 'to solve', 'to melt', 'to remove', 'to untie', 'to loosen', 'to open', 'to emancipate', 'to explain', 'to understand', 'to know', 'a solution', 'a dissection'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果我了解這件事, 我就會告訴你。', simp='如果我了解这件事, 我就会告诉你。', pinyin='rúguǒ wǒ liǎojiě zhèjiàn shì ,   wǒ jiù huì gàosù nǐ 。', eng='If I could understand it, I would tell you so.')]), VocabWord(trad='石油', simp='石油', pinyin='shí yóu', defs=['oil', 'petroleum'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為一家石油公司工作。', simp='我为一家石油公司工作。', pinyin='wǒ wèi yījiā shíyóu gōngsī gōngzuò 。', eng='I work for an oil company.')]), VocabWord(trad='鬧', simp='闹', pinyin='nào', defs=['noisy', 'cacophonous', 'to make noise', 'to disturb', 'to vent (feelings)', 'to fall ill', 'to have an attack (of sickness)', 'to go in (for some activity)', 'to joke'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='凱特總是鬧鐘響了還在睡。說到這, 你今天看到她了嗎？', simp='凯特总是闹钟响了还在睡。说到这, 你今天看到她了吗？', pinyin='kǎitè zǒngshì nàozhōng xiǎng le hái zài shuì 。 shuō dào zhè ,   nǐ jīntiān kàndào tā le ma ？', eng='Kate always sleeps through her alarm. Speaking of which, have you seen her yet today?')]), VocabWord(trad='撤退', simp='撤退', pinyin='chè tuì', defs=['to retreat'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='有效', simp='有效', pinyin='yǒu xiào', defs=['effective', 'in effect', 'valid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='要和他們有效地溝通，只懂得說他們的語言是不夠的，因為溝通的方式是由他們的文化來決定的。', simp='要和他们有效地沟通，只懂得说他们的语言是不够的，因为沟通的方式是由他们的文化来决定的。', pinyin='yào hé tāmen yǒuxiào de gōutōng ， zhǐ dǒngde shuō tāmen de yǔyán shì bùgòu de ， yīnwèi gōutōng de fāngshì shì yóu tāmen de wénhuà lái juédìng de 。', eng='Knowing their languages is not enough to communicate effectively, because the methods of communication are determined by their cultures.')]), VocabWord(trad='美金', simp='美金', pinyin='Měi jīn', defs=['US dollar', 'USD'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='助手留了2美金。', simp=None, pinyin='zhùshǒu liú le 2 měijīn 。', eng='The assistant kept $2.')]), VocabWord(trad='悲慘', simp='悲惨', pinyin='bēi cǎn', defs=['miserable', 'tragic'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='幸福家庭的幸福原因全都大同小異，但悲慘的家庭卻往往各自有各自的慘法。', simp='幸福家庭的幸福原因全都大同小异，但悲惨的家庭却往往各自有各自的惨法。', pinyin='xìngfújiātíng de xìngfú yuányīn quándōu dàtóngxiǎoyì ， dàn bēicǎn de jiātíng què wǎngwǎng gèzì yǒu gèzì de cǎnfǎ 。', eng='All happy families resemble each other, each unhappy family is unhappy in its own way.')]), VocabWord(trad='模式', simp='模式', pinyin='mó shì', defs=['mode', 'method', 'pattern'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你很快就會習慣這個國家的生活模式了。', simp='你很快就会习惯这个国家的生活模式了。', pinyin='nǐ hěnkuài jiù huì xíguàn zhègè guójiā de shēnghuó móshì le 。', eng='You will soon get accustomed to living in this country.')]), VocabWord(trad='夜晚', simp='夜晚', pinyin='yè wǎn', defs=['night'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她從早上工作到夜晚。', simp='她从早上工作到夜晚。', pinyin='tā cóng zǎoshàng gōngzuò dào yèwǎn 。', eng='She worked from morning till night.')]), VocabWord(trad='忽略', simp='忽略', pinyin='hū lüè', defs=['to neglect', 'to overlook', 'to ignore'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='風暴', simp='风暴', pinyin='fēng bào', defs=['storm', 'violent commotion', 'fig. crisis (e.g. revolution, uprising, financial crisis etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我認為在有風暴的時候裡登山很危險。', simp='我认为在有风暴的时候里登山很危险。', pinyin='wǒ rènwéi zài yǒu fēngbào de shíhòu lǐ dēngshān hěn wēixiǎn 。', eng="I think it's dangerous to climb a mountain on a day when it's stormy.")]), VocabWord(trad='也就是說', simp='也就是说', pinyin='yě jiù shì shuō', defs=['in other words', 'that is to say', 'so', 'thus'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='也就是說，他根本不想做。', simp='也就是说，他根本不想做。', pinyin='yějiùshìshuō ， tā gēnběn bùxiǎng zuò 。', eng="In other words, he doesn't want to do it.")]), VocabWord(trad='外表', simp='外表', pinyin='wài biǎo', defs=['external', 'outside', 'outward appearance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從她的外表上看，我想她大半是個有錢人。', simp='从她的外表上看，我想她大半是个有钱人。', pinyin='cóng tā de wàibiǎo shàng kàn ， wǒ xiǎng tā dàbàn shì gè yǒuqiánrén 。', eng="Judging from her appearance, I think that she's rich.")]), VocabWord(trad='干擾', simp='干扰', pinyin='gān rǎo', defs=['to disturb', 'to interfere', 'perturbation', 'interference (physics)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='蒼蠅和蚊子干擾了他的冥想。', simp='苍蝇和蚊子干扰了他的冥想。', pinyin='cāngyíng hé wénzi gānrǎo le tā de míngxiǎng 。', eng='Flies and mosquitoes interfered with his meditation.')]), VocabWord(trad='額外', simp='额外', pinyin='é wài', defs=['extra', 'added', 'additional'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我太太兼職的工作賺進了一些額外的錢。', simp='我太太兼职的工作赚进了一些额外的钱。', pinyin='wǒ tàitài jiānzhí de gōngzuò zhuànjìn le yīxiē éwài de qián 。', eng="My wife's part-time job brings in a little extra money.")]), VocabWord(trad='牽', simp='牵', pinyin='qiān', defs=['to lead along', 'to pull (an animal on a tether)', '(bound form) to involve', 'to draw in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這對夫妻手牽手走路。', simp='这对夫妻手牵手走路。', pinyin='zhè duì fūqī shǒuqiānshǒu zǒulù 。', eng='The couple is walking hand in hand.')]), VocabWord(trad='露', simp='露', pinyin='lù', defs=['dew', 'syrup', 'nectar', 'outdoors (not under cover)', 'to show', 'to reveal', 'to betray', 'to expose'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='直到露西離開了我，我才意識到我是多麼愛她。', simp='直到露西离开了我，我才意识到我是多么爱她。', pinyin='zhídào lùxī líkāi le wǒ ， wǒ cái yìshí dào wǒ shì duōme ài tā 。', eng='It was not until Lucy left me that I realized how much I loved her.')]), VocabWord(trad='欺負', simp='欺负', pinyin='qī fu', defs=['to bully'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在學校老是被人欺負。', simp='他在学校老是被人欺负。', pinyin='tā zài xuéxiào lǎoshì bèi rén qīfù 。', eng='He always gets bullied at school.')]), VocabWord(trad='防守', simp='防守', pinyin='fáng shǒu', defs=['to defend', 'to protect (against)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='挽救', simp='挽救', pinyin='wǎn jiù', defs=['to save', 'to remedy', 'to rescue'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='單身', simp='单身', pinyin='dān shēn', defs=['unmarried', 'single'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我還是單身。', simp='我还是单身。', pinyin='wǒ háishì dānshēn 。', eng="I'm still single.")]), VocabWord(trad='脫離', simp='脱离', pinyin='tuō lí', defs=['to separate oneself from', 'to break away from', 'diastasis (medicine)', 'abscission', 'abjunction (botany)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那些年輕人脫離父母獨立。', simp='那些年轻人脱离父母独立。', pinyin='nèixiē niánqīngrén tuōlí fùmǔ dúlì 。', eng='Those young men are independent of their parents.')]), VocabWord(trad='酗酒', simp='酗酒', pinyin='xù jiǔ', defs=['heavy drinking', 'to get drunk', 'to drink to excess'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='板', simp='板', pinyin='bǎn', defs=['board', 'plank', 'plate', 'shutter', 'table tennis bat', 'clappers (music)', 'accented beat in Chinese music', 'hard', 'stiff', 'to stop smiling or look serious'], tw_pinyin=None, clfrs=[Classifier(trad='塊', simp='块', pinyin='kuai4')], example_sentences=[ExampleSentence(trad='我要叫你“老板”。', simp=None, pinyin='wǒyào jiào nǐ “ lǎobǎn ” 。', eng="I'll call you my boss.")]), VocabWord(trad='女王', simp='女王', pinyin='nǚ wáng', defs=['queen'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她給人一種女王的感覺。', simp='她给人一种女王的感觉。', pinyin='tā gěi rén yīzhǒng nǚwáng de gǎnjué 。', eng='She makes people feel like queens.')]), VocabWord(trad='節奏', simp='节奏', pinyin='jié zòu', defs=['rhythm', 'tempo', 'musical pulse', 'cadence', 'beat'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='波', simp='波', pinyin='bō', defs=['wave', 'ripple', 'storm', 'surge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='隨著東西方之間的貿易及文化往來日漸發展，越來越多的阿拉伯和波斯商人開始沿著絲路拜訪中國。', simp='随著东西方之间的贸易及文化往来日渐发展，越来越多的阿拉伯和波斯商人开始沿著丝路拜访中国。', pinyin='suízhe dōngxīfāng zhījiān de màoyì jí wénhuà wǎnglái rìjiàn fāzhǎn ， yuèláiyuè duō de ālābó hé bōsī shāngrén kāishǐ yánzhe sīlù bàifǎng zhōngguó 。', eng='As commercial and cultural contacts between East and West developed, Arab and Persian traders began calling on China along the Silk Road in increasing numbers.')]), VocabWord(trad='拼命', simp='拼命', pinyin='pīn mìng', defs=["to do one's utmost", "with all one's might", 'at all costs', "(to work or fight) as if one's life depends on it"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可能你工作得太拼命？', simp=None, pinyin='kěnéng nǐ gōngzuò dé tài pīnmìng ？', eng='Maybe you are working too hard.')]), VocabWord(trad='枕頭', simp='枕头', pinyin='zhěn tou', defs=['pillow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請把枕頭和毯子拿給我。', simp='请把枕头和毯子拿给我。', pinyin='qǐng bǎ zhěntou hé tǎnzi nágěi wǒ 。', eng='Please take the pillow and blanket and give them to me.')]), VocabWord(trad='勒', simp='勒', pinyin='lè', defs=['to rein in', 'to compel', 'to force', 'to carve', 'to engrave', '(literary) to command', 'to lead', 'lux (unit of illumination)', '(literary) bridle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='被害人被勒索支付封口費已經很多年, 但現在他意識到這樣做是愚蠢的, 而且他已經決定再也不付一毛錢了。', simp='被害人被勒索支付封口费已经很多年, 但现在他意识到这样做是愚蠢的, 而且他已经决定再也不付一毛钱了。', pinyin='bèihàirén bèi lèsuǒ zhīfù fēngkǒufèi yǐjīng hěnduōnián ,   dàn xiànzài tā yìshí dào zhèyàng zuò shì yúchǔn de ,   érqiě tā yǐjīng juédìng zàiyě bùfù yīmáoqián le 。', eng='The victim of blackmail has been paying hush money for years, but now he realizes it is foolish, and he has decided not to pay a red cent more.')]), VocabWord(trad='認', simp='认', pinyin='rèn', defs=['to recognize', 'to know', 'to admit'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不認為他是對的。', simp='我不认为他是对的。', pinyin='wǒ bù rènwéi tā shì duì de 。', eng="I don't think that he's right.")]), VocabWord(trad='情節', simp='情节', pinyin='qíng jié', defs=['plot', 'circumstances'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這件事情像是電影情節。', simp='这件事情像是电影情节。', pinyin='zhèjiàn shìqíng xiàngshì diànyǐng qíngjié 。', eng="That's something like a movie scenario.")]), VocabWord(trad='操作', simp='操作', pinyin='cāo zuò', defs=['to work', 'to operate', 'to manipulate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台機器很容易操作。', simp='这台机器很容易操作。', pinyin='zhètái jīqì hěn róngyì cāozuò 。', eng='This machine is easy to handle.')]), VocabWord(trad='失陪', simp='失陪', pinyin='shī péi', defs=['goodbye (modest formula)', 'Excuse me, I must leave.'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不好意思，我失陪一下。', simp=None, pinyin='bùhǎoyìsī ， wǒ shīpéi yīxià 。', eng='Will you excuse me for just a moment?')]), VocabWord(trad='屏幕', simp='屏幕', pinyin='píng mù', defs=['screen (TV, computer or movie)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='吊', simp='吊', pinyin='diào', defs=['to suspend', 'to hang up', 'to hang a person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他上吊自殺了。', simp='他上吊自杀了。', pinyin='tā shàngdiàozìshā le 。', eng='He committed suicide by hanging himself.')]), VocabWord(trad='幹活', simp='干活', pinyin='gàn huó', defs=['to work', 'to be employed', 'manual labor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='男女搭配，干活不累。', simp=None, pinyin='nánnǚdāpèi ， gànhuóbùlèi 。', eng='When man and woman unite, work is no longer as tiring.')]), VocabWord(trad='狼', simp='狼', pinyin='láng', defs=['wolf'], tw_pinyin=None, clfrs=[Classifier(trad='匹', simp='匹', pinyin='pi3'), Classifier(trad='隻', simp='只', pinyin='zhi1'), Classifier(trad='條', simp='条', pinyin='tiao2')], example_sentences=[ExampleSentence(trad='一般來說，狼不會攻擊人。', simp='一般来说，狼不会攻击人。', pinyin='yìbānláishuō ， láng búhuì gōngjī rén 。', eng="Wolves won't usually attack people.")]), VocabWord(trad='藥物', simp='药物', pinyin='yào wù', defs=['medicaments', 'pharmaceuticals', 'medication', 'medicine', 'drug'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你對任何藥物過敏嗎？', simp='你对任何药物过敏吗？', pinyin='nǐ duì rènhé yàowù guòmǐn ma ？', eng='Are you allergic to any medicine?')]), VocabWord(trad='過於', simp='过于', pinyin='guò yú', defs=['too much', 'excessively'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='計劃時如果過於謹慎的話，可能會反把計劃搞亂。', simp='计划时如果过于谨慎的话，可能会反把计划搞乱。', pinyin='jìhuà shí rúguǒ guòyú jǐnshèn dehuà ， kěnéng huì fǎn bǎ jìhuà gǎoluàn 。', eng='Sometimes being overcautious in planning could upset the apple cart.')]), VocabWord(trad='模', simp='模', pinyin='mó', defs=['to imitate', 'model', 'norm', 'pattern'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='據說她曾經是一個模特兒。', simp='据说她曾经是一个模特儿。', pinyin='jùshuō tā céngjīng shì yígè mótèér 。', eng='She is said to have been a model.')]), VocabWord(trad='訪問', simp='访问', pinyin='fǎng wèn', defs=['to visit', 'to call on', 'to interview'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='她允許了我對她的訪問紀錄。', simp='她允许了我对她的访问纪录。', pinyin='tā yǔnxǔ le wǒ duì tā de fǎngwèn jìlù 。', eng='She gave me access to her records.')]), VocabWord(trad='慷慨', simp='慷慨', pinyin='kāng kǎi', defs=['vehement', 'fervent', 'generous', 'giving', 'liberal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='大自然很慷慨。', simp=None, pinyin='dàzìrán hěn kāngkǎi 。', eng='Mother Nature is generous.')]), VocabWord(trad='細胞', simp='细胞', pinyin='xì bāo', defs=['cell (biology)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='癌細胞已經擴散到她的胃。', simp='癌细胞已经扩散到她的胃。', pinyin='áixìbāo yǐjīng kuòsàn dào tā de wèi 。', eng='The cancer has spread to her stomach.')]), VocabWord(trad='女友', simp='女友', pinyin='nǚ yǒu', defs=['girlfriend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tom有很多女友。', simp=None, pinyin='Tom yǒu hěnduō nǚyǒu 。', eng='Tom had numerous girlfriends.')]), VocabWord(trad='潛力', simp='潜力', pinyin='qián lì', defs=['potential', 'capacity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她充滿潛力。', simp='她充满潜力。', pinyin='tā chōngmǎn qiánlì 。', eng='She is full of potential.')]), VocabWord(trad='舉動', simp='举动', pinyin='jǔ dòng', defs=['act', 'action', 'activity', 'move', 'movement'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='大麻', simp='大麻', pinyin='dà má', defs=['hemp (Cannabis sativa)', 'cannabis', 'marijuana'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不吸大麻。', simp=None, pinyin='wǒ bùxī dàmá 。', eng="I don't smoke weed.")]), VocabWord(trad='鴿子', simp='鸽子', pinyin='gē zi', defs=['pigeon', 'dove', 'various birds of the family Columbidae'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='而在晴天的時候鴿子們都飛回家了。', simp='而在晴天的时候鸽子们都飞回家了。', pinyin='ér zài qíngtiān de shíhòu gēzi men dōu fēi huíjiā le 。', eng='And on sunny days all the pigeons flew home.')]), VocabWord(trad='比爾', simp='比尔', pinyin='Bǐ ěr', defs=['Bill (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='比爾沒有在派對上出現。', simp='比尔没有在派对上出现。', pinyin='bǐěr méiyǒu zài pàiduì shàng chūxiàn 。', eng="Bill didn't turn up at the party.")]), VocabWord(trad='抗議', simp='抗议', pinyin='kàng yì', defs=['to protest', 'protest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='居民們在一家開在鄰近的性用品商店前抗議。', simp='居民们在一家开在邻近的性用品商店前抗议。', pinyin='jūmín men zài yījiā kāi zài línjìn de xìng yòngpǐnshāngdiàn qián kàngyì 。', eng='The residents protested outside the sex shop that opened in their neighborhood recently.')]), VocabWord(trad='運', simp='运', pinyin='yùn', defs=['to move', 'to transport', 'to use', 'to apply', 'fortune', 'luck', 'fate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Intel的人有你真幸運。', simp='Intel的人有你真幸运。', pinyin='Intel de rén yǒu nǐ zhēn xìngyùn 。', eng='The Intel people are lucky to have you!')]), VocabWord(trad='週年', simp='周年', pinyin='zhōu nián', defs=['anniversary', 'annual'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='週年紀念很重要。', simp='周年纪念很重要。', pinyin='zhōuniánjìniàn hěn zhòngyào 。', eng='Anniversaries are important.')]), VocabWord(trad='郵件', simp='邮件', pinyin='yóu jiàn', defs=['mail', 'post'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今天有給我的郵件嗎？', simp='今天有给我的邮件吗？', pinyin='jīntiān yǒu gěi wǒ de yóujiàn ma ？', eng='Is there any mail for me today?')]), VocabWord(trad='哭泣', simp='哭泣', pinyin='kū qì', defs=['to weep'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='聽到這件悲劇，他倆盡皆哭泣。', simp='听到这件悲剧，他俩尽皆哭泣。', pinyin='tīngdào zhèjiàn bēijù ， tāliǎ jǐn jiē kūqì 。', eng='They both cried after hearing the tragic news.')]), VocabWord(trad='指責', simp='指责', pinyin='zhǐ zé', defs=['to criticize', 'to find fault with', 'to denounce'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她指責我犯了錯。', simp='她指责我犯了错。', pinyin='tā zhǐzé wǒ fànlecuò 。', eng='She accused me of making a mistake.')]), VocabWord(trad='政策', simp='政策', pinyin='zhèng cè', defs=['policy'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他已經決定了新的政策。', simp='他已经决定了新的政策。', pinyin='tā yǐjīng juédìng le xīn de zhèngcè 。', eng='He had decided on a new policy.')]), VocabWord(trad='史', simp='史', pinyin='shǐ', defs=['history', 'annals', 'title of an official historian in ancient China'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼知道這麼多的日本歷史?', simp='你为什么知道这么多的日本历史?', pinyin='nǐ wèishénme zhīdào zhème duō de rìběn lìshǐ ?', eng='How come you know so much about Japanese history?')]), VocabWord(trad='財富', simp='财富', pinyin='cái fù', defs=['wealth', 'riches'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我叔叔擁有很多的財富。', simp='我叔叔拥有很多的财富。', pinyin='wǒ shūshū yōngyǒu hěnduō de cáifù 。', eng='My uncle is possessed of great wealth.')]), VocabWord(trad='姪子', simp='侄子', pinyin='zhí zi', defs=["brother's son", 'nephew'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='良心', simp='良心', pinyin='liáng xīn', defs=['conscience'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='容忍', simp='容忍', pinyin='róng rěn', defs=['to put up with', 'to tolerate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那女士容忍了那男人。', simp=None, pinyin='nà nǚshì róngrěn le nà nánrén 。', eng='The lady tolerated the man.')]), VocabWord(trad='妮', simp='妮', pinyin='nī', defs=['girl', 'phonetic "ni" (in female names)'], tw_pinyin='ní', clfrs=[], example_sentences=[ExampleSentence(trad='珍妮為這份禮物向我道謝。', simp='珍妮为这份礼物向我道谢。', pinyin='zhēnnī wèi zhèfèn lǐwù xiàng wǒ dàoxiè 。', eng='Jenny thanked me for the gift.')]), VocabWord(trad='能否', simp='能否', pinyin='néng fǒu', defs=['whether or not', "can it or can't it", 'is it possible?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='能否請你說慢一點?', simp='能否请你说慢一点?', pinyin='néngfǒu qǐng nǐ shuō màn yìdiǎn ?', eng='Could you please speak a little bit more slowly?')]), VocabWord(trad='英語', simp='英语', pinyin='Yīng yǔ', defs=['English (language)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的英語說得很好。', simp='你的英语说得很好。', pinyin='nǐ de yīngyǔ shuō dé hěn hǎo 。', eng='You speak good English.')]), VocabWord(trad='渣', simp='渣', pinyin='zhā', defs=['slag (in mining or smelting)', 'dregs'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='陛下', simp='陛下', pinyin='bì xià', defs=['Your Majesty', 'His or Her Majesty'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='尊嚴', simp='尊严', pinyin='zūn yán', defs=['dignity', 'sanctity', 'honor', 'majesty'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的行為已經冒犯了他的尊嚴。', simp='你的行为已经冒犯了他的尊严。', pinyin='nǐ de xíngwéi yǐjīng màofàn le tā de zūnyán 。', eng='Your action has offended his dignity.')]), VocabWord(trad='清除', simp='清除', pinyin='qīng chú', defs=['to clear away', 'to eliminate', 'to get rid of'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='肥皂可以清除髒汙。', simp='肥皂可以清除脏污。', pinyin='féizào kěyǐ qīngchú zàngwū 。', eng='Soap can clean grime.')]), VocabWord(trad='鞋子', simp='鞋子', pinyin='xié zi', defs=['shoe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='鞋子是一對一對的賣的。', simp='鞋子是一对一对的卖的。', pinyin='xiézi shì yīduìyī duì de mài de 。', eng='Shoes are sold in pairs.')]), VocabWord(trad='箱', simp='箱', pinyin='xiāng', defs=['box', 'trunk', 'chest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我需要個更大的箱子。', simp='我需要个更大的箱子。', pinyin='wǒ xūyào gè gèng dà de xiāngzi 。', eng='I need a bigger box.')]), VocabWord(trad='收音機', simp='收音机', pinyin='shōu yīn jī', defs=['radio'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[ExampleSentence(trad='這個年代用電視和收音機報道新聞已是十分平常的事了。', simp='这个年代用电视和收音机报道新闻已是十分平常的事了。', pinyin='zhègè niándài yòng diànshì hé shōuyīnjī bàodào xīnwén yǐ shì shífēn píngcháng de shì le 。', eng='The communication of news by TV and radio is very common now.')]), VocabWord(trad='勝', simp='胜', pinyin='shèng', defs=['victory', 'success', 'to beat', 'to defeat', 'to surpass', 'victorious', 'superior to', 'to get the better of', 'better than', 'surpassing', 'superb (of vista)', 'beautiful (scenery)', 'wonderful (view)', '(Taiwan pr. [sheng1]) able to bear', 'equal to (a task)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='每個人都希望她會獲勝。', simp='每个人都希望她会获胜。', pinyin='měigè rén dōu xīwàng tā huì huòshèng 。', eng='Everyone hoped that she would win.')]), VocabWord(trad='伴侶', simp='伴侣', pinyin='bàn lǚ', defs=['companion', 'mate', 'partner'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='血液', simp='血液', pinyin='xuè yè', defs=['blood'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我希望你做血液檢查。', simp='我希望你做血液检查。', pinyin='wǒ xīwàng nǐ zuò xuèyè jiǎnchá 。', eng="I'd like you to have a blood test.")]), VocabWord(trad='大衛', simp='大卫', pinyin='Dà wèi', defs=['David (name)', 'Jacques-Louis David (1748-1825), French neoclassical painter'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='瑪麗，這是喬的兄弟大衛。', simp='玛丽，这是乔的兄弟大卫。', pinyin='mǎlì ， zhè shì qiáo de xiōngdì dàwèi 。', eng="Mary, this is Joe's brother David.")]), VocabWord(trad='無論如何', simp='无论如何', pinyin='wú lùn rú hé', defs=['whatever the case', 'in any event', 'no matter what', 'by all possible means'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論如何我一定要在明天前完成這工作。', simp='无论如何我一定要在明天前完成这工作。', pinyin='wúlùnrúhé wǒ yídìng yào zài míngtiān qián wánchéng zhè gōngzuò 。', eng='In any case, I must finish this work by tomorrow.')]), VocabWord(trad='味', simp='味', pinyin='wèi', defs=['taste', 'smell', 'classifier for drugs (in TCM)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='食物的味道讓我餓了。', simp='食物的味道让我饿了。', pinyin='shíwù de wèidào ràng wǒ è le 。', eng='The smell of food made me hungry.')]), VocabWord(trad='腫瘤', simp='肿瘤', pinyin='zhǒng liú', defs=['tumor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我得了胃腫瘤，必須動手術切除。', simp='我得了胃肿瘤，必须动手术切除。', pinyin='wǒ dé le wèi zhǒngliú ， bìxū dòngshǒushù qiēchú 。', eng='I got a stomach tumor and had to have it operated on.')]), VocabWord(trad='遭受', simp='遭受', pinyin='zāo shòu', defs=['to suffer', 'to sustain (loss, misfortune)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本非常容易遭受到地震。', simp=None, pinyin='rìběn fēichángróngyì zāoshòu dào dìzhèn 。', eng='Japan is very subject to earthquakes.')]), VocabWord(trad='發布', simp='发布', pinyin='fā bù', defs=['to release', 'to issue', 'to announce', 'to distribute'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='保佑', simp='保佑', pinyin='bǎo yòu', defs=['to bless and protect', 'blessing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='上帝保佑您！', simp=None, pinyin='shàngdìbǎoyòu nín ！', eng='God bless you!')]), VocabWord(trad='氣味', simp='气味', pinyin='qì wèi', defs=['odor', 'scent'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不太喜歡這水果的氣味。', simp='我不太喜欢这水果的气味。', pinyin='wǒ bù tài xǐhuān zhè shuǐguǒ de qìwèi 。', eng="I don't like the way this fruit smells.")]), VocabWord(trad='在場', simp='在场', pinyin='zài chǎng', defs=['to be present', 'to be on the scene'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的演說感動了在場的每一個人。', simp='他的演说感动了在场的每一个人。', pinyin='tā de yǎnshuō gǎndòng le zàichǎng de měi yígè rén 。', eng='All the people present were moved by his speech.')]), VocabWord(trad='預算', simp='预算', pinyin='yù suàn', defs=['budget'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='患者', simp='患者', pinyin='huàn zhě', defs=['patient', 'sufferer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='體', simp='体', pinyin='tǐ', defs=['body', 'form', 'style', 'system', 'substance', 'to experience', 'aspect (linguistics)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我感覺到自己的身體被提了起來。', simp='我感觉到自己的身体被提了起来。', pinyin='wǒ gǎnjué dào zìjǐ de shēntǐ bèi tí le qǐlái 。', eng='I felt myself being lifted up.')]), VocabWord(trad='上尉', simp='上尉', pinyin='shàng wèi', defs=['captain (military rank)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='盤', simp='盘', pinyin='pán', defs=['plate', 'dish', 'tray', 'board', 'hard drive (computing)', 'to build', 'to coil', 'to check', 'to examine', 'to transfer (property)', 'to make over', 'classifier for food: dish, helping', 'to coil', 'classifier for coils of wire', 'classifier for games of chess'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能幫我洗這些碗盤嗎？', simp='你能帮我洗这些碗盘吗？', pinyin='nǐ néng bāng wǒ xǐ zhèxiē wǎnpán ma ？', eng='Can you help me wash these dishes?')]), VocabWord(trad='手法', simp='手法', pinyin='shǒu fǎ', defs=['technique', 'trick', 'skill'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='滋味', simp='滋味', pinyin='zī wèi', defs=['taste', 'flavor', 'feeling'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='它的滋味真的很好。', simp=None, pinyin='tā de zīwèi zhēnde hěn hǎo 。', eng='It tastes really good.')]), VocabWord(trad='作弊', simp='作弊', pinyin='zuò bì', defs=['to practice fraud', 'to cheat', 'to engage in corrupt practices'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他在考試中作弊時被抓到了。', simp='他在考试中作弊时被抓到了。', pinyin='tā zài kǎoshì zhōng zuòbì shí bèi zhuā dào le 。', eng='He was caught cheating in the exam.')]), VocabWord(trad='謊言', simp='谎言', pinyin='huǎng yán', defs=['lie'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說他不認識那個男人，這是一個謊言。', simp='他说他不认识那个男人，这是一个谎言。', pinyin='tā shuō tā bù rènshi nàgè nánrén ， zhèshì yígè huǎngyán 。', eng='He said he did not know the man, which was a lie.')]), VocabWord(trad='征服', simp='征服', pinyin='zhēng fú', defs=['to conquer', 'to subdue', 'to vanquish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他們必須先學拉丁文的話，是沒有機會讓羅馬人征服世界的對吧。', simp='如果他们必须先学拉丁文的话，是没有机会让罗马人征服世界的对吧。', pinyin='rúguǒ tāmen bìxū xiānxué lādīngwén dehuà ， shì méiyǒu jīhuì ràng luómǎ rén zhēngfú shìjiè de duì ba 。', eng='The Romans would never have had the chance to conquer the world if they had first been required to study Latin.')]), VocabWord(trad='遇見', simp='遇见', pinyin='yù jiàn', defs=['to meet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆告訴你他是怎樣第一次遇見瑪麗的了嗎？', simp='汤姆告诉你他是怎样第一次遇见玛丽的了吗？', pinyin='tāngmǔ gàosù nǐ tā shì zěnyàng dìyīcì yùjiàn mǎlì de le ma ？', eng='Did Tom ever tell you how he first met Mary?')]), VocabWord(trad='涉及', simp='涉及', pinyin='shè jí', defs=['to involve', 'to touch upon (a topic)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='天文學涉及恆星和行星。', simp='天文学涉及恒星和行星。', pinyin='tiānwénxué shèjí héngxīng hé xíngxīng 。', eng='Astronomy deals with the stars and planets.')]), VocabWord(trad='報仇', simp='报仇', pinyin='bào chóu', defs=['to take revenge', 'to avenge'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你殺了我父親，我今天要為他報仇。', simp='你杀了我父亲，我今天要为他报仇。', pinyin='nǐ shā le wǒ fùqīn ， wǒ jīntiān yào wèi tā bàochóu 。', eng="You killed my father, and today I'll have my vengeance.")]), VocabWord(trad='葬禮', simp='葬礼', pinyin='zàng lǐ', defs=['burial', 'funeral'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我一定會去參加你的葬禮的。', simp='我一定会去参加你的葬礼的。', pinyin='wǒ yídìng huì qù cānjiā nǐ de zànglǐ de 。', eng='I will definitely attend your funeral.')]), VocabWord(trad='拜', simp='拜', pinyin='bài', defs=['to pay respect', 'worship', 'visit', 'salute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果他在這裡, 他就會來拜訪我們。', simp='如果他在这里, 他就会来拜访我们。', pinyin='rúguǒ tā zài zhèlǐ ,   tā jiù huì lái bàifǎng wǒmen 。', eng='If he were here, he would visit us.')]), VocabWord(trad='某人', simp='某人', pinyin='mǒu rén', defs=['someone', 'a certain person', 'some people', "I (self-address after one's surname)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='"和某人交談" 和"對誰說話" 之間有很重要的不同之處。', simp='"和某人交谈" 和"对谁说话" 之间有很重要的不同之处。', pinyin='" hé mǒurén jiāotán "   hé " duì shéi shuōhuà "   zhījiān yǒu hěn zhòngyào de bùtóngzhīchù 。', eng='There\'s an important difference between talking "with" someone and talking "to" them.')]), VocabWord(trad='渾身', simp='浑身', pinyin='hún shēn', defs=['all over', 'from head to foot'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那個學生被老師盯著看，覺得渾身不自在。', simp='那个学生被老师盯著看，觉得浑身不自在。', pinyin='nàgè xuéshēng bèi lǎoshī dīng zhe kàn ， juéde húnshēn bùzìzài 。', eng='The student became very nervous with the teacher watching him.')]), VocabWord(trad='婚', simp='婚', pinyin='hūn', defs=['to marry', 'marriage', 'wedding', 'to take a wife'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和他結婚了。', simp='他和他结婚了。', pinyin='tā hé tā jiéhūn le 。', eng='He married him.')]), VocabWord(trad='委員會', simp='委员会', pinyin='wěi yuán huì', defs=['committee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你是委員會中的成員嗎？', simp='你是委员会中的成员吗？', pinyin='nǐ shì wěiyuánhuì zhōng de chéngyuán ma ？', eng='Are you on the committee?')]), VocabWord(trad='佈置', simp='布置', pinyin='bù zhì', defs=['to put in order', 'to arrange', 'to decorate', 'to fix up', 'to deploy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她用漂亮的家具佈置了房間。', simp='她用漂亮的家具布置了房间。', pinyin='tā yòng piàoliàng de jiājù bùzhì le fángjiān 。', eng='She furnished the room with beautiful furniture.')]), VocabWord(trad='收藏', simp='收藏', pinyin='shōu cáng', defs=['to hoard', 'to collect', 'collection', 'to bookmark (Internet)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='由於母親收藏了一整屋的唱片，湯姆小時候便有機會接觸各種類型的音樂。', simp='由于母亲收藏了一整屋的唱片，汤姆小时候便有机会接触各种类型的音乐。', pinyin='yóuyú mǔqīn shōucáng le yīzhěng wū de chàngpiàn ， tāngmǔ xiǎoshíhòu biàn yǒu jīhuì jiēchù gèzhǒnglèixíng de yīnyuè 。', eng="Tom was exposed to a wide variety of music as a child through his mother's vast record collection.")]), VocabWord(trad='泄露', simp='泄露', pinyin='xiè lù', defs=['to leak (information)', 'to divulge', 'also pr. [xie4 lou4]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='典禮', simp='典礼', pinyin='diǎn lǐ', defs=['celebration', 'ceremony'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='著迷', simp='着迷', pinyin='zháo mí', defs=['to be fascinated', 'to be captivated'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='戰術', simp='战术', pinyin='zhàn shù', defs=['tactics'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='現代戰術並無指明士兵必須全副武裝上陣才能發揮其最大的戰鬥力。', simp='现代战术并无指明士兵必须全副武装上阵才能发挥其最大的战斗力。', pinyin='xiàndài zhànshù bìng wú zhǐmíng shìbīng bìxū quánfùwǔzhuāng shàngzhèn cáinéng fāhuī qí zuìdà de zhàndòulì 。', eng='The art of modern warfare does not necessarily require soldiers to be armed to the teeth to be effective as combatants.')]), VocabWord(trad='抵抗', simp='抵抗', pinyin='dǐ kàng', defs=['to resist', 'resistance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='停止抵抗！', simp=None, pinyin='tíngzhǐ dǐkàng ！', eng='Stop resisting!')]), VocabWord(trad='皆', simp='皆', pinyin='jiē', defs=['all', 'each and every', 'in all cases'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果相信，一切皆有可能。', simp=None, pinyin='rúguǒ xiāngxìn ， yīqiè jiē yǒu kěnéng 。', eng='All things are possible if you believe.')]), VocabWord(trad='局面', simp='局面', pinyin='jú miàn', defs=['aspect', 'phase', 'situation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='操縱', simp='操纵', pinyin='cāo zòng', defs=['to operate', 'to control', 'to rig', 'to manipulate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='圖', simp='图', pinyin='tú', defs=['diagram', 'picture', 'drawing', 'chart', 'map', 'to plan', 'to scheme', 'to attempt', 'to pursue', 'to seek'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1')], example_sentences=[ExampleSentence(trad='他和他的妻子試圖解決他們的問題，但沒有辦法。', simp='他和他的妻子试图解决他们的问题，但没有办法。', pinyin='tā hé tā de qīzǐ shìtú jiějué tāmen de wèntí ， dàn méiyǒu bànfǎ 。', eng="He and his wife tried to work out their problems, but couldn't.")]), VocabWord(trad='設置', simp='设置', pinyin='shè zhì', defs=['to set up', 'to install'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='全國', simp='全国', pinyin='quán guó', defs=['whole nation', 'nationwide', 'countrywide', 'national'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們的分店佈滿全國。', simp='我们的分店布满全国。', pinyin='wǒmen de fēndiàn bùmǎn quánguó 。', eng='Our branches extend all over the country.')]), VocabWord(trad='奇妙', simp='奇妙', pinyin='qí miào', defs=['fantastic', 'wonderful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的弟弟真是個奇妙的人。', simp='你的弟弟真是个奇妙的人。', pinyin='nǐ de dìdi zhēnshì gè qímiào de rén 。', eng='What a marvelous person your brother is!')]), VocabWord(trad='代理', simp='代理', pinyin='dài lǐ', defs=['to act on behalf of sb in a responsible position', 'to act as an agent or proxy', 'surrogate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='議員', simp='议员', pinyin='yì yuán', defs=['member (of a legislative body)', 'representative'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='消除', simp='消除', pinyin='xiāo chú', defs=['to eliminate', 'to remove'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然冷戰已經過了這麼多年，俄羅斯人和德國人之間的仇恨還是沒有消除，在蘇聯曾經侵佔過的地區，這種仇恨就更深了。', simp='虽然冷战已经过了这么多年，俄罗斯人和德国人之间的仇恨还是没有消除，在苏联曾经侵占过的地区，这种仇恨就更深了。', pinyin='suīrán lěngzhàn yǐjīng guò le zhème duōnián ， éluósī rén hé déguórén zhījiān de chóuhèn háishì méiyǒu xiāochú ， zài sūlián céngjīng qīnzhàn guò de dìqū ， zhèzhǒng chóuhèn jiù gēngshēn le 。', eng='Even now, many years after the Cold War, there is still much rancor between the Russians and the Germans, especially in areas once occupied by the Soviet Union.')]), VocabWord(trad='訂', simp='订', pinyin='dìng', defs=['to agree', 'to conclude', 'to draw up', 'to subscribe to (a newspaper etc)', 'to order'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我所有的西裝都是訂做的。', simp='我所有的西装都是订做的。', pinyin='wǒ suǒyǒu de xīzhuāng dōu shì dìngzuò de 。', eng='I have all suits made to order.')]), VocabWord(trad='餐館', simp='餐馆', pinyin='cān guǎn', defs=['restaurant'], tw_pinyin=None, clfrs=[Classifier(trad='家', simp='家', pinyin='jia1')], example_sentences=[ExampleSentence(trad='我受夠了在餐館吃飯。', simp='我受够了在餐馆吃饭。', pinyin='wǒ shòugòule zài cānguǎn chīfàn 。', eng="I'm fed up with eating in restaurants.")]), VocabWord(trad='窩', simp='窝', pinyin='wō', defs=['nest', 'pit or hollow on the human body', 'lair', 'den', 'place', 'to harbor or shelter', 'to hold in check', 'to bend', 'classifier for litters and broods'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一窩黃蜂襲擊了孩子們。', simp='一窝黄蜂袭击了孩子们。', pinyin='yīwō huángfēng xíjī le háizi men 。', eng='A swarm of hornets attacked the children.')]), VocabWord(trad='場面', simp='场面', pinyin='chǎng miàn', defs=['scene', 'spectacle', 'occasion', 'situation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='羅馬', simp='罗马', pinyin='Luó mǎ', defs=['Rome, capital of Italy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我住在羅馬。', simp='我住在罗马。', pinyin='wǒ zhù zài luómǎ 。', eng='I lived in Rome.')]), VocabWord(trad='純粹', simp='纯粹', pinyin='chún cuì', defs=['pure', 'unadulterated', 'purely', 'completely'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我去那個派對純粹是為了交際。', simp='我去那个派对纯粹是为了交际。', pinyin='wǒ qù nàgè pàiduì chúncuì shì wèile jiāojì 。', eng='I attended the party just to be sociable.')]), VocabWord(trad='防止', simp='防止', pinyin='fáng zhǐ', defs=['to prevent', 'to guard against', 'to take precautions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她穿著一件厚外套以防止冷。', simp=None, pinyin='tā chuānzhe yījiàn hòu wàitào yǐ fángzhǐ lěng 。', eng='She was wearing a thick coat against the chill.')]), VocabWord(trad='幢', simp='幢', pinyin='zhuàng', defs=['classifier for buildings', 'carriage curtain (old)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='消防員還沒有趕到，那兩幢大廈就已經燒成灰燼了。', simp='消防员还没有赶到，那两幢大厦就已经烧成灰烬了。', pinyin='xiāofángyuán hái méiyǒu gǎndào ， nà liǎngchuáng dàshà jiù yǐjīng shāochéng huījìn le 。', eng='Before the firemen were able to arrive, both buildings burned down.')]), VocabWord(trad='部隊', simp='部队', pinyin='bù duì', defs=['army', 'armed forces', 'troops', 'force', 'unit'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='明明', simp='明明', pinyin='míng míng', defs=['obviously', 'plainly', 'undoubtedly', 'definitely'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='超越', simp='超越', pinyin='chāo yuè', defs=['to surpass', 'to exceed', 'to transcend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他能夠超越所有困難。', simp='他能够超越所有困难。', pinyin='tā nénggòu chāoyuè suǒyǒu kùnnán 。', eng='He can overcome any obstacle.')]), VocabWord(trad='背後', simp='背后', pinyin='bèi hòu', defs=['behind', 'at the back', 'in the rear', "behind sb's back"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你不應該在背後說別人的壞話。', simp='你不应该在背后说别人的坏话。', pinyin='nǐ bù yīnggāi zài bèihòu shuō biérén de huàihuà 。', eng="You shouldn't talk about people behind their backs.")]), VocabWord(trad='原始', simp='原始', pinyin='yuán shǐ', defs=['first', 'original', 'primitive', 'original (document etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='巫術在原始社會扮演重要角色。', simp='巫术在原始社会扮演重要角色。', pinyin='wūshù zài yuánshǐshèhuì bànyǎn zhòngyào juésè 。', eng='Magic plays an important part in primitive society.')]), VocabWord(trad='裝置', simp='装置', pinyin='zhuāng zhì', defs=['to install', 'installation', 'equipment', 'system', 'unit', 'device'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有了這個裝置，把海水淨化成淡水就不是難事了。', simp='有了这个装置，把海水净化成淡水就不是难事了。', pinyin='yǒu le zhègè zhuāngzhì ， bǎ hǎishuǐ jìnghuà chéng dànshuǐ jiù búshì nánshì le 。', eng='This device made it possible to turn sea-water into fresh water easily.')]), VocabWord(trad='三明治', simp='三明治', pinyin='sān míng zhì', defs=['sandwich (loanword)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='我吃了湯姆的三明治。', simp='我吃了汤姆的三明治。', pinyin='wǒ chī le tāngmǔ de sānmíngzhì 。', eng="I ate Tom's sandwich.")]), VocabWord(trad='不惜', simp='不惜', pinyin='bù xī', defs=['not stint', 'not spare', 'not hesitate (to do sth)', 'not scruple (to do sth)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='戰爭必須不惜一切代價地去避免。', simp='战争必须不惜一切代价地去避免。', pinyin='zhànzhēng bìxū bùxīyīqiè dàijià deqù bìmiǎn 。', eng='War must be avoided at all costs.')]), VocabWord(trad='棒球', simp='棒球', pinyin='bàng qiú', defs=['baseball'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='隻', simp='只', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='我們看了電視上的棒球比賽。', simp='我们看了电视上的棒球比赛。', pinyin='wǒmen kàn le diànshì shàng de bàngqiú bǐsài 。', eng='We watched a baseball game on television.')]), VocabWord(trad='弱點', simp='弱点', pinyin='ruò diǎn', defs=['weak point', 'failing'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='戰士知道自己的力量和弱點。', simp='战士知道自己的力量和弱点。', pinyin='zhànshì zhīdào zìjǐ de lìliàng hé ruòdiǎn 。', eng='The warrior is conscious of both his strength and his weakness.')]), VocabWord(trad='永恆', simp='永恒', pinyin='yǒng héng', defs=['eternal', 'everlasting', 'fig. to pass into eternity (i.e. to die)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='以前從來不知道永恆是為了什麼。它是為了給我們一些機會學習德語。', simp='以前从来不知道永恒是为了什么。它是为了给我们一些机会学习德语。', pinyin='yǐqián cóngláibù zhīdào yǒnghéng shì wèile shénme 。 tā shì wèile gěi wǒmen yīxiē jīhuì xuéxí déyǔ 。', eng='Never knew before what eternity was made for. It is to give some of us a chance to learn German.')]), VocabWord(trad='祖父', simp='祖父', pinyin='zǔ fù', defs=["father's father", 'paternal grandfather'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他告訴我他的祖父已經有九十多歲了。', simp='他告诉我他的祖父已经有九十多岁了。', pinyin='tā gàosù wǒ tā de zǔfù yǐjīng yǒu jiǔshíduōsuì le 。', eng='He told me that his grandfather is over ninety.')]), VocabWord(trad='投訴', simp='投诉', pinyin='tóu sù', defs=['complaint', 'to complain', 'to register a complaint (esp. as a customer)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我已經厭倦了你的投訴。', simp='我已经厌倦了你的投诉。', pinyin='wǒ yǐjīng yànjuàn le nǐ de tóusù 。', eng="I'm tired of your complaints.")]), VocabWord(trad='拽', simp='拽', pinyin='zhuài', defs=['to pull', 'to tug at (sth)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='學會', simp='学会', pinyin='xué huì', defs=['to learn', 'to master', 'institute', 'learned society', '(scholarly) association'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我從他身上學會了很多東西。', simp='我从他身上学会了很多东西。', pinyin='wǒ cóng tā shēnshàng xuéhuì le hěnduō dōngxī 。', eng='I learned a lot from him.')]), VocabWord(trad='高潮', simp='高潮', pinyin='gāo cháo', defs=['high tide', 'high water', 'upsurge', 'climax', 'orgasm', 'chorus (part of a song)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你怎麼確定你的女朋友沒有假裝高潮?', simp='你怎么确定你的女朋友没有假装高潮?', pinyin='nǐ zěnme quèdìng nǐ de nǚpéngyǒu méiyǒu jiǎzhuāng gāocháo ?', eng="How can you be sure your girlfriend isn't faking her orgasms?")]), VocabWord(trad='信念', simp='信念', pinyin='xìn niàn', defs=['faith', 'belief', 'conviction'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們應該盡量避免把我們自己的信念強加在別人身上。', simp='我们应该尽量避免把我们自己的信念强加在别人身上。', pinyin='wǒmen yīnggāi jǐnliàngbìmiǎn bǎ wǒmen zìjǐ de xìnniàn qiángjiāzài biérén shēnshàng 。', eng='We should try to avoid imposing our own beliefs on others.')]), VocabWord(trad='服從', simp='服从', pinyin='fú cóng', defs=['to obey (an order)', 'to comply', 'to defer'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='孩子應該服從他們的父母。', simp='孩子应该服从他们的父母。', pinyin='háizi yīnggāi fúcóng tāmen de fùmǔ 。', eng='Children should obey their parents.')]), VocabWord(trad='費', simp='费', pinyin='fèi', defs=['to cost', 'to spend', 'fee', 'wasteful', 'expenses'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這樣的話我們會浪費很多時間。', simp='这样的话我们会浪费很多时间。', pinyin='zhèyàngdehuà wǒmen huì làngfèi hěnduō shíjiān 。', eng='In this way, we waste a lot of time.')]), VocabWord(trad='火焰', simp='火焰', pinyin='huǒ yàn', defs=['blaze', 'flame'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='硫磺燃燒著藍色的火焰。', simp='硫磺燃烧著蓝色的火焰。', pinyin='liúhuáng ránshāo zhe lánsè de huǒyàn 。', eng='Sulfur burns with a blue flame.')]), VocabWord(trad='賄賂', simp='贿赂', pinyin='huì lù', defs=['to bribe', 'a bribe'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='警方不應該收取賄賂。', simp='警方不应该收取贿赂。', pinyin='jǐngfāng bù yīnggāi shōuqǔ huìlù 。', eng="Police shouldn't take bribes.")]), VocabWord(trad='司', simp='司', pinyin='sī', defs=['to take charge of', 'to manage', 'department (under a ministry)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她以前在我們公司工作。', simp='她以前在我们公司工作。', pinyin='tā yǐqián zài wǒmen gōngsī gōngzuò 。', eng='She used to work for our company.')]), VocabWord(trad='故障', simp='故障', pinyin='gù zhàng', defs=['malfunction', 'breakdown', 'defect', 'shortcoming', 'fault', 'failure', 'impediment', 'error', 'bug (in software)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='機器結構很複雜，我們找來找去也找不到故障的原因。', simp='机器结构很复杂，我们找来找去也找不到故障的原因。', pinyin='jīqì jiégòu hěn fùzá ， wǒmen zhǎoláizhǎoqù yě zhǎo búdào gùzhàng de yuányīn 。', eng='The machine was too complicated for us to find out the cause of the trouble.')]), VocabWord(trad='簽署', simp='签署', pinyin='qiān shǔ', defs=['to sign (an agreement)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這就是他用來簽署那份文件的筆了。', simp='这就是他用来签署那份文件的笔了。', pinyin='zhè jiùshì tā yònglái qiānshǔ nà fènwénjiàn de bǐ le 。', eng='This is the pen that he signed the document with.')]), VocabWord(trad='河', simp='河', pinyin='hé', defs=['river'], tw_pinyin=None, clfrs=[Classifier(trad='條', simp='条', pinyin='tiao2'), Classifier(trad='道', simp='道', pinyin='dao4')], example_sentences=[ExampleSentence(trad='這是一條河嗎?', simp='这是一条河吗?', pinyin='zhèshì yītiáo hé ma ?', eng='Is this a river?')]), VocabWord(trad='艙', simp='舱', pinyin='cāng', defs=['cabin', 'the hold of a ship or airplane'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='創作', simp='创作', pinyin='chuàng zuò', defs=['to create', 'to produce', 'to write', 'creative work', 'creation'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='孩子們總愛創作自己的遊戲。', simp='孩子们总爱创作自己的游戏。', pinyin='háizi men zǒngài chuàngzuò zìjǐ de yóuxì 。', eng='Children were apt to invent their own games.')]), VocabWord(trad='打仗', simp='打仗', pinyin='dǎ zhàng', defs=['to fight a battle', 'to go to war'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們在跟日本打仗。', simp='我们在跟日本打仗。', pinyin='wǒmen zài gēn rìběn dǎzhàng 。', eng="We're at war with Japan.")]), VocabWord(trad='分散', simp='分散', pinyin='fēn sàn', defs=['to scatter', 'to disperse', 'to distribute'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='咋', simp='咋', pinyin='zǎ', defs=['dialectal equivalent of 怎麼|怎么[zen3 me5]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='保', simp='保', pinyin='bǎo', defs=['to defend', 'to protect', 'to keep', 'to guarantee', 'to ensure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他做了一切能做的去保護他的兒子。', simp='他做了一切能做的去保护他的儿子。', pinyin='tā zuò le yīqiè néng zuò de qù bǎohù tā de érzi 。', eng='He did all he could to protect his son.')]), VocabWord(trad='墳墓', simp='坟墓', pinyin='fén mù', defs=['grave', 'tomb'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='官方', simp='官方', pinyin='guān fāng', defs=['government', 'official (approved or issued by an authority)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請立即將世界語訂為歐洲聯盟的官方語言', simp='请立即将世界语订为欧洲联盟的官方语言', pinyin='qǐng lìjí jiāng shìjièyǔ dìng wèi ōuzhōuliánméng de guānfāngyǔyán', eng='Esperanto, an official language of the European Union, now!')]), VocabWord(trad='推測', simp='推测', pinyin='tuī cè', defs=['speculation', 'to conjecture', 'to surmise', 'to speculate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無根據的推測。', simp='无根据的推测。', pinyin='wú gēnjù de tuīcè 。', eng='Baseless speculations.')]), VocabWord(trad='扇', simp='扇', pinyin='shàn', defs=['fan', 'sliding, hinged or detachable flat part of sth', 'classifier for doors, windows etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請您把那扇窗戶關起來好嗎？', simp='请您把那扇窗户关起来好吗？', pinyin='qǐng nín bǎ nà shàn chuānghù guān qǐlái hǎo ma ？', eng='Would you please close that window?')]), VocabWord(trad='棕色', simp='棕色', pinyin='zōng sè', defs=['brown'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她有棕色鞋。', simp=None, pinyin='tā yǒu zōngsè xié 。', eng='She has brown shoes.')]), VocabWord(trad='降臨', simp='降临', pinyin='jiàng lín', defs=['to descend', 'to arrive', 'to come'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='實施', simp='实施', pinyin='shí shī', defs=['to implement', 'to carry out'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='曲子', simp='曲子', pinyin='qǔ zi', defs=['poem for singing', 'tune', 'music'], tw_pinyin=None, clfrs=[Classifier(trad='支', simp='支', pinyin='zhi1')], example_sentences=[ExampleSentence(trad='這首曲子叫什麼名字？', simp='这首曲子叫什么名字？', pinyin='zhèshǒu qǔzi jiào shénme míngzì ？', eng="What's the name of this tune?")]), VocabWord(trad='貴族', simp='贵族', pinyin='guì zú', defs=['lord', 'nobility', 'nobleman', 'noblewoman', 'aristocrat', 'aristocracy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='敞開', simp='敞开', pinyin='chǎng kāi', defs=['to open wide', 'unrestrictedly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='敞開你的心扉。', simp='敞开你的心扉。', pinyin='chǎngkāi nǐ de xīnfēi 。', eng='Open up your mind.')]), VocabWord(trad='陳述', simp='陈述', pinyin='chén shù', defs=['an assertion', 'to declare', 'to state'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我開始懷疑他陳述的準確性。', simp='我开始怀疑他陈述的准确性。', pinyin='wǒ kāishǐ huáiyí tā chénshù de zhǔnquèxìng 。', eng='I began to doubt the accuracy of his statement.')]), VocabWord(trad='之外', simp='之外', pinyin='zhī wài', defs=['outside', 'excluding'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我除了聽從他之外什麼也不能做。', simp='我除了听从他之外什么也不能做。', pinyin='wǒ chúle tīngcóng tā zhīwài shénme yě bùnéng zuò 。', eng="I can't do anything but obey him.")]), VocabWord(trad='邊境', simp='边境', pinyin='biān jìng', defs=['frontier', 'border'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='掩飾', simp='掩饰', pinyin='yǎn shì', defs=['to cover up', 'to conceal', 'to mask', 'to gloss over'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不需掩飾她不誠實的事實。', simp='不需掩饰她不诚实的事实。', pinyin='bùxū yǎnshì tā bùchéngshí de shìshí 。', eng="There's no disguising the fact that she is dishonest.")]), VocabWord(trad='終點', simp='终点', pinyin='zhōng diǎn', defs=['the end', 'end point', 'finishing line (in a race)', 'destination', 'terminus'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='兩位跑手同時到達了終點線。', simp='两位跑手同时到达了终点线。', pinyin='liǎngwèi pǎo shǒu tóngshí dàodá le zhōngdiǎnxiàn 。', eng='The two runners reached the finish line at the same time.')]), VocabWord(trad='維護', simp='维护', pinyin='wéi hù', defs=['to defend', 'to safeguard', 'to protect', 'to uphold', 'to maintain'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='野蠻', simp='野蛮', pinyin='yě mán', defs=['barbarous', 'uncivilized'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='厭惡', simp='厌恶', pinyin='yàn wù', defs=['to loathe', 'to hate', 'disgusted with sth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她每次看見我都給露出厭惡的眼神。', simp='她每次看见我都给露出厌恶的眼神。', pinyin='tā měicì kànjiàn wǒ dōu gěi lùchū yànwù de yǎnshén 。', eng='She gives me a nasty look every time she sees me.')]), VocabWord(trad='放手', simp='放手', pinyin='fàng shǒu', defs=["to let go one's hold", 'to give up', 'to have a free hand'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='注意力', simp='注意力', pinyin='zhù yì lì', defs=['attention'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='漫長', simp='漫长', pinyin='màn cháng', defs=['very long', 'endless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='二十年是一段漫長的歲月。', simp='二十年是一段漫长的岁月。', pinyin='èrshínián shì yīduàn màncháng de suìyuè 。', eng='Twenty years is a long time.')]), VocabWord(trad='責怪', simp='责怪', pinyin='zé guài', defs=['to blame', 'to rebuke'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='贊助', simp='赞助', pinyin='zàn zhù', defs=['to support', 'to assist', 'to sponsor'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='簽名', simp='签名', pinyin='qiān míng', defs=["to sign (one's name with a pen etc)", 'to autograph', 'signature'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你在這本書上簽名好嗎？', simp='请你在这本书上签名好吗？', pinyin='qǐng nǐ zài zhè běnshū shàng qiānmíng hǎo ma ？', eng='Could you please autograph this book?')]), VocabWord(trad='墮落', simp='堕落', pinyin='duò luò', defs=['to degrade', 'to degenerate', 'to become depraved', 'corrupt', 'a fall from grace'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在思想的領域中, 荒誕和墮落仍然主宰著世界, 它們的操控只是短時間地被暫停。', simp='在思想的领域中, 荒诞和堕落仍然主宰著世界, 它们的操控只是短时间地被暂停。', pinyin='zài sīxiǎng de lǐngyù zhōng ,   huāngdàn hé duòluò réngrán zhǔzǎi zhe shìjiè ,   tāmen de cāokòng zhǐshì duǎnshíjiān debèi zàntíng 。', eng='In the sphere of thought, absurdity and perversity remain the masters of the world, and their dominion is suspended only for brief periods.')]), VocabWord(trad='正當', simp='正当', pinyin='zhèng dāng', defs=['timely', 'just (when needed)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='正當他從學校回來的時候，我遇見了他。', simp='正当他从学校回来的时候，我遇见了他。', pinyin='zhèngdāng tā cóng xuéxiào huílái de shíhòu ， wǒ yùjiàn le tā 。', eng='I met him just as he was coming out of school.')]), VocabWord(trad='預料', simp='预料', pinyin='yù liào', defs=['to forecast', 'to anticipate', 'expectation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我預料會有麻煩。', simp='我预料会有麻烦。', pinyin='wǒ yùliào huì yǒu máfán 。', eng='I anticipate that there will be trouble.')]), VocabWord(trad='合併', simp='合并', pinyin='hé bìng', defs=['to merge', 'to annex'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='昨天突然傳出了兩間公司合併的消息。', simp='昨天突然传出了两间公司合并的消息。', pinyin='zuótiān tūrán chuánchū le liǎngjiān gōngsī hébìng de xiāoxī 。', eng='The news of the merger of the two companies broke yesterday.')]), VocabWord(trad='丟人', simp='丢人', pinyin='diū rén', defs=['to lose face'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='整天', simp='整天', pinyin='zhěng tiān', defs=['all day long', 'whole day'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他整天盯著你看，肯定是喜歡你了。', simp='他整天盯著你看，肯定是喜欢你了。', pinyin='tā zhěngtiān dīng zhe nǐ kàn ， kěndìng shì xǐhuān nǐ le 。', eng="He's always looking at you. He must love you.")]), VocabWord(trad='的話', simp='的话', pinyin='de huà', defs=['if (coming after a conditional clause)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這樣的話，我想他是對的。', simp='这样的话，我想他是对的。', pinyin='zhèyàngdehuà ， wǒ xiǎng tā shì duì de 。', eng='In this case, I think he is correct.')]), VocabWord(trad='年度', simp='年度', pinyin='nián dù', defs=['year (e.g. school year, fiscal year)', 'annual'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='極端', simp='极端', pinyin='jí duān', defs=['extreme'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的建議有點極端。', simp='你的建议有点极端。', pinyin='nǐ de jiànyì yǒudiǎn jíduān 。', eng='Your proposal is a bit extreme.')]), VocabWord(trad='海灘', simp='海滩', pinyin='hǎi tān', defs=['beach'], tw_pinyin=None, clfrs=[Classifier(trad='片', simp='片', pinyin='pian4')], example_sentences=[ExampleSentence(trad='今晚有個海灘派對。', simp='今晚有个海滩派对。', pinyin='jīnwǎn yǒugè hǎitān pàiduì 。', eng="There's a beach party tonight.")]), VocabWord(trad='機械', simp='机械', pinyin='jī xiè', defs=['machine', 'machinery', 'mechanical', '(old) cunning', 'scheming'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='拘留', simp='拘留', pinyin='jū liú', defs=['to detain (a prisoner)', 'to keep sb in custody'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個男人被警察拘留了。', simp='这个男人被警察拘留了。', pinyin='zhègè nánrén bèi jǐngchá jūliú le 。', eng='The man was held in police custody.')]), VocabWord(trad='描述', simp='描述', pinyin='miáo shù', defs=['to describe', 'description'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以描述一下當時的處境嗎？', simp='你可以描述一下当时的处境吗？', pinyin='nǐ kěyǐ miáoshù yīxià dāngshí de chǔjìng ma ？', eng='Can you describe the situation you were in?')]), VocabWord(trad='神像', simp='神像', pinyin='shén xiàng', defs=['image of a God'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='剎車', simp='刹车', pinyin='shā chē', defs=['to brake (when driving)', 'to stop', 'to switch off', 'to check (bad habits)', 'a brake'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='剎車出了問題。', simp='刹车出了问题。', pinyin='shāchē chū le wèntí 。', eng='Something is wrong with the brakes.')]), VocabWord(trad='醫療', simp='医疗', pinyin='yī liáo', defs=['medical treatment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以使用我的醫療保險嗎？', simp='我可以使用我的医疗保险吗？', pinyin='wǒ kěyǐ shǐyòng wǒ de yīliáobǎoxiǎn ma ？', eng='Can I use my medical insurance?')]), VocabWord(trad='裁判', simp='裁判', pinyin='cái pàn', defs=['judgment', 'to referee', 'umpire', 'judge', 'referee'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4'), Classifier(trad='位', simp='位', pinyin='wei4'), Classifier(trad='名', simp='名', pinyin='ming2')], example_sentences=[ExampleSentence(trad='我被要求當這場比賽的裁判。', simp='我被要求当这场比赛的裁判。', pinyin='wǒ bèi yāoqiú dāng zhèchǎng bǐsài de cáipàn 。', eng='I was asked to umpire the game.')]), VocabWord(trad='袋', simp='袋', pinyin='dài', defs=['pouch', 'bag', 'sack', 'pocket'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你用我的袋子做了什麼？', simp='你用我的袋子做了什么？', pinyin='nǐ yòng wǒ de dàizi zuò le shénme ？', eng='What have you done with my bag?')]), VocabWord(trad='分裂', simp='分裂', pinyin='fēn liè', defs=['to split up', 'to divide', 'to break up', 'fission', 'schism'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='噪音', simp='噪音', pinyin='zào yīn', defs=['rumble', 'noise', 'static (in a signal)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不能再忍受那噪音了。', simp=None, pinyin='wǒ bùnéng zài rěnshòu nà zàoyīn le 。', eng="I can't stand that noise any longer.")]), VocabWord(trad='巡邏', simp='巡逻', pinyin='xún luó', defs=['to patrol (police, army or navy)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='隱藏', simp='隐藏', pinyin='yǐn cáng', defs=['to hide', 'to conceal', 'to mask', 'to shelter', 'to harbor (i.e. keep sth hidden)', 'to hide oneself', 'to lie low', 'to nestle', 'hidden', 'implicit', 'private', 'covert', 'recessed (lighting)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='嘔吐', simp='呕吐', pinyin='ǒu tù', defs=['to vomit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='定義', simp='定义', pinyin='dìng yì', defs=['definition'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='治', simp='治', pinyin='zhì', defs=['to rule', 'to govern', 'to manage', 'to control', 'to harness (a river)', 'to treat (a disease)', 'to wipe out (a pest)', 'to punish', 'to research'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該留在醫院，接受治療。', simp='你应该留在医院，接受治疗。', pinyin='nǐ yīnggāi liúzài yīyuàn ， jiēshòu zhìliáo 。', eng='You should stay in the hospital for treatment.')]), VocabWord(trad='恐嚇', simp='恐吓', pinyin='kǒng hè', defs=['to threaten', 'to menace'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='市長一家人一整天不斷遭到了恐嚇電話的騷擾。', simp='市长一家人一整天不断遭到了恐吓电话的骚扰。', pinyin='shìzhǎng yījiārén yīzhěngtiān bùduàn zāodào le kǒnghè diànhuà de sāorǎo 。', eng="The mayor's family was harassed with threatening phone calls all day.")]), VocabWord(trad='折', simp='折', pinyin='zhé', defs=['to break', 'to fracture', 'to snap', 'to suffer loss', 'to bend', 'to twist', 'to turn', 'to change direction', 'convinced', 'to convert into (currency)', 'discount', 'rebate', 'tenth (in price)', 'classifier for theatrical scenes', 'to fold', 'accounts book'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這件事是他人生的一個重要的轉折點。', simp='这件事是他人生的一个重要的转折点。', pinyin='zhèjiàn shìshì tā rénshēng de yígè zhòngyào de zhuǎnzhédiǎn 。', eng='This was the turning point of his life.')]), VocabWord(trad='清潔', simp='清洁', pinyin='qīng jié', defs=['clean', 'to clean'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們一定要保持雙手清潔。', simp='我们一定要保持双手清洁。', pinyin='wǒmen yídìng yào bǎochí shuāngshǒu qīngjié 。', eng='We must keep our hands clean.')]), VocabWord(trad='車子', simp='车子', pinyin='chē zi', defs=['car or other vehicle (bicycle, truck etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的車子怎麼了?', simp='你的车子怎么了?', pinyin='nǐ de chēzi zěnme le ?', eng='What is the matter with your car?')]), VocabWord(trad='羞恥', simp='羞耻', pinyin='xiū chǐ', defs=['(a feeling of) shame'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他為自己的行為感到非常羞恥。', simp='他为自己的行为感到非常羞耻。', pinyin='tā wèi zìjǐ de xíngwéi gǎndào fēicháng xiūchǐ 。', eng='He is very much ashamed of having behaved so badly.')]), VocabWord(trad='串', simp='串', pinyin='chuàn', defs=['to string together', 'to skewer', 'to connect wrongly', 'to gang up', 'to rove', 'string', 'bunch', 'skewer', 'classifier for things that are strung together, or in a bunch, or in a row: string of, bunch of, series of', 'to make a swift or abrupt linear movement (like a bead on an abacus)', 'to move across'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們在無重力狀態下進行了一連串的實驗。', simp='他们在无重力状态下进行了一连串的实验。', pinyin='tāmen zài wú zhònglì zhuàngtài xià jìnxíng le yīliánchuàn de shíyàn 。', eng='They conducted a series of experiments under zero gravity.')]), VocabWord(trad='工', simp='工', pinyin='gōng', defs=['work', 'worker', 'skill', 'profession', 'trade', 'craft', 'labor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你喜歡你的工作嗎？', simp='你喜欢你的工作吗？', pinyin='nǐ xǐhuān nǐ de gōngzuò ma ？', eng='Do you like your work?')]), VocabWord(trad='帳篷', simp='帐篷', pinyin='zhàng peng', defs=['tent'], tw_pinyin=None, clfrs=[Classifier(trad='頂', simp='顶', pinyin='ding3'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='搭帳篷花了我們半小時。', simp='搭帐篷花了我们半小时。', pinyin='dāzhàngpéng huā le wǒmen bànxiǎoshí 。', eng='It took us half an hour to set up the tent.')]), VocabWord(trad='視線', simp='视线', pinyin='shì xiàn', defs=['line of sight'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='從我走進這房間的那一刻開始，我的視線就不能再從你的身上移開了。', simp='从我走进这房间的那一刻开始，我的视线就不能再从你的身上移开了。', pinyin='cóng wǒ zǒujìn zhè fángjiān de nàyīkè kāishǐ ， wǒ de shìxiàn jiù bùnéng zài cóng nǐ de shēnshàng yíkāi le 。', eng="I couldn't take my eyes off of you from the minute I entered this room.")]), VocabWord(trad='軌道', simp='轨道', pinyin='guǐ dào', defs=['orbit', 'railway or tram line', 'fig. conventional way of thinking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的生意終於上了軌道。', simp='我的生意终于上了轨道。', pinyin='wǒ de shēngyì zhōngyú shàng le guǐdào 。', eng='My business has at last gotten on the right track.')]), VocabWord(trad='當作', simp='当作', pinyin='dàng zuò', defs=['to treat as', 'to regard as'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不喜歡被當作孩子。', simp='我不喜欢被当作孩子。', pinyin='wǒ bù xǐhuān bèi dàngzuò háizi 。', eng="I don't like being treated as a child.")]), VocabWord(trad='閣下', simp='阁下', pinyin='gé xià', defs=['your distinguished self', 'your majesty', 'sire'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='氧氣', simp='氧气', pinyin='yǎng qì', defs=['oxygen'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='奧', simp='奥', pinyin='ào', defs=['obscure', 'mysterious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='生活的偉大奧秘其中之一是貓如何決定下一步要做什麼。', simp='生活的伟大奥秘其中之一是猫如何决定下一步要做什么。', pinyin='shēnghuó de wěidà àomì qízhōng zhīyī shì māo rúhé juédìng xià yībù yào zuò shénme 。', eng='One of the great mysteries of life is how a cat decides what to do next.')]), VocabWord(trad='血壓', simp='血压', pinyin='xuè yā', defs=['blood pressure'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的血壓為155比105。', simp='我的血压为155比105。', pinyin='wǒ de xuèyā wèi 155 bǐ 105 。', eng='My blood pressure is 155 over 105.')]), VocabWord(trad='遺傳', simp='遗传', pinyin='yí chuán', defs=['heredity', 'inheritance', 'to transmit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='十足', simp='十足', pinyin='shí zú', defs=['ample', 'complete', 'hundred percent', 'a pure shade (of some color)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='練', simp='练', pinyin='liàn', defs=['to practice', 'to train', 'to drill', "to perfect (one's skill)", 'exercise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='教練認為Bob是一個好的選手。', simp='教练认为Bob是一个好的选手。', pinyin='jiàoliàn rènwéi Bob shì yígè hǎo de xuǎnshǒu 。', eng='The coach considers Bob a good player.')]), VocabWord(trad='攜帶', simp='携带', pinyin='xié dài', defs=["to carry (on one's person)", 'to support (old)'], tw_pinyin='xī dài', clfrs=[], example_sentences=[ExampleSentence(trad='這個箱子太重了無法攜帶。', simp='这个箱子太重了无法携带。', pinyin='zhègè xiāngzi tàizhòng le wúfǎ xiédài 。', eng='The box is too heavy to carry.')]), VocabWord(trad='守護', simp='守护', pinyin='shǒu hù', defs=['to guard', 'to protect'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='檢驗', simp='检验', pinyin='jiǎn yàn', defs=['to inspect', 'to examine', 'to test'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='文', simp='文', pinyin='wén', defs=['language', 'culture', 'writing', 'formal', 'literary', 'gentle', '(old) classifier for coins', 'Kangxi radical 67'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能放下文件聽我說嗎？', simp='你能放下文件听我说吗？', pinyin='nǐ néng fàngxià wénjiàn tīng wǒ shuō ma ？', eng='Will you put down that paper and listen to me?')]), VocabWord(trad='處於', simp='处于', pinyin='chǔ yú', defs=['to be in (some state, position, or condition)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='誤解', simp='误解', pinyin='wù jiě', defs=['to misunderstand', 'to misread', 'misunderstanding'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='任何事都可以被誤解。', simp='任何事都可以被误解。', pinyin='rènhé shì dōu kěyǐ bèi wùjiě 。', eng='Anything that can be misunderstood will be.')]), VocabWord(trad='鑒於', simp='鉴于', pinyin='jiàn yú', defs=['in view of', 'seeing that', 'considering', 'whereas'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='提要', simp='提要', pinyin='tí yào', defs=['summary', 'abstract'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我為一本書寫了內容提要。', simp='我为一本书写了内容提要。', pinyin='wǒ wèi yīběn shūxiě le nèiróngtíyào 。', eng='I made an abstract of a book.')]), VocabWord(trad='例外', simp='例外', pinyin='lì wài', defs=['exception', 'to be an exception'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='年輕人對金錢總是沒甚麼興趣，他也不例外。', simp='年轻人对金钱总是没甚么兴趣，他也不例外。', pinyin='niánqīngrén duì jīnqián zǒngshì méi shènme xìngqù ， tā yě bù lìwài 。', eng='As is often the case with young people, he was indifferent to money.')]), VocabWord(trad='猶太人', simp='犹太人', pinyin='Yóu tài rén', defs=['Jew'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='許多猶太人被德國人驅逐。', simp='许多犹太人被德国人驱逐。', pinyin='xǔduō yóutàirén bèi déguórén qūzhú 。', eng='Many Jews were expelled by the Germans.')]), VocabWord(trad='震撼', simp='震撼', pinyin='zhèn hàn', defs=['to shake', 'to shock', 'to stun', 'shocking', 'stunning', 'shock'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這對我是很大的震撼。', simp='这对我是很大的震撼。', pinyin='zhè duì wǒ shì hěndà de zhènhàn 。', eng='It was a great shock to me.')]), VocabWord(trad='保衛', simp='保卫', pinyin='bǎo wèi', defs=['to defend', 'to safeguard'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='地步', simp='地步', pinyin='dì bù', defs=['stage', 'degree (to which a situation has evolved)', 'situation', 'leeway'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='媒體對他所說的話斷章取義並發展到無法控制的地步了。', simp='媒体对他所说的话断章取义并发展到无法控制的地步了。', pinyin='méitǐ duì tā suǒshuō dehuà duànzhāngqǔyì bìng fāzhǎn dào wúfǎkòngzhì de dìbù le 。', eng='Just one part of what he said got picked up by the media and took on a life of its own.')]), VocabWord(trad='打包', simp='打包', pinyin='dǎ bāo', defs=['to wrap', 'to pack', 'to put leftovers in a doggy bag for take-out'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='看來我們得打包了。', simp='看来我们得打包了。', pinyin='kànlái wǒmen dé dǎbāo le 。', eng='I think we need a doggy bag.')]), VocabWord(trad='掐', simp='掐', pinyin='qiā', defs=['to pick (flowers)', 'to pinch', 'to nip', 'to pinch off', 'to clutch', '(slang) to fight'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='民主', simp='民主', pinyin='mín zhǔ', defs=['democracy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='美國是一個民主國家。', simp='美国是一个民主国家。', pinyin='měiguó shì yígè mínzhǔ guójiā 。', eng='The United States of America is a democratic country.')]), VocabWord(trad='期', simp='期', pinyin='qī', defs=['a period of time', 'phase', 'stage', 'classifier for issues of a periodical, courses of study', 'time', 'term', 'period', 'to hope'], tw_pinyin='qí', clfrs=[], example_sentences=[ExampleSentence(trad='你這個星期一直在做什麼？', simp='你这个星期一直在做什么？', pinyin='nǐ zhègè xīngqī yìzhí zài zuò shénme ？', eng='What have you been doing this week?')]), VocabWord(trad='跳躍', simp='跳跃', pinyin='tiào yuè', defs=['to jump', 'to leap', 'to bound', 'to skip'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='事務', simp='事务', pinyin='shì wù', defs=['(political, economic etc) affairs', 'work', 'transaction (as in a computer database)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他知道很多外國事務。', simp='他知道很多外国事务。', pinyin='tā zhīdào hěnduō wàiguó shìwù 。', eng='He knows a lot about foreign affairs.')]), VocabWord(trad='命名', simp='命名', pinyin='mìng míng', defs=['to give a name to', 'to dub', 'to christen', 'to designate', 'named after', 'naming'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他被以他叔叔的名字Horatio來命名。', simp='他被以他叔叔的名字Horatio来命名。', pinyin='tā bèi yǐ tā shūshū de míngzì Horatio lái mìngmíng 。', eng='He was named Horatio after his uncle.')]), VocabWord(trad='貼', simp='贴', pinyin='tiē', defs=['to stick', 'to paste', 'to post (e.g. on a blog)', 'to keep close to', 'to fit snugly', 'to subsidize', 'allowance (e.g. money for food or housing)', 'sticker', 'classifier for sticking plaster: strip'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把耳朵貼在門上聽。', simp='他把耳朵贴在门上听。', pinyin='tā bǎ ěrduǒ tiē zài ménshàng tīng 。', eng='He listened with his ear to the door.')]), VocabWord(trad='妄想', simp='妄想', pinyin='wàng xiǎng', defs=['to attempt vainly', 'a vain attempt', 'delusion'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你妄想。上床睡覺去！', simp='你妄想。上床睡觉去！', pinyin='nǐ wàngxiǎng 。 shàngchuángshuìjiào qù ！', eng="You're delusional. Go to bed!")]), VocabWord(trad='撤銷', simp='撤销', pinyin='chè xiāo', defs=['to repeal', 'to revoke', '(computing) to undo'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='防禦', simp='防御', pinyin='fáng yù', defs=['defense', 'to defend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='進攻是最好的防禦。', simp='进攻是最好的防御。', pinyin='jìngōng shì zuìhǎo de fángyù 。', eng='Attack is the best form of defense.')]), VocabWord(trad='司法', simp='司法', pinyin='sī fǎ', defs=['judicial', '(administration of) justice'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='解放', simp='解放', pinyin='jiě fàng', defs=['to liberate', 'to emancipate', 'liberation', "refers to the Communists' victory over the Nationalists in 1949"], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[]), VocabWord(trad='謠言', simp='谣言', pinyin='yáo yán', defs=['rumor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不相信謠言。你相信嗎？', simp='我不相信谣言。你相信吗？', pinyin='wǒ bù xiāngxìn yáoyán 。 nǐ xiāngxìn ma ？', eng="I don't believe the rumours. Do you believe them?")]), VocabWord(trad='版本', simp='版本', pinyin='bǎn běn', defs=['version', 'edition', 'release'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我迫不及待地想要看到Tatoeba的新版本。', simp=None, pinyin='wǒ pòbùjídài de xiǎngyào kàndào Tatoeba de xīn bǎnběn 。', eng="I'm very impatient to see the new version of Tatoeba.")]), VocabWord(trad='動靜', simp='动静', pinyin='dòng jìng', defs=['sound of activity or people talking', 'news of activity'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='喲', simp='哟', pinyin='yo', defs=['(sentence-final particle expressing exhortation)', '(syllable filler in a song)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='報酬', simp='报酬', pinyin='bào chou', defs=['reward', 'remuneration'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='讓我們平分這個報酬吧。', simp='让我们平分这个报酬吧。', pinyin='ràng wǒmen píngfēn zhègè bàochóu ba 。', eng="Let's split the reward fifty-fifty.")]), VocabWord(trad='啟動', simp='启动', pinyin='qǐ dòng', defs=['to start (a machine)', 'to set in movement', 'to launch (an operation)', 'to activate (a plan)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='建', simp='建', pinyin='jiàn', defs=['to establish', 'to found', 'to set up', 'to build', 'to construct'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我因為有你的建議纔能成功。', simp='我因为有你的建议才能成功。', pinyin='wǒ yīnwèi yǒu nǐ de jiànyì cáinéng chénggōng 。', eng='I was able to succeed because of your advice.')]), VocabWord(trad='喪失', simp='丧失', pinyin='sàng shī', defs=['to lose', 'to forfeit'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='人性', simp='人性', pinyin='rén xìng', defs=['human nature', 'humanity', 'human', 'the totality of human attributes'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='小時候', simp='小时候', pinyin='xiǎo shí hou', defs=["in one's childhood"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你小時候是不是有很多快樂的經歷呢？', simp='你小时候是不是有很多快乐的经历呢？', pinyin='nǐ xiǎoshíhòu shìbúshì yǒu hěnduō kuàilè de jīnglì ne ？', eng='Did you have a lot of happy experiences in your childhood?')]), VocabWord(trad='著想', simp='着想', pinyin='zhuó xiǎng', defs=['to give thought (to others)', "to consider (other people's needs)", 'also pr. [zhao2 xiang3]'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='粗魯', simp='粗鲁', pinyin='cū lǔ', defs=['coarse', "crude (in one's manner)", 'boorish'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你真粗魯！', simp='你真粗鲁！', pinyin='nǐ zhēn cūlǔ ！', eng='How rude of you!')]), VocabWord(trad='輻射', simp='辐射', pinyin='fú shè', defs=['radiation'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='鋪', simp='铺', pinyin='pù', defs=['plank bed', 'place to sleep', 'shop', 'store', '(old) relay station'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她把乾淨的床單鋪在床上。', simp='她把干净的床单铺在床上。', pinyin='tā bǎ gānjìng de chuángdān pù zài chuángshàng 。', eng='She put clean sheets on the bed.')]), VocabWord(trad='帶領', simp='带领', pinyin='dài lǐng', defs=['to guide', 'to lead'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='木', simp='木', pinyin='mù', defs=['tree', 'wood', 'coffin', 'wooden', 'simple', 'numb', 'one of the eight ancient musical instruments 八音[ba1 yin1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個玩具是用木頭做的。', simp='这个玩具是用木头做的。', pinyin='zhègè wánjù shì yòng mùtou zuò de 。', eng='That toy is made of wood.')]), VocabWord(trad='加州', simp='加州', pinyin='Jiā zhōu', defs=['California'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='日本是由四個大島和三千多個小島組成的，面積和加州差不多。', simp='日本是由四个大岛和三千多个小岛组成的，面积和加州差不多。', pinyin='rìběn shì yóu sìgè dàdǎo hé sānqiānduō gè xiǎodǎo zǔchéng de ， miànjī hé jiāzhōu chàbùduō 。', eng='Japan consists of four major islands and over 3,000 small islands, and is about equal to California in area.')]), VocabWord(trad='挪', simp='挪', pinyin='nuó', defs=['to shift', 'to move'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='把椅子挪一挪靠近桌子。', simp=None, pinyin='bǎ yǐzi nuóyī nuó kàojìn zhuōzi 。', eng='Move the chair nearer to the desk.')]), VocabWord(trad='迫不及待', simp='迫不及待', pinyin='pò bù jí dài', defs=['impatient (idiom); in a hurry', 'itching to get on with it'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我迫不及待地想要看到Tatoeba的新版本。', simp=None, pinyin='wǒ pòbùjídài de xiǎngyào kàndào Tatoeba de xīn bǎnběn 。', eng="I'm very impatient to see the new version of Tatoeba.")]), VocabWord(trad='潛水', simp='潜水', pinyin='qián shuǐ', defs=['to dive', 'to go under water', 'lurker (Internet slang for sb who reads forum posts but never replies)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你曾試過用水肺潛水嗎？', simp='你曾试过用水肺潜水吗？', pinyin='nǐ céng shìguò yòngshuǐ fèi qiánshuǐ ma ？', eng='Have you ever tried scuba diving?')]), VocabWord(trad='光榮', simp='光荣', pinyin='guāng róng', defs=['honor and glory', 'glorious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你應該光榮地辭職。', simp='你应该光荣地辞职。', pinyin='nǐ yīnggāi guāngróng de cízhí 。', eng='You should do the honorable thing and resign.')]), VocabWord(trad='迪', simp='迪', pinyin='dí', defs=['to enlighten'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們什麼也沒解釋就把他踢出迪斯科了。', simp='他们什么也没解释就把他踢出迪斯科了。', pinyin='tāmen shénme yě méi jiěshì jiù bǎ tā tī chū dísīkē le 。', eng='They kicked him out of the disco without any explanation.')]), VocabWord(trad='挨', simp='挨', pinyin='ái', defs=['to suffer', 'to endure', 'to pull through (hard times)', 'to delay', 'to stall', 'to play for time', 'to dawdle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對於這些國家的人民來說，捱餓是很正常的事。', simp='对于这些国家的人民来说，挨饿是很正常的事。', pinyin='duìyú zhèxiē guójiā de rénmín láishuō ， áiè shì hěn zhèngcháng de shì 。', eng='In these countries hunger is the rule.')]), VocabWord(trad='違背', simp='违背', pinyin='wéi bèi', defs=['to go against', 'to be contrary to', 'to violate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們不能違背我們的承諾。', simp='我们不能违背我们的承诺。', pinyin='wǒmen bùnéng wéibèi wǒmen de chéngnuò 。', eng='We must not break our promise.')]), VocabWord(trad='圈套', simp='圈套', pinyin='quān tào', defs=['trap', 'snare', 'trick'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='正經', simp='正经', pinyin='zhèng jīng', defs=['decent', 'honorable', 'proper', 'serious', 'according to standards'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒錯！這是很正經的事！', simp='没错！这是很正经的事！', pinyin='méicuò ！ zhè shì hěn zhèngjīng de shì ！', eng='No worries! This is good enough!')]), VocabWord(trad='瞬間', simp='瞬间', pinyin='shùn jiān', defs=['moment', 'momentary', 'in a flash'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是個美好的瞬間。', simp='那是个美好的瞬间。', pinyin='nà shì gè měihǎo de shùnjiān 。', eng='That was a beautiful moment.')]), VocabWord(trad='遺產', simp='遗产', pinyin='yí chǎn', defs=['heritage', 'legacy', 'inheritance', 'bequest'], tw_pinyin=None, clfrs=[Classifier(trad='筆', simp='笔', pinyin='bi3')], example_sentences=[ExampleSentence(trad='他將會繼承大筆的遺產。', simp='他将会继承大笔的遗产。', pinyin='tā jiāng huì jìchéng dàbǐ de yíchǎn 。', eng='He will come into a large fortune.')]), VocabWord(trad='碼', simp='码', pinyin='mǎ', defs=['weight', 'number', 'code', 'to pile', 'to stack', 'classifier for length or distance (yard), happenings etc'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請你把你的名字和電話號碼告訴我。', simp='请你把你的名字和电话号码告诉我。', pinyin='qǐng nǐ bǎ nǐ de míngzì hé diànhuàhàomǎ gàosù wǒ 。', eng='Please tell me your name and telephone number.')]), VocabWord(trad='看待', simp='看待', pinyin='kàn dài', defs=['to look upon', 'to regard'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他把我當成陌生人來看待。', simp='他把我当成陌生人来看待。', pinyin='tā bǎ wǒ dàngchéng mòshēngrén lái kàndài 。', eng='He treats me as if I am a stranger.')]), VocabWord(trad='丹', simp='丹', pinyin='dān', defs=['red', 'pellet', 'powder', 'cinnabar'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我看到丹。', simp=None, pinyin='wǒ kàndào dān 。', eng='I see Dan.')]), VocabWord(trad='人格', simp='人格', pinyin='rén gé', defs=['personality', 'integrity', 'dignity'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='驚奇', simp='惊奇', pinyin='jīng qí', defs=['to be amazed', 'to be surprised', 'to wonder'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='伊', simp='伊', pinyin='yī', defs=['he', 'she'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='伊藤小姐要她的學生們努力學習。', simp='伊藤小姐要她的学生们努力学习。', pinyin='yīténg xiǎojiě yào tā de xuéshēng men nǔlìxuéxí 。', eng='Miss Ito made her students work hard.')]), VocabWord(trad='珍貴', simp='珍贵', pinyin='zhēn guì', defs=['precious'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='其實愛情是人生唯一的、真正珍貴的;也是唯一的、真正值得追求的東西。', simp='其实爱情是人生唯一的、真正珍贵的;也是唯一的、真正值得追求的东西。', pinyin='qíshí àiqíng shì rénshēng wéiyī de 、 zhēnzhèng zhēnguì de ; yě shì wéiyī de 、 zhēnzhèng zhíde zhuīqiú de dōngxī 。', eng="In fact, love is the only genuinely precious thing in life; it's also the only thing worthy of pursuit.")]), VocabWord(trad='思維', simp='思维', pinyin='sī wéi', defs=['(line of) thought', 'thinking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的思維方式很幼稚。', simp='他的思维方式很幼稚。', pinyin='tā de sīwéi fāngshì hěn yòuzhì 。', eng='His way of thinking is very childish.')]), VocabWord(trad='夏天', simp='夏天', pinyin='xià tiān', defs=['summer'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='今年夏天你打算去哪裏玩啊？', simp='今年夏天你打算去哪里玩啊？', pinyin='jīnniánxiàtiān nǐ dǎsuàn qù nǎlǐ wán a ？', eng='Where do you want to go this summer?')]), VocabWord(trad='先進', simp='先进', pinyin='xiān jìn', defs=['advanced (technology)', 'to advance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='美國的太空科技十分先進。', simp='美国的太空科技十分先进。', pinyin='měiguó de tàikōng kējì shífēn xiānjìn 。', eng='America is ahead in space technology.')]), VocabWord(trad='真理', simp='真理', pinyin='zhēn lǐ', defs=['truth'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='真理不需要很多的話。', simp='真理不需要很多的话。', pinyin='zhēnlǐ bù xūyào hěnduō dehuà 。', eng='Truth needs not many words.')]), VocabWord(trad='競賽', simp='竞赛', pinyin='jìng sài', defs=['race', 'competition'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='母', simp='母', pinyin='mǔ', defs=['mother', 'elderly female relative', 'origin', 'source', '(of animals) female'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你看起來就像你的母親。', simp='你看起来就像你的母亲。', pinyin='nǐ kànqǐlái jiù xiàng nǐ de mǔqīn 。', eng='You look just like your mother.')]), VocabWord(trad='級別', simp='级别', pinyin='jí bié', defs=['(military) rank', 'level', 'grade'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='可笑', simp='可笑', pinyin='kě xiào', defs=['funny', 'ridiculous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那很可笑。', simp=None, pinyin='nà hěn kěxiào 。', eng='That will be funny.')]), VocabWord(trad='麥', simp='麦', pinyin='mài', defs=['wheat', 'barley', 'oats'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我可以和麥克說話嗎，謝謝。', simp='我可以和麦克说话吗，谢谢。', pinyin='wǒ kěyǐ hé màikè shuōhuà ma ， xièxiè 。', eng='May I speak to Mike, please?')]), VocabWord(trad='墊', simp='垫', pinyin='diàn', defs=['pad', 'cushion', 'mat', 'to pad out', 'to fill a gap', 'to pay for sb', 'to advance (money)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在擦鞋墊下面發現了這把鑰匙。', simp='我在擦鞋垫下面发现了这把钥匙。', pinyin='wǒ zài cā xiédiàn xiàmiàn fāxiàn le zhè bǎ yàoshi 。', eng='I found the key underneath the mat.')]), VocabWord(trad='作證', simp='作证', pinyin='zuò zhèng', defs=['to bear witness', 'to testify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她作證說她看見了這名男子。', simp='她作证说她看见了这名男子。', pinyin='tā zuòzhèng shuō tā kànjiàn le zhèmíng nánzi 。', eng='She testified that she saw the man.')]), VocabWord(trad='岩石', simp='岩石', pinyin='yán shí', defs=['rock'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的頭撞到了一塊岩石。', simp='他的头撞到了一块岩石。', pinyin='tā de tóu zhuàng dào le yīkuài yánshí 。', eng='He hit his head against a rock.')]), VocabWord(trad='引導', simp='引导', pinyin='yǐn dǎo', defs=['to guide', 'to lead (around)', 'to conduct', 'to boot', 'introduction', 'primer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='好笑', simp='好笑', pinyin='hǎo xiào', defs=['laughable', 'funny', 'ridiculous'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那不好笑。', simp=None, pinyin='nà bùhǎo xiào 。', eng="That wasn't funny.")]), VocabWord(trad='革命', simp='革命', pinyin='gé mìng', defs=['revolution', 'revolutionary (politics)'], tw_pinyin=None, clfrs=[Classifier(trad='次', simp='次', pinyin='ci4')], example_sentences=[ExampleSentence(trad='失敗的革命很快就被遺忘了。', simp='失败的革命很快就被遗忘了。', pinyin='shībài de gémìng hěnkuài jiù bèi yíwàng le 。', eng="Revolutions that don't succeed are soon forgotten.")]), VocabWord(trad='開口', simp='开口', pinyin='kāi kǒu', defs=["to open one's mouth", 'to start to talk'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='雖然猩猩不懂得開口說話，但牠們能用其他方式和人類溝通。', simp='虽然猩猩不懂得开口说话，但牠们能用其他方式和人类沟通。', pinyin='suīrán xīngxīng bù dǒngde kāikǒu shuōhuà ， dàn tā men néng yòng qítā fāngshì hé rénlèi gōutōng 。', eng='Gorillas cannot use their lips and tongues to speak, but they can communicate with people in other ways.')]), VocabWord(trad='嫌疑', simp='嫌疑', pinyin='xián yí', defs=['suspicion', 'to have suspicions'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='警方逮捕了嫌疑人。', simp=None, pinyin='jǐngfāng dàibǔ le xiányírén 。', eng='The police arrested the suspect.')]), VocabWord(trad='學位', simp='学位', pinyin='xué wèi', defs=['academic degree', 'place in school'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她取得了博士學位。', simp='她取得了博士学位。', pinyin='tā qǔde le bóshìxuéwèi 。', eng="She received a doctor's degree.")]), VocabWord(trad='干涉', simp='干涉', pinyin='gān shè', defs=['to interfere', 'to meddle', 'interference'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你沒有干涉他人事務的權力。', simp='你没有干涉他人事务的权力。', pinyin='nǐ méiyǒu gānshè tārén shìwù de quánlì 。', eng="You have no right to interfere in other people's affairs.")]), VocabWord(trad='說法', simp='说法', pinyin='shuō fa', defs=['way of speaking', 'wording', 'formulation', "one's version (of events)", 'statement', 'theory', 'hypothesis', 'interpretation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你沒聽到她說法語嗎？', simp='你没听到她说法语吗？', pinyin='nǐ méi tīngdào tā shuō fǎyǔ ma ？', eng="Didn't you hear her speaking French?")]), VocabWord(trad='迷惑', simp='迷惑', pinyin='mí huo', defs=['to puzzle', 'to confuse', 'to baffle'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對他的問題感到非常迷惑。', simp='我对他的问题感到非常迷惑。', pinyin='wǒ duì tā de wèntí gǎndào fēicháng míhuò 。', eng='I was terribly confused by his question.')]), VocabWord(trad='交叉', simp='交叉', pinyin='jiāo chā', defs=['to cross', 'to intersect', 'to overlap'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的雙腳被交叉捆綁著。', simp='他的双脚被交叉捆绑著。', pinyin='tā de shuāngjiǎo bèi jiāochā kǔnbǎng zhe 。', eng='His legs were crossed.')]), VocabWord(trad='元首', simp='元首', pinyin='yuán shǒu', defs=['head of state'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='人間', simp='人间', pinyin='rén jiān', defs=['the human world', 'the earth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我也覺得說成「人間地獄」是誇張了點。', simp='我也觉得说成「人间地狱」是夸张了点。', pinyin='wǒ yě juéde shuōchéng 「 rénjiāndìyù 」 shì kuāzhāng le diǎn 。', eng="I also think 'living hell' is putting it too strongly.")]), VocabWord(trad='慘', simp='惨', pinyin='cǎn', defs=['miserable', 'wretched', 'cruel', 'inhuman', 'disastrous', 'tragic', 'dim', 'gloomy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='幸福家庭的幸福原因全都大同小異，但悲慘的家庭卻往往各自有各自的慘法。', simp='幸福家庭的幸福原因全都大同小异，但悲惨的家庭却往往各自有各自的惨法。', pinyin='xìngfújiātíng de xìngfú yuányīn quándōu dàtóngxiǎoyì ， dàn bēicǎn de jiātíng què wǎngwǎng gèzì yǒu gèzì de cǎnfǎ 。', eng='All happy families resemble each other, each unhappy family is unhappy in its own way.')]), VocabWord(trad='戀', simp='恋', pinyin='liàn', defs=['to feel attached to', 'to long for', 'to love'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='對許多男同性戀者來說，出櫃是一個困難的經歷。', simp='对许多男同性恋者来说，出柜是一个困难的经历。', pinyin='duì xǔduō nán tóngxìngliànzhě láishuō ， chūguì shì yígè kùnnán de jīnglì 。', eng='For many gay men, coming out of the closet is a difficult experience.')]), VocabWord(trad='本能', simp='本能', pinyin='běn néng', defs=['instinct'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='當成', simp='当成', pinyin='dàng chéng', defs=['to consider as', 'to take to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我把她當成是我自己的女兒一樣對待。', simp='我把她当成是我自己的女儿一样对待。', pinyin='wǒ bǎ tā dàngchéng shì wǒ zìjǐ de nǚér yīyàng duìdài 。', eng='I treated her as my own daughter.')]), VocabWord(trad='修復', simp='修复', pinyin='xiū fù', defs=['to restore', 'to renovate', 'restoration', '(computing) to fix (a bug)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我很高興他們修復了暖氣系統，但現在太熱了。', simp='我很高兴他们修复了暖气系统，但现在太热了。', pinyin='wǒ hěn gāoxìng tāmen xiūfù le nuǎnqì xìtǒng ， dàn xiànzài tàirè le 。', eng="I'm glad that they fixed the heating system, but now it's too hot.")]), VocabWord(trad='拳頭', simp='拳头', pinyin='quán tou', defs=['fist', 'clenched fist', 'competitive (product)'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='她用拳頭拍了桌子。', simp='她用拳头拍了桌子。', pinyin='tā yòng quántou pāi le zhuōzi 。', eng='She banged the table with her fist.')]), VocabWord(trad='謀殺案', simp='谋杀案', pinyin='móu shā àn', defs=['murder case'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他因為謀殺案在牢裡待了十年。', simp='他因为谋杀案在牢里待了十年。', pinyin='tā yīnwèi móushāàn zài láolǐ dài le shínián 。', eng='He has spent ten years in jail for murder.')]), VocabWord(trad='認定', simp='认定', pinyin='rèn dìng', defs=['to maintain (that sth is true)', 'to determine (a fact)', 'determination (of an amount)', 'of the firm opinion', 'to believe firmly', "to set one's mind on", 'to identify with'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='一流', simp='一流', pinyin='yī liú', defs=['top quality', 'front ranking'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們這裡提供一流的美食。', simp='他们这里提供一流的美食。', pinyin='tāmen zhèlǐ tígōng yìliú de měishí 。', eng='They serve excellent food here.')]), VocabWord(trad='抵達', simp='抵达', pinyin='dǐ dá', defs=['to arrive', 'to reach (a destination)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我剛剛抵達了機場。', simp='我刚刚抵达了机场。', pinyin='wǒ gānggāng dǐdá le jīchǎng 。', eng="I've just arrived at the airport.")]), VocabWord(trad='爵士', simp='爵士', pinyin='jué shì', defs=['knight', 'Sir', '(loanword) jazz'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我對爵士樂很有興趣。', simp='我对爵士乐很有兴趣。', pinyin='wǒ duì juéshìyuè hěn yǒu xìngqù 。', eng="I'm very interested in jazz.")]), VocabWord(trad='發覺', simp='发觉', pinyin='fā jué', defs=['to become aware', 'to detect', 'to realize', 'to perceive'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='飛行', simp='飞行', pinyin='fēi xíng', defs=['(of planes etc) to fly', 'flying', 'flight', 'aviation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一架飛機在這個城市上空飛行。', simp='一架飞机在这个城市上空飞行。', pinyin='yījià fēijī zài zhègè chéngshì shàngkōng fēixíng 。', eng='A plane is flying above the city.')]), VocabWord(trad='坑', simp='坑', pinyin='kēng', defs=['hole', 'pit', 'tunnel', 'to defraud'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='悲哀', simp='悲哀', pinyin='bēi āi', defs=['grieved', 'sorrowful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='老公', simp='老公', pinyin='lǎo gōng', defs=['(coll.) husband'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她的老公通常醉醺醺的。', simp=None, pinyin='tā de lǎogōng tōngcháng zuìxūnxūn de 。', eng='Her husband is usually drunk.')]), VocabWord(trad='居住', simp='居住', pinyin='jū zhù', defs=['to reside', 'to dwell', 'to live in a place', 'resident in'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她在紐約居住。', simp='她在纽约居住。', pinyin='tā zài niǔyuē jūzhù 。', eng='She resides in New York.')]), VocabWord(trad='別墅', simp='别墅', pinyin='bié shù', defs=['villa'], tw_pinyin=None, clfrs=[Classifier(trad='幢', simp='幢', pinyin='zhuang4'), Classifier(trad='座', simp='座', pinyin='zuo4')], example_sentences=[ExampleSentence(trad='這棟別墅的主人是誰？', simp='这栋别墅的主人是谁？', pinyin='zhèdòng biéshù de zhǔrén shì shéi ？', eng='Who owns this villa?')]), VocabWord(trad='呈現', simp='呈现', pinyin='chéng xiàn', defs=['to appear', 'to emerge', 'to present (a certain appearance)', 'to demonstrate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='很不幸地，我得鄰居被捲入交通事故，呈現昏迷狀態。', simp='很不幸地，我得邻居被卷入交通事故，呈现昏迷状态。', pinyin='hěn bùxìng de ， wǒ dé línjū bèi juǎnrù jiāotōngshìgù ， chéngxiàn hūnmí zhuàngtài 。', eng='Unfortunately, my neighbor was involved in a traffic accident, and is currently in a coma.')]), VocabWord(trad='言', simp='言', pinyin='yán', defs=['words', 'speech', 'to say', 'to talk'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他說他不認識那個男人，這是一個謊言。', simp='他说他不认识那个男人，这是一个谎言。', pinyin='tā shuō tā bù rènshi nàgè nánrén ， zhèshì yígè huǎngyán 。', eng='He said he did not know the man, which was a lie.')]), VocabWord(trad='元素', simp='元素', pinyin='yuán sù', defs=['element', 'element of a set', 'chemical element'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='和解', simp='和解', pinyin='hé jiě', defs=['to settle (a dispute out of court)', 'to reconcile', 'settlement', 'conciliation', 'to become reconciled'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他們和解了，並再次成為了朋友。', simp='他们和解了，并再次成为了朋友。', pinyin='tāmen héjiě le ， bìng zàicì chéngwéi le péngyǒu 。', eng='They made up and became friends again.')]), VocabWord(trad='失誤', simp='失误', pinyin='shī wù', defs=['lapse', 'mistake', 'to make a mistake', 'fault', 'service fault (in volleyball, tennis etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='忍', simp='忍', pinyin='rěn', defs=['to bear', 'to endure', 'to tolerate', 'to restrain oneself'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='沒有人能忍受你！', simp='没有人能忍受你！', pinyin='méiyǒu rénnéng rěnshòu nǐ ！', eng='No one can stand you!')]), VocabWord(trad='等候', simp='等候', pinyin='děng hòu', defs=['to wait', 'to wait for'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請耐心等候檢查的結果。', simp='请耐心等候检查的结果。', pinyin='qǐng nàixīn děnghòu jiǎnchá de jiéguǒ 。', eng='Please wait until we get the results of the examination.')]), VocabWord(trad='市長', simp='市长', pinyin='shì zhǎng', defs=['mayor'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他是其中一個市長的候選人。', simp='他是其中一个市长的候选人。', pinyin='tā shì qízhōng yígè shìzhǎng de hòuxuǎnrén 。', eng='He is one of the candidates running for mayor.')]), VocabWord(trad='識別', simp='识别', pinyin='shí bié', defs=['to distinguish', 'to discern'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='男生', simp='男生', pinyin='nán shēng', defs=['schoolboy', 'male student', 'boy', 'guy (young adult male)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他和他班上其他男生一樣高。', simp='他和他班上其他男生一样高。', pinyin='tā hé tā bānshàng qítā nánshēng yīyàng gāo 。', eng="He's just as tall as the other boys in his class.")]), VocabWord(trad='傳達', simp='传达', pinyin='chuán dá', defs=['to pass on', 'to convey', 'to relay', 'to transmit', 'transmission'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='醒來', simp='醒来', pinyin='xǐng lái', defs=['to waken'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='早安。是該醒來的時候了。', simp='早安。是该醒来的时候了。', pinyin='zǎoān 。 shì gāi xǐnglái de shíhòu le 。', eng="Good morning. It's time to wake up.")]), VocabWord(trad='之內', simp='之内', pinyin='zhī nèi', defs=['inside', 'within'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這份工作絕對沒有可能在一個月之內完成。', simp='这份工作绝对没有可能在一个月之内完成。', pinyin='zhèfèn gōngzuò juéduì méiyǒu kěnéng zài yígèyuè zhīnèi wánchéng 。', eng='It is utterly impossible to finish the work within a month.')]), VocabWord(trad='貪婪', simp='贪婪', pinyin='tān lán', defs=['avaricious', 'greedy', 'rapacious', 'insatiable', 'avid'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不貪婪。', simp='我不贪婪。', pinyin='wǒ bù tānlán 。', eng="I'm not greedy.")]), VocabWord(trad='捏', simp='捏', pinyin='niē', defs=["to pinch (with one's fingers)", 'to knead', 'to make up'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='清晰', simp='清晰', pinyin='qīng xī', defs=['clear', 'distinct'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='鎮定', simp='镇定', pinyin='zhèn dìng', defs=['calm', 'unperturbed', 'cool'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='無論發生甚麼事，你也要保持鎮定。', simp='无论发生甚么事，你也要保持镇定。', pinyin='wúlùn fāshēng shènme shì ， nǐ yě yào bǎochí zhèndìng 。', eng='Stay calm whatever happens.')]), VocabWord(trad='儀器', simp='仪器', pinyin='yí qì', defs=['instrument', 'apparatus'], tw_pinyin=None, clfrs=[Classifier(trad='臺', simp='台', pinyin='tai2')], example_sentences=[]), VocabWord(trad='犯人', simp='犯人', pinyin='fàn rén', defs=['convict', 'prisoner', 'criminal'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那個犯人還沒被抓到。', simp='那个犯人还没被抓到。', pinyin='nàgè fànrén hái méi bèi zhuā dào 。', eng='The criminal has not been caught yet.')]), VocabWord(trad='無知', simp='无知', pinyin='wú zhī', defs=['ignorant', 'ignorance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='如果你認為教育是昂貴的, 那麼你等著看無知讓你付出的代價。', simp='如果你认为教育是昂贵的, 那么你等著看无知让你付出的代价。', pinyin='rúguǒ nǐ rènwéi jiàoyù shì ángguì de ,   nàme nǐ děng zhe kàn wúzhī ràng nǐ fùchū de dàijià 。', eng='If you think education is expensive, wait till you see what ignorance costs you.')]), VocabWord(trad='眼光', simp='眼光', pinyin='yǎn guāng', defs=['gaze', 'insight', 'foresight', 'vision', 'way of looking at things'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他對女人沒有眼光。', simp='他对女人没有眼光。', pinyin='tā duì nǚrén méiyǒu yǎnguāng 。', eng='He has no eye for women.')]), VocabWord(trad='細菌', simp='细菌', pinyin='xì jūn', defs=['bacterium', 'germ'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='紋', simp='纹', pinyin='wén', defs=['line', 'trace', 'mark', 'pattern', 'grain (of wood etc)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你想要知道如何避免皺紋嗎？', simp='你想要知道如何避免皱纹吗？', pinyin='nǐ xiǎngyào zhīdào rúhé bìmiǎn zhòuwén ma ？', eng='Would you like to know how to prevent getting wrinkles?')]), VocabWord(trad='麻醉', simp='麻醉', pinyin='má zuì', defs=['anesthesia', "(fig.) to poison (sb's mind)"], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='親熱', simp='亲热', pinyin='qīn rè', defs=['affectionate', 'intimate', 'warmhearted', 'to get intimate with sb'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='往常', simp='往常', pinyin='wǎng cháng', defs=['habitually (in the past)', 'as one used to do formerly', 'as it used to be'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他一如往常，沒有剃鬍子就上班去了。', simp='他一如往常，没有剃胡子就上班去了。', pinyin='tā yīrú wǎngcháng ， méiyǒu tì húzi jiù shàngbān qù le 。', eng='As is often the case with him, he went to the office without shaving.')]), VocabWord(trad='放大', simp='放大', pinyin='fàng dà', defs=['to enlarge', 'to magnify'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這台顯微鏡能把物體放大一百倍。', simp='这台显微镜能把物体放大一百倍。', pinyin='zhètái xiǎnwēijìng néng bǎ wùtǐ fàngdà yìbǎibèi 。', eng='This microscope magnifies objects by 100 times.')]), VocabWord(trad='傑出', simp='杰出', pinyin='jié chū', defs=['outstanding', 'distinguished', 'remarkable', 'prominent', 'illustrious'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='名人', simp='名人', pinyin='míng rén', defs=['personage', 'celebrity'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他進入了名人堂。', simp='他进入了名人堂。', pinyin='tā jìnrù le míngréntáng 。', eng='He entered the hall of fame.')]), VocabWord(trad='海軍', simp='海军', pinyin='hǎi jūn', defs=['navy'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我加入了海軍。', simp='我加入了海军。', pinyin='wǒ jiārù le hǎijūn 。', eng='I went into the navy.')]), VocabWord(trad='誕生', simp='诞生', pinyin='dàn shēng', defs=['to be born'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='風趣', simp='风趣', pinyin='fēng qù', defs=['charm', 'humor', 'wit', 'humorous', 'witty'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='第五', simp='第五', pinyin='dì wǔ', defs=['fifth'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='玩具部門在第五層。', simp='玩具部门在第五层。', pinyin='wánjù bùmén zài dìwǔcéng 。', eng='The toy department is on the fifth floor.')]), VocabWord(trad='忠實', simp='忠实', pinyin='zhōng shí', defs=['faithful'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='以便', simp='以便', pinyin='yǐ biàn', defs=['so that', 'so as to', 'in order to'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='可以便宜一點嗎？', simp='可以便宜一点吗？', pinyin='kěyǐ piányí yìdiǎn ma ？', eng='Can you make it a bit cheaper?')]), VocabWord(trad='化', simp='化', pinyin='huà', defs=['to make into', 'to change into', '-ization', 'to ... -ize', 'to transform', 'abbr. for 化學|化学[hua4 xue2]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有些東西在變化。', simp='有些东西在变化。', pinyin='yǒuxiē dōngxī zài biànhuà 。', eng='Something is changing.')]), VocabWord(trad='指定', simp='指定', pinyin='zhǐ dìng', defs=['to appoint', 'to assign', 'to indicate clearly and with certainty', 'designated'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='符號', simp='符号', pinyin='fú hào', defs=['symbol', 'mark', 'sign'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我不知道這個符號代表什麼意思。', simp='我不知道这个符号代表什么意思。', pinyin='wǒ bù zhīdào zhègè fúhào dàibiǎo shénme yìsī 。', eng="I don't know what this symbol stands for.")]), VocabWord(trad='剪', simp='剪', pinyin='jiǎn', defs=['scissors', 'shears', 'clippers', 'to cut with scissors', 'to trim', 'to wipe out or exterminate'], tw_pinyin=None, clfrs=[Classifier(trad='把', simp='把', pinyin='ba3')], example_sentences=[ExampleSentence(trad='我把我的頭髮剪了。', simp='我把我的头发剪了。', pinyin='wǒ bǎ wǒ de tóufà jiǎn le 。', eng='I got my hair cut.')]), VocabWord(trad='鑑定', simp='鉴定', pinyin='jiàn dìng', defs=['to appraise', 'to identify', 'to evaluate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='宣誓', simp='宣誓', pinyin='xuān shì', defs=['to swear an oath (of office)', 'to make a vow'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='推銷', simp='推销', pinyin='tuī xiāo', defs=['to market', 'to sell'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我被誤認為是推銷員。', simp='我被误认为是推销员。', pinyin='wǒ bèi wùrènwéi shì tuīxiāoyuán 。', eng='I was mistaken for a salesman.')]), VocabWord(trad='盜竊', simp='盗窃', pinyin='dào qiè', defs=['to steal'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='纖維', simp='纤维', pinyin='xiān wéi', defs=['fiber'], tw_pinyin=None, clfrs=[Classifier(trad='種', simp='种', pinyin='zhong3')], example_sentences=[ExampleSentence(trad='你要吃多點含膳食纖維的食物。', simp='你要吃多点含膳食纤维的食物。', pinyin='nǐ yào chī duōdiǎn hán shànshí xiānwéi de shíwù 。', eng='You need to eat more fiber.')]), VocabWord(trad='蹦', simp='蹦', pinyin='bèng', defs=['to jump', 'to bounce', 'to hop'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='判', simp='判', pinyin='pàn', defs=['to judge', 'to sentence', 'to discriminate', 'to discern', 'obviously (different)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你的判斷是正確的。', simp='你的判断是正确的。', pinyin='nǐ de pànduàn shì zhèngquè de 。', eng='You are correct in your judgement.')]), VocabWord(trad='沒事兒', simp='没事儿', pinyin='méi shì r', defs=['to have spare time', 'free from work', "it's not important", "it's nothing", 'never mind'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='接下來', simp='接下来', pinyin='jiē xià lái', defs=['to accept', 'to take', 'next', 'following'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我知道我接下來去哪裡。', simp='我知道我接下来去哪里。', pinyin='wǒ zhīdào wǒ jiēxiàlái qù nǎlǐ 。', eng="I know where I'm going next.")]), VocabWord(trad='哄', simp='哄', pinyin='hǒng', defs=['to deceive', 'to coax', 'to amuse (a child)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='才不呢，我想他那樣做只不過是想哄老婆高興。', simp='才不呢，我想他那样做只不过是想哄老婆高兴。', pinyin='cái bù ne ， wǒ xiǎng tā nàyàng zuò zhǐbùguò shì xiǎng hōng lǎopó gāoxìng 。', eng='No, I think he just does those things because he wants to please his wife.')]), VocabWord(trad='人人', simp='人人', pinyin='rén rén', defs=['everyone', 'every person'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='人人都想改變世界，但卻沒人打算過要改變自己。', simp='人人都想改变世界，但却没人打算过要改变自己。', pinyin='rénrén dōu xiǎng gǎibiàn shìjiè ， dàn què méirén dǎsuàn guòyào gǎibiàn zìjǐ 。', eng='Everyone thinks of changing the world, but no one thinks of changing himself.')]), VocabWord(trad='搗亂', simp='捣乱', pinyin='dǎo luàn', defs=['to disturb', 'to look for trouble', 'to stir up a row', 'to bother sb intentionally'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='煎', simp='煎', pinyin='jiān', defs=['to pan fry', 'to sauté'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='當雞像煎餅一樣平的時候, 那麼一定是拖拉機跑得比它們快。', simp='当鸡像煎饼一样平的时候, 那么一定是拖拉机跑得比它们快。', pinyin='dāngjī xiàng jiānbǐng yīyàng píng de shíhòu ,   nàme yídìng shì tuōlājī pǎo dé bǐ tāmen kuài 。', eng='When the chickens are flat as pancakes, then again the tractor must have been faster than them.')]), VocabWord(trad='終身', simp='终身', pinyin='zhōng shēn', defs=['lifelong', "all one's life", 'marriage'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在一些國家，叛國罪的懲罰可以是終身監禁。', simp='在一些国家，叛国罪的惩罚可以是终身监禁。', pinyin='zài yīxiē guójiā ， pànguózuì de chéngfá kěyǐ shì zhōngshēn jiānjìn 。', eng='In some countries, the punishment for treason can be life in prison.')]), VocabWord(trad='雷達', simp='雷达', pinyin='léi dá', defs=['radar (loanword)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='需求', simp='需求', pinyin='xū qiú', defs=['requirement', 'to require', '(economics) demand'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='供應和需求之間的關係十分密切。', simp='供应和需求之间的关系十分密切。', pinyin='gōngyìng hé xūqiú zhījiān de guānxì shífēn mìqiè 。', eng='There is close relationship between supply and demand.')]), VocabWord(trad='車禍', simp='车祸', pinyin='chē huò', defs=['traffic accident', 'car crash'], tw_pinyin=None, clfrs=[Classifier(trad='場', simp='场', pinyin='chang2')], example_sentences=[ExampleSentence(trad='他在一次車禍中受傷了。', simp='他在一次车祸中受伤了。', pinyin='tā zài yīcì chēhuò zhōng shòushāng le 。', eng='He was hurt in a car accident.')]), VocabWord(trad='福利', simp='福利', pinyin='fú lì', defs=['material benefit', 'benefit in kind', '(social) welfare'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='法國是一個福利國家，但它卻不再能夠負擔得起了。', simp='法国是一个福利国家，但它却不再能够负担得起了。', pinyin='fǎguó shì yígè fúlì guójiā ， dàn tā què bùzài nénggòu fùdāndéqǐ le 。', eng='France is running a welfare state it can no longer afford.')]), VocabWord(trad='狠', simp='狠', pinyin='hěn', defs=['ruthless', 'fierce', 'ferocious', 'determined', "to harden (one's heart)", 'old variant of 很[hen3]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='老師把學生狠狠地罵了一頓。', simp='老师把学生狠狠地骂了一顿。', pinyin='lǎoshī bǎ xuéshēng hěnhěn de mà le yīdùn 。', eng='The teacher scolded his students severely.')]), VocabWord(trad='循環', simp='循环', pinyin='xún huán', defs=['to cycle', 'to circulate', 'circle', 'loop'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='探索', simp='探索', pinyin='tàn suǒ', defs=['to explore', 'to probe'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='牽扯', simp='牵扯', pinyin='qiān chě', defs=['to involve', 'to implicate'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='驅逐', simp='驱逐', pinyin='qū zhú', defs=['to expel', 'to deport', 'banishment'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='許多猶太人被德國人驅逐。', simp='许多犹太人被德国人驱逐。', pinyin='xǔduō yóutàirén bèi déguórén qūzhú 。', eng='Many Jews were expelled by the Germans.')]), VocabWord(trad='早晨', simp='早晨', pinyin='zǎo chén', defs=['early morning'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='他每天早晨溜狗。', simp=None, pinyin='tā měitiān zǎochén liū gǒu 。', eng='He walks his dog every morning.')]), VocabWord(trad='局勢', simp='局势', pinyin='jú shì', defs=['situation', 'state (of affairs)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='財務', simp='财务', pinyin='cái wù', defs=['financial affairs'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='峽谷', simp='峡谷', pinyin='xiá gǔ', defs=['canyon', 'gill', 'ravine'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='模樣', simp='模样', pinyin='mú yàng', defs=['look', 'style', 'appearance', 'approximation', 'about', 'also pr. [mo2 yang4]'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[]), VocabWord(trad='滾開', simp='滚开', pinyin='gǔn kāi', defs=['to boil (of liquid)', 'boiling hot', 'Get out!', 'Go away!', 'fuck off (rude)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='終止', simp='终止', pinyin='zhōng zhǐ', defs=['to stop', 'to terminate (law)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='運行', simp='运行', pinyin='yùn xíng', defs=["to move along one's course (of celestial bodies etc)", '(fig.) to function', 'to be in operation', '(of a train service etc) to operate', 'to run', '(of a computer) to run'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這是怎麼運行的？', simp='这是怎么运行的？', pinyin='zhèshì zěnme yùnxíng de ？', eng='How does this work?')]), VocabWord(trad='含義', simp='含义', pinyin='hán yì', defs=['meaning (implicit in a phrase)', 'implied meaning', 'hidden meaning', 'hint', 'connotation'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='含義是哪裡有水井，哪裡就有居民。', simp='含义是哪里有水井，哪里就有居民。', pinyin='hányì shì nǎlǐ yǒu shuǐjǐng ， nǎlǐ jiù yǒu jūmín 。', eng='The implication was that where there was a well, there were residents.')]), VocabWord(trad='託', simp='托', pinyin='tuō', defs=['to trust', 'to entrust', 'to be entrusted with', 'to act as trustee'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='拜託你開門讓我進來吧。', simp='拜托你开门让我进来吧。', pinyin='bàituō nǐ kāimén ràng wǒ jìnlái ba 。', eng='Open the door and let me in, please.')]), VocabWord(trad='登陸', simp='登陆', pinyin='dēng lù', defs=['to land', 'to come ashore', 'to make landfall (of typhoon etc)', 'to log in'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='頻率', simp='频率', pinyin='pín lǜ', defs=['frequency'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='爆', simp='爆', pinyin='bào', defs=['to explode or burst', 'to quick fry or quick boil'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們聽到炸彈爆炸了。', simp='我们听到炸弹爆炸了。', pinyin='wǒmen tīngdào zhàdàn bàozhà le 。', eng='We heard the bomb go off.')]), VocabWord(trad='資助', simp='资助', pinyin='zī zhù', defs=['to subsidize', 'to provide financial aid', 'subsidy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='輩子', simp='辈子', pinyin='bèi zi', defs=["all one's life", 'lifetime'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='只有小說人物才會有一輩子不改變的性格。', simp='只有小说人物才会有一辈子不改变的性格。', pinyin='zhǐyǒu xiǎoshuō rénwù cái huì yǒu yībèizi bù gǎibiàn de xìnggé 。', eng='Only in novels do you find individuals who live out their whole life with unvarying character.')]), VocabWord(trad='爭奪', simp='争夺', pinyin='zhēng duó', defs=['to fight over', 'to contest', 'to vie over'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='以往', simp='以往', pinyin='yǐ wǎng', defs=['in the past', 'formerly'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='今年下的雪比以往少。', simp=None, pinyin='jīnnián xià de xuě bǐ yǐwǎng shǎo 。', eng='We have less snow than usual.')]), VocabWord(trad='優先', simp='优先', pinyin='yōu xiān', defs=['to have priority', 'to take precedence'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='有駕照者優先得到這個職位。', simp='有驾照者优先得到这个职位。', pinyin='yǒu jiàzhào zhě yōuxiān dédào zhègè zhíwèi 。', eng="Having a driver's license is an advantage for this job.")]), VocabWord(trad='拖延', simp='拖延', pinyin='tuō yán', defs=['to delay', 'to put off', 'to procrastinate'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='不要拖延去找工作的事。', simp=None, pinyin='búyào tuōyán qù zhǎo gōngzuò de shì 。', eng='Stop putting off finding a job.')]), VocabWord(trad='挖掘', simp='挖掘', pinyin='wā jué', defs=['to excavate', 'to dig', 'to unearth'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='禮拜', simp='礼拜', pinyin='lǐ bài', defs=['week', 'religious service', 'worship'], tw_pinyin=None, clfrs=[Classifier(trad='個', simp='个', pinyin='ge4')], example_sentences=[ExampleSentence(trad='你的傷風要快點好啊，下個禮拜你就又要準備好了啦，我們沒了你是不行的。', simp='你的伤风要快点好啊，下个礼拜你就又要准备好了啦，我们没了你是不行的。', pinyin='nǐ de shāngfēng yào kuàidiǎn hǎo a ， xiàgè lǐbài nǐ jiù yòu yào zhǔnbèi hǎo le la ， wǒmen méi le nǐ shì bùxíng de 。', eng="Make sure you get rid of your cold. You've got to be ready again next week. We can't do without you.")]), VocabWord(trad='迴避', simp='回避', pinyin='huí bì', defs=['to shun', 'to avoid (sb)', 'to skirt', 'to evade (an issue)', 'to step back', 'to withdraw', 'to recuse (a judge etc)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='賦予', simp='赋予', pinyin='fù yǔ', defs=['to assign', 'to entrust (a task)', 'to give', 'to bestow'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='靈魂賦予肉體生命。', simp='灵魂赋予肉体生命。', pinyin='línghún fùyǔ ròutǐ shēngmìng 。', eng='The soul animates the body.')]), VocabWord(trad='妥協', simp='妥协', pinyin='tuǒ xié', defs=['to compromise', 'to reach terms', 'a compromise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們試著和他們妥協。', simp='我们试著和他们妥协。', pinyin='wǒmen shìzhe hé tāmen tuǒxié 。', eng='We tried to compromise with them.')]), VocabWord(trad='名叫', simp='名叫', pinyin='míng jiào', defs=['called', 'named'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她名叫Yotchan。', simp=None, pinyin='tā míngjiào Yotchan 。', eng='She goes under the name of Yotchan.')]), VocabWord(trad='警惕', simp='警惕', pinyin='jǐng tì', defs=['to be on the alert', 'vigilant', 'alert', 'on guard', 'to warn'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你真是警惕。', simp=None, pinyin='nǐ zhēnshì jǐngtì 。', eng="You're very alert.")]), VocabWord(trad='監控', simp='监控', pinyin='jiān kòng', defs=['to monitor'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='精確', simp='精确', pinyin='jīng què', defs=['accurate', 'precise'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你能否說出這個詞的精確意思?', simp='你能否说出这个词的精确意思?', pinyin='nǐ néngfǒu shuōchū zhègè cí de jīngquè yìsī ?', eng='Can you explain the exact meaning of this word?')]), VocabWord(trad='黑色', simp='黑色', pinyin='hēi sè', defs=['black'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我有一只狗。它是黑色的，也叫Tiki.', simp=None, pinyin='wǒ yǒu yīzhī gǒu 。 tā shì hēisè de ， yě jiào Tiki .', eng='I have a dog. He is black and his name is Tiki.')]), VocabWord(trad='發出', simp='发出', pinyin='fā chū', defs=['to issue (an order, decree etc)', 'to send out', 'to dispatch', 'to produce (a sound)', 'to let out (a laugh)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道如果你把泡菜插入電源插座，它會發光並且發出嗡嗡的聲音嗎？', simp='你知道如果你把泡菜插入电源插座，它会发光并且发出嗡嗡的声音吗？', pinyin='nǐ zhīdào rúguǒ nǐ bǎ pàocài chārù diànyuánchāzuò ， tāhuì fāguāng bìngqiě fāchū wēngwēng de shēngyīn ma ？', eng='Did you know that if you plug a pickle into an electrical outlet, it glows and makes buzzing noises?')]), VocabWord(trad='拍照', simp='拍照', pinyin='pāi zhào', defs=['to take a picture'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請讓我為你拍照。', simp='请让我为你拍照。', pinyin='qǐng ràng wǒ wèi nǐ pāizhào 。', eng='Please let me take your picture.')]), VocabWord(trad='做愛', simp='做爱', pinyin='zuò ài', defs=['to make love'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='即使我們第一次不夠幸運, 我們可以就一直做愛直到我懷孕。', simp='即使我们第一次不够幸运, 我们可以就一直做爱直到我怀孕。', pinyin='jíshǐ wǒmen dìyīcì bùgòu xìngyùn ,   wǒmen kěyǐ jiù yìzhí zuòài zhídào wǒ huáiyùn 。', eng="Even if we don't get lucky on the first try we can just keep fucking till I get pregnant.")]), VocabWord(trad='鈔票', simp='钞票', pinyin='chāo piào', defs=['paper money', 'a bill (e.g. 100 yuan)'], tw_pinyin=None, clfrs=[Classifier(trad='張', simp='张', pinyin='zhang1'), Classifier(trad='紮', simp='扎', pinyin='za1')], example_sentences=[]), VocabWord(trad='上癮', simp='上瘾', pinyin='shàng yǐn', defs=['to get into a habit', 'to become addicted'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='Tatoeba會使人上癮。', simp='Tatoeba会使人上瘾。', pinyin='Tatoeba huì shǐ rén shàngyǐn 。', eng='Tatoeba is addictive.')]), VocabWord(trad='依賴', simp='依赖', pinyin='yī lài', defs=['to depend on', 'to be dependent on'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我在困難時總是依賴他。', simp='我在困难时总是依赖他。', pinyin='wǒ zài kùnnán shí zǒngshì yīlài tā 。', eng='I always rely on him in times of trouble.')]), VocabWord(trad='演繹', simp='演绎', pinyin='yǎn yì', defs=['(of a story etc) to unfold', 'to play out', 'to develop (a technique etc)', 'to enact', '(logic) to deduce', 'to infer'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='傾聽', simp='倾听', pinyin='qīng tīng', defs=['to listen attentively'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='在Tatoeba，你必須總是傾聽資深成員。他們會告訴你什麼不能做，以及為什麼。然後你去做。', simp='在Tatoeba，你必须总是倾听资深成员。他们会告诉你什么不能做，以及为什么。然后你去做。', pinyin='zài Tatoeba ， nǐ bìxū zǒngshì qīngtīng zīshēn chéngyuán 。 tāmen huì gàosù nǐ shénme bùnéng zuò ， yǐjí wèishénme 。 ránhòu nǐ qù zuò 。', eng="In Tatoeba, you gotta always listen to veteran members. They'll tell you what can't be done and why. Then do it.")]), VocabWord(trad='彼得', simp='彼得', pinyin='Bǐ dé', defs=['Peter (name)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='彼得一點也不像他父親。', simp='彼得一点也不像他父亲。', pinyin='bǐdé yìdiǎn yě bù xiàng tā fùqīn 。', eng="Peter isn't anything like his father.")]), VocabWord(trad='堅定', simp='坚定', pinyin='jiān dìng', defs=['firm', 'steady', 'staunch', 'resolute'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='算帳愈是精確, 友誼愈是堅定。', simp='算帐愈是精确, 友谊愈是坚定。', pinyin='suàn zhàng yù shì jīngquè ,   yǒuyì yù shì jiāndìng 。', eng='The more precise the calculations, the stronger the friendship.')]), VocabWord(trad='意圖', simp='意图', pinyin='yì tú', defs=['intent', 'intention', 'to intend'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='一個差勁的廚師和下毒者唯一的不同在於他們的意圖。', simp='一个差劲的厨师和下毒者唯一的不同在于他们的意图。', pinyin='yígè chàjìn de chúshī hé xiàdú zhě wéiyī de bùtóng zàiyú tāmen de yìtú 。', eng='The only difference between a bad cook and a poisoner is the intent.')]), VocabWord(trad='穿過', simp='穿过', pinyin='chuān guò', defs=['to pass through'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這隻狗穿過街道。', simp='这只狗穿过街道。', pinyin='zhè zhǐ gǒu chuānguò jiēdào 。', eng='The dog walked across the street.')]), VocabWord(trad='氣色', simp='气色', pinyin='qì sè', defs=['complexion'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='電源', simp='电源', pinyin='diàn yuán', defs=['electric power source'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你知道如果你把泡菜插入電源插座，它會發光並且發出嗡嗡的聲音嗎？', simp='你知道如果你把泡菜插入电源插座，它会发光并且发出嗡嗡的声音吗？', pinyin='nǐ zhīdào rúguǒ nǐ bǎ pàocài chārù diànyuánchāzuò ， tāhuì fāguāng bìngqiě fāchū wēngwēng de shēngyīn ma ？', eng='Did you know that if you plug a pickle into an electrical outlet, it glows and makes buzzing noises?')]), VocabWord(trad='非洲', simp='非洲', pinyin='Fēi zhōu', defs=['Africa', 'abbr. for 阿非利加洲[A1 fei1 li4 jia1 Zhou1]'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他想要去非洲。', simp=None, pinyin='tā xiǎngyào qù fēizhōu 。', eng='He wants to go to Africa.')]), VocabWord(trad='新郎', simp='新郎', pinyin='xīn láng', defs=['bridegroom', 'groom'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='玩弄', simp='玩弄', pinyin='wán nòng', defs=['to play with', 'to toy with', 'to dally with', 'to engage in', 'to resort to'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='警報', simp='警报', pinyin='jǐng bào', defs=['(fire) alarm', 'alert signal', 'alarm', 'alert', 'warning'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='吩咐', simp='吩咐', pinyin='fēn fù', defs=['to tell', 'to instruct', 'to command'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='出局', simp='出局', pinyin='chū jú', defs=['to send off (player for a foul)', 'to knock out (i.e. to beat in a knock-out tournament)', 'to eliminate', 'to call out', 'to kill off', 'to pull out of (a competition)', 'to retire (a runner in baseball)', 'out (i.e. man out in baseball)'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='童話', simp='童话', pinyin='tóng huà', defs=["children's fairy tales"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='這個童話故事很淺白，七歲的小孩也看得懂。', simp='这个童话故事很浅白，七岁的小孩也看得懂。', pinyin='zhègè tónghuàgùshì hěn qiǎnbái ， qīsuì de xiǎohái yě kàndedǒng 。', eng='This fairy tale is easy enough for a seven-year-old child to read.')]), VocabWord(trad='呵呵', simp='呵呵', pinyin='hē hē', defs=['(onom.) gentle laughter', 'chuckle'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='保管', simp='保管', pinyin='bǎo guǎn', defs=['to hold in safekeeping', "to have in one's care", 'to guarantee', 'certainly', 'surely', 'custodian', 'curator'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你可以保管這個行李直到下午三點嗎？', simp='你可以保管这个行李直到下午三点吗？', pinyin='nǐ kěyǐ bǎoguǎn zhègè xínglǐ zhídào xiàwǔ sāndiǎn ma ？', eng='Could you keep this luggage until 3 p.m.?')]), VocabWord(trad='偏見', simp='偏见', pinyin='piān jiàn', defs=['prejudice'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你似乎對來自國外的想法有偏見。', simp='你似乎对来自国外的想法有偏见。', pinyin='nǐ sìhū duì láizì guówài de xiǎngfǎ yǒu piānjiàn 。', eng='You seem to be prejudiced against ideas that come from foreign countries.')]), VocabWord(trad='高尚', simp='高尚', pinyin='gāo shàng', defs=['noble', 'lofty', 'refined', 'exquisite'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='解散', simp='解散', pinyin='jiě sàn', defs=['to dissolve', 'to disband'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='仍舊', simp='仍旧', pinyin='réng jiù', defs=['still (remaining)', 'to remain (the same)', 'yet'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='戰略', simp='战略', pinyin='zhàn lüè', defs=['strategy'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='面試', simp='面试', pinyin='miàn shì', defs=['to be interviewed (as a candidate)', 'interview'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='面試怎麼樣？', simp='面试怎么样？', pinyin='miànshì zěnmeyàng ？', eng='How was the interview?')]), VocabWord(trad='無恥', simp='无耻', pinyin='wú chǐ', defs=['without any sense of shame', 'unembarrassed', 'shameless'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我受夠了他的厚顏無恥。', simp='我受够了他的厚颜无耻。', pinyin='wǒ shòugòule tā de hòuyánwúchǐ 。', eng="I've had quite enough of his impudence.")]), VocabWord(trad='焦點', simp='焦点', pinyin='jiāo diǎn', defs=['focus', 'focal point'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='麗', simp='丽', pinyin='lì', defs=['beautiful'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='湯姆知道瑪麗在這裡。', simp='汤姆知道玛丽在这里。', pinyin='tāngmǔ zhīdào mǎlì zài zhèlǐ 。', eng='Tom knows Mary was here.')]), VocabWord(trad='遠離', simp='远离', pinyin='yuǎn lí', defs=['to be far from', 'to keep away from'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='遠離電器設備。', simp='远离电器设备。', pinyin='yuǎnlí diànqìshèbèi 。', eng='Keep away from the electrical equipment.')]), VocabWord(trad='封閉', simp='封闭', pinyin='fēng bì', defs=['to seal', 'to close', 'to confine', 'to seal off', 'to close down', 'sealed', 'confined', 'closed', 'unreceptive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她告訴我們道路被封閉了。', simp='她告诉我们道路被封闭了。', pinyin='tā gàosù wǒmen dàolù bèi fēngbì le 。', eng='She told us the road was closed.')]), VocabWord(trad='脈搏', simp='脉搏', pinyin='mài bó', defs=['pulse (both medical and figurative)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的脈搏正常嗎？', simp='他的脉搏正常吗？', pinyin='tā de màibó zhèngcháng ma ？', eng='Is his pulse regular?')]), VocabWord(trad='首要', simp='首要', pinyin='shǒu yào', defs=['the most important', 'of chief importance'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='出路', simp='出路', pinyin='chū lù', defs=['a way out (lit. and fig.)', 'opportunity for advancement', 'a way forward', "outlet (for one's products)"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='那是唯一的出路。', simp=None, pinyin='nà shì wéiyī de chūlù 。', eng='It was the only way to go.')]), VocabWord(trad='請問', simp='请问', pinyin='qǐng wèn', defs=['Excuse me, may I ask...?'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='請問我可以看看這個房間嗎?', simp='请问我可以看看这个房间吗?', pinyin='qǐngwèn wǒ kěyǐ kànkàn zhègè fángjiān ma ?', eng='May I see the room, please?')]), VocabWord(trad='走私', simp='走私', pinyin='zǒu sī', defs=['to smuggle', 'to have an illicit affair'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='動脈', simp='动脉', pinyin='dòng mài', defs=['artery'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='盒', simp='盒', pinyin='hé', defs=['small box', 'case'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='你為什麼打開這個盒子？', simp='你为什么打开这个盒子？', pinyin='nǐ wèishénme dǎkāi zhègè hézi ？', eng='Why did you open the box?')]), VocabWord(trad='掏', simp='掏', pinyin='tāo', defs=['to fish out (from pocket)', 'to scoop'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='惡化', simp='恶化', pinyin='è huà', defs=['to worsen'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='為了避免情況惡化，我們馬上採取了行動。', simp='为了避免情况恶化，我们马上采取了行动。', pinyin='wèile bìmiǎn qíngkuàng èhuà ， wǒmen mǎshàng cǎiqǔ le xíngdòng 。', eng="We took action immediately so that things wouldn't get worse.")]), VocabWord(trad='目睹', simp='目睹', pinyin='mù dǔ', defs=['to witness', 'to see at first hand', "to see with one's own eyes"], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他目睹了謀殺案。', simp='他目睹了谋杀案。', pinyin='tā mùdǔ le móushāàn 。', eng='He witnessed the murder.')]), VocabWord(trad='邁阿密', simp='迈阿密', pinyin='Mài ā mì', defs=['Miami (Florida)'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='總統目前在邁阿密。', simp='总统目前在迈阿密。', pinyin='zǒngtǒng mùqián zài màiāmì 。', eng='The president is presently in Miami.')]), VocabWord(trad='一路', simp='一路', pinyin='yī lù', defs=['the whole journey', 'all the way', 'going the same way', 'going in the same direction', 'of the same kind'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='祝你一路上玩得愉快。', simp=None, pinyin='zhù nǐ yīlùshàng wándé yúkuài 。', eng='Have a pleasant trip.')]), VocabWord(trad='客', simp='客', pinyin='kè', defs=['customer', 'visitor', 'guest'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我們明天會有客人。', simp='我们明天会有客人。', pinyin='wǒmen míngtiān huì yǒu kèrén 。', eng='We will have guests tomorrow.')]), VocabWord(trad='憲法', simp='宪法', pinyin='xiàn fǎ', defs=['constitution (of a country)'], tw_pinyin=None, clfrs=[Classifier(trad='部', simp='部', pinyin='bu4')], example_sentences=[ExampleSentence(trad='思想自由為憲法所保障。', simp='思想自由为宪法所保障。', pinyin='sīxiǎng zìyóu wèi xiànfǎ suǒ bǎozhàng 。', eng='Freedom of thought is guaranteed by the constitution.')]), VocabWord(trad='幼稚', simp='幼稚', pinyin='yòu zhì', defs=['young', 'childish', 'puerile'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的思維方式很幼稚。', simp='他的思维方式很幼稚。', pinyin='tā de sīwéi fāngshì hěn yòuzhì 。', eng='His way of thinking is very childish.')]), VocabWord(trad='監督', simp='监督', pinyin='jiān dū', defs=['to control', 'to supervise', 'to inspect'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='阻礙', simp='阻碍', pinyin='zǔ ài', defs=['to obstruct', 'to hinder', 'to block', 'obstruction', 'hindrance'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='火山灰阻礙航運。', simp='火山灰阻碍航运。', pinyin='huǒshānhuī zǔài hángyùn 。', eng='Volcanic ash disrupted air travel.')]), VocabWord(trad='嚴厲', simp='严厉', pinyin='yán lì', defs=['severe', 'strict'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我被那位老師嚴厲斥責了。', simp='我被那位老师严厉斥责了。', pinyin='wǒ bèi nàwèi lǎoshī yánlì chìzé le 。', eng='I got scolded severely by that teacher.')]), VocabWord(trad='錢包', simp='钱包', pinyin='qián bāo', defs=['purse', 'wallet'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='我的錢包裏已經沒有錢了。', simp='我的钱包里已经没有钱了。', pinyin='wǒ de qiánbāo lǐ yǐjīng méiyǒu qián le 。', eng='I have no more money in my wallet.')]), VocabWord(trad='極限', simp='极限', pinyin='jí xiàn', defs=['limit', 'extreme boundary'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='歧視', simp='歧视', pinyin='qí shì', defs=['to discriminate against', 'discrimination'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他反對種族歧視。', simp='他反对种族歧视。', pinyin='tā fǎnduì zhǒngzúqíshì 。', eng='He fought against racial discrimination.')]), VocabWord(trad='激勵', simp='激励', pinyin='jī lì', defs=['to encourage', 'to urge', 'motivation', 'incentive'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='他的演說激勵了所有的男孩。', simp='他的演说激励了所有的男孩。', pinyin='tā de yǎnshuō jīlì le suǒyǒu de nánhái 。', eng='His speech inspired all the boys.')]), VocabWord(trad='賤人', simp='贱人', pinyin='jiàn rén', defs=['slut', 'cheap person'], tw_pinyin=None, clfrs=[], example_sentences=[]), VocabWord(trad='面子', simp='面子', pinyin='miàn zi', defs=['outer surface', 'outside', 'honor', 'reputation', 'face (as in "losing face")', 'self-respect', 'feelings', '(medicinal) powder'], tw_pinyin=None, clfrs=[], example_sentences=[ExampleSentence(trad='她設法保住面子。', simp='她设法保住面子。', pinyin='tā shèfǎ bǎozhù miànzi 。', eng='She managed to keep up appearances.')])])
